// shopping javacript
function checkOrder(orderForm)
{
	var prMessage = "{REQUIRED_PROPERTY_MSG}";
	var prIDs = orderForm.properties.value;
	if (prIDs != "") {
		var properties = prIDs.split(",");
		for ( var i = 0; i < properties.length; i++) {
			var prID = properties[i];
			var cp = prID.split("_");
			var cartID = "";
			if (cp.length == 4) {
				cartID = cp[0] + "_" + cp[1] + "_" + cp[2];
			} else {
				cartID = cp[0];
			}
			var productName = orderForm.elements["item_name_" + cartID].value;
			var prRequired = orderForm.elements["property_required_" + prID].value;
			if (prRequired == 1) {
				var prValue = "";
				var prControl = orderForm.elements["property_control_" + prID].value;
				if (prControl == "LISTBOX") {
					prValue = orderForm.elements["property_" + prID].options[orderForm.elements["property_" + prID].selectedIndex].value;
				} else if (prControl == "RADIOBUTTON") {
					var radioControl = orderForm.elements["property_" + prID];
					if (radioControl.length) {
						for ( var ri = 0; ri < radioControl.length; ri++) {
							if (radioControl[ri].checked) {
								prValue = radioControl[ri].value;
								break;
							}
						}
					} else {
						if (radioControl.checked) {
							prValue = radioControl.value;
						}
					}
				} else if (prControl == "CHECKBOXLIST") {
					if (orderForm.elements["property_total_" + prID]) {
						var totalOptions = parseInt(orderForm.elements["property_total_" + prID].value);
						for ( var ci = 1; ci <= totalOptions; ci++) {
							if (orderForm.elements["property_" + prID + "_" + ci].checked) {
								prValue = 1;
								break;
							}
						}
					}
				} else {
					prValue = orderForm.elements["property_" + prID].value;
				}
				if (prValue == "") {
					var propertyName = orderForm.elements["property_name_" + prID].value;
					prMessage = prMessage.replace("\{property_name\}", propertyName);
					prMessage = prMessage.replace("\{product_name\}", productName);
					alert(prMessage);
					if (prControl != "RADIOBUTTON" && prControl != "CHECKBOXLIST") {
						orderForm.elements["property_" + prID].focus();
					}
					return false;
				}
			}
		}
	}

	if (orderForm.shipping_type_id
		&& orderForm.shipping_type_id.length
		&& orderForm.shipping_type_id.length > 1) {
		var shippingError = "{REQUIRED_DELIVERY_MSG}";
		var shippingChecked = false;
		for(var i = 0; i < orderForm.shipping_type_id.length; i++) {
			shippingChecked = (shippingChecked || orderForm.shipping_type_id[i].checked);
		}
		if (orderForm.shipping_type_id.selectedIndex && orderForm.shipping_type_id.selectedIndex != 0) {
			shippingChecked = true;
		}
		if (!shippingChecked)
		{
			alert(shippingError);
			if (orderForm.shipping_type_id.options) {
				// shipping control is listbox
				orderForm.shipping_type_id.focus();
			} else {
				// shipping control is radio button
				orderForm.shipping_type_id[0].focus();
			}
			return false;
		}
	}

	orderForm.operation.value = 'save';
	return true;
}


function changeProperty()
{
	var orderForm = document.order_info;
	var orderProperties = "";
	var pricesType = parseFloat(orderForm.tax_prices_type.value);
	if (isNaN(pricesType)) { pricesType = 0; }
	var pointsRate = parseFloat(orderForm.points_rate.value);
	if (isNaN(pointsRate)) { pointsRate = 1; }
	var taxPercent = parseFloat(orderForm.tax_percent.value);
	if (isNaN(taxPercent)) { taxPercent = 0; }
	if (orderForm.order_properties) { orderProperties = orderForm.order_properties.value; }
	if (orderProperties != "") {

		var totalPropertiesPrice = 0;
		var totalPropertiesPoints = 0;
		var propertiesTaxable = 0;
		var properties = orderProperties.split(",");
		for ( var i = 0; i < properties.length; i++) {
			var prID = properties[i];
			var prValue = "";
			var propertyPrice = 0;
			var prPayPoints = 0;
			if (orderForm.elements["property_pay_points_" + prID] && orderForm.elements["property_pay_points_" + prID].checked) {
				prPayPoints = 1;
			}
			var prControl = orderForm.elements["op_control_" + prID].value;
			var taxFree = parseInt(orderForm.elements["op_tax_free_" + prID].value);
			if (prControl == "LISTBOX") {
				prValue = orderForm.elements["op_" + prID].options[orderForm.elements["op_" + prID].selectedIndex].value;
			} else if (prControl == "RADIOBUTTON") {
				var radioControl = orderForm.elements["op_" + prID];
				if (radioControl.length) {
					for ( var ri = 0; ri < radioControl.length; ri++) {
						if (radioControl[ri].checked) {
							prValue = radioControl[ri].value;
							break;
						}
					}
				} else {
					if (radioControl.checked) {
						prValue = radioControl.value;
					}
				}
			} else if (prControl == "CHECKBOXLIST") {
				if (orderForm.elements["op_total_" + prID]) {
					var totalOptions = parseInt(orderForm.elements["op_total_" + prID].value);
					for ( var ci = 1; ci <= totalOptions; ci++) {
						if (orderForm.elements["op_" + prID + "_" + ci].checked) {
							var checkedValue = orderForm.elements["op_" + prID + "_" + ci].value;
							if (orderForm.elements["op_option_price_" + checkedValue]) {
								var checkedPrice = parseFloat(orderForm.elements["op_option_price_" + checkedValue].value);
								if (!isNaN(checkedPrice) && checkedPrice!= 0) {
									propertyPrice += parseFloat(checkedPrice);
								}
							}
						}
					}
				}
			}
			if (prValue != "") {
				if (orderForm.elements["op_option_price_" + prValue]) {
					var optionPrice = orderForm.elements["op_option_price_" + prValue].value;
					if (optionPrice != "") {
						propertyPrice = parseFloat(optionPrice);
						if (prPayPoints == 1) {
							if (propertyPrice > 0) {
								totalPropertiesPoints += (propertyPrice * pointsRate);
							}
							propertyPrice = 0;
						}
					}
				}
			}
			var propertyPriceExclTax = 0; var propertyPriceInclTax = 0;
			var propertyTax = getTaxAmount(propertyPrice, taxPercent, taxFree, pricesType);
			if (pricesType == 1) {
				propertyPriceExclTax = propertyPrice - propertyTax;
				propertyPriceInclTax = propertyPrice;
			} else {
				propertyPriceExclTax = propertyPrice;
				propertyPriceInclTax = propertyPrice + propertyTax;
			}

			if (!isNaN(propertyPrice) && propertyPrice != 0) {
				totalPropertiesPrice += propertyPrice;
				if (taxFree != 1) {
					propertiesTaxable += propertyPrice;
				}
			}
			var priceControl = document.getElementById("op_price_excl_tax_" + prID);
			if (priceControl) {
				if (propertyPrice == 0) {
					priceControl.innerHTML = "";
				} else {
					priceControl.innerHTML = currencyFormat(propertyPriceExclTax);
				}
			}
			var taxControl = document.getElementById("op_tax_" + prID);
			if (taxControl) {
				if (propertyPrice == 0) {
					taxControl.innerHTML = "";
				} else {
					taxControl.innerHTML = currencyFormat(propertyTax);
				}
			}
			var priceInclTaxControl = document.getElementById("op_price_incl_tax_" + prID);
			if (priceInclTaxControl) {
				if (propertyPrice == 0) {
					priceInclTaxControl.innerHTML = "";
				} else {
					priceInclTaxControl.innerHTML = currencyFormat(propertyPriceInclTax);
				}
			}

		}

		document.order_info.properties_total.value = totalPropertiesPrice;
		document.order_info.properties_taxable.value = propertiesTaxable;
		document.order_info.properties_points_value.value = totalPropertiesPoints;
		calculateOrder();
	}
}


function changeShipping()
{
	var orderForm = document.order_info;
	var pricesType = parseFloat(orderForm.tax_prices_type.value);
	if (isNaN(pricesType)) { pricesType = 0; }
	var pointsRate = parseFloat(orderForm.points_rate.value);
	if (isNaN(pointsRate)) { pointsRate = 1; }
	var shippingValue = 0;
	var shippingTaxable = 1;
	var shippingPayPoints = 0;
	var shippingPoints = 0;
	if (orderForm.shipping_pay_points && orderForm.shipping_pay_points.checked) {
		shippingPayPoints = 1;
	}
	var taxPercent = parseFloat(orderForm.tax_percent.value);
	if (isNaN(taxPercent)) { taxPercent = 0; }
	orderForm.shipping_selected_cost.value = 0;
	orderForm.shipping_points_value.value = 0;
	orderForm.shipping_taxable_value.value = 0;
	if (orderForm.shipping_type_id) {
		for(var i = 0; i < orderForm.shipping_type_id.length; i++)
		{
			var shippingTypeId = orderForm.shipping_type_id[i].value;
			if (orderForm.shipping_type_id[i].checked) {
				
				var shippingValueControl = orderForm.elements["shipping_value_" + shippingTypeId];
				if (shippingValueControl) {
					shippingValue = parseFloat(shippingValueControl.value);
				}
				if (shippingPayPoints == 1) {
					shippingPoints = shippingValue * pointsRate;
					shippingValue = 0;
				}
				var shippingTaxableControl = orderForm.elements["shipping_taxable_" + shippingTypeId];
				if (shippingTaxableControl) {
					shippingTaxable = parseInt(shippingTaxableControl.value);
				}
				var shippingCostExclTax = 0; var shippingCostInclTax = 0;
				var shippingTaxFree = (shippingTaxable == 1) ? 0 : 1;
				var shippingTax = getTaxAmount(shippingValue, taxPercent, shippingTaxFree, pricesType);
				if (pricesType == 1) {
					shippingCostExclTax = shippingValue - shippingTax;
					shippingCostInclTax = shippingValue;
				} else {
					shippingCostExclTax = shippingValue;
					shippingCostInclTax = shippingValue + shippingTax;
				}

				var shippingCostControl = document.getElementById("shipping_cost_excl_tax_" + shippingTypeId);
				if (shippingCostControl) {
					shippingCostControl.innerHTML = currencyFormat(shippingCostExclTax);
				}
				var shippingTaxControl = document.getElementById("shipping_tax_" + shippingTypeId);
				if (shippingTaxControl) {
					shippingTaxControl.innerHTML = currencyFormat(shippingTax);
				}
				var shippingCostInclTaxControl = document.getElementById("shipping_cost_incl_tax_" + shippingTypeId);
				if (shippingCostInclTaxControl) {
					shippingCostInclTaxControl.innerHTML = currencyFormat(shippingCostInclTax);
				}
				orderForm.shipping_selected_cost.value = shippingValue;
				orderForm.shipping_points_value.value = shippingPoints;
				if (shippingTaxable == 1) {
					orderForm.shipping_taxable_value.value = shippingValue;
				}
			} else {
				var shippingCostControl = document.getElementById("shipping_cost_excl_tax_" + shippingTypeId);
				if (shippingCostControl) {
					shippingCostControl.innerHTML = "";
				}
				var shippingTaxControl = document.getElementById("shipping_tax_" + shippingTypeId);
				if (shippingTaxControl) {
					shippingTaxControl.innerHTML = "";
				}
				var shippingCostInclTaxControl = document.getElementById("shipping_cost_incl_tax_" + shippingTypeId);
				if (shippingCostInclTaxControl) {
					shippingCostInclTaxControl.innerHTML = "";
				}
			}
		}
	}
	calculateOrder();
}

function changeShippingList()
{
	var orderForm = document.order_info;
	var pricesType = parseFloat(orderForm.tax_prices_type.value);
	if (isNaN(pricesType)) { pricesType = 0; }
	var pointsRate = parseFloat(orderForm.points_rate.value);
	if (isNaN(pointsRate)) { pointsRate = 1; }
	var shippingValue = 0;
	var shippingTaxable = 1;
	var shippingPayPoints = 0;
	var shippingPoints = 0;
	if (orderForm.shipping_pay_points && orderForm.shipping_pay_points.checked) {
		shippingPayPoints = 1;
	}
	var taxPercent = parseFloat(orderForm.tax_percent.value);
	if (isNaN(taxPercent)) { taxPercent = 0; }

	orderForm.shipping_selected_cost.value = 0;
	orderForm.shipping_taxable_value.value = 0;
	orderForm.shipping_points_value.value = 0;
	if (orderForm.shipping_type_id) {
		for(var i = 0; i < orderForm.shipping_type_id.length; i++)
		{
			if (i == orderForm.shipping_type_id.selectedIndex) {
				var shippingTypeId = orderForm.shipping_type_id.options[orderForm.shipping_type_id.selectedIndex].value;
		    if (shippingTypeId == ""){
					var shippingCostControl = document.getElementById("shipping_cost_excl_tax_selected");
					if (shippingCostControl) {
						shippingCostControl.innerHTML = "";
					}
					var shippingTaxControl = document.getElementById("shipping_tax_selected");
					if (shippingTaxControl) {
						shippingTaxControl.innerHTML = "";
					}
					var shippingCostInclTaxControl = document.getElementById("shipping_cost_incl_tax_selected");
					if (shippingCostInclTaxControl) {
						shippingCostInclTaxControl.innerHTML = "";
					}
			  } else {
					var shippingValueControl = orderForm.elements["shipping_value_" + shippingTypeId];
					if (shippingValueControl) {
						shippingValue = parseFloat(shippingValueControl.value);
					}
					if (shippingPayPoints == 1) {
						shippingPoints = shippingValue * pointsRate;
						shippingValue = 0;
					}
					var shippingTaxableControl = orderForm.elements["shipping_taxable_" + shippingTypeId];
					if (shippingTaxableControl) {
						shippingTaxable = parseInt(shippingTaxableControl.value);
					}
					var shippingCostExclTax = 0; var shippingCostInclTax = 0;
					var shippingTaxFree = (shippingTaxable == 1) ? 0 : 1;
					var shippingTax = getTaxAmount(shippingValue, taxPercent, shippingTaxFree, pricesType);
					if (pricesType == 1) {
						shippingCostExclTax = shippingValue - shippingTax;
						shippingCostInclTax = shippingValue;
					} else {
						shippingCostExclTax = shippingValue;
						shippingCostInclTax = shippingValue + shippingTax;
					}

					orderForm.shipping_selected_cost.value = shippingValue;
					if (shippingTaxable == 1) {
						orderForm.shipping_taxable_value.value = shippingValue;
					}
					orderForm.shipping_points_value.value = shippingPoints;

					var shippingCostControl = document.getElementById("shipping_cost_excl_tax_selected");
					if (shippingCostControl) {
						shippingCostControl.innerHTML = currencyFormat(shippingCostExclTax);
					}
					var shippingTaxControl = document.getElementById("shipping_tax_selected");
					if (shippingTaxControl) {
						shippingTaxControl.innerHTML = currencyFormat(shippingTax);
					}
					var shippingCostInclTaxControl = document.getElementById("shipping_cost_incl_tax_selected");
					if (shippingCostInclTaxControl) {
						shippingCostInclTaxControl.innerHTML = currencyFormat(shippingCostInclTax);
					}
			  }
			}
		}
	}
	calculateOrder();
}

function calculateItems()
{
	var orderForm = document.order_info;
	var pricesType = parseFloat(orderForm.tax_prices_type.value);
	if (isNaN(pricesType)) { pricesType = 0; }
	var cartIDs = orderForm.cart_ids.value;
	if (cartIDs != "") {
		var goodsTotal = 0; var goodsTaxValue = 0;
		var goodsTotalExclTax = 0; var goodsTotalInclTax = 0;
		var goodsPoints = 0;
		var cartValues = cartIDs.split(",");
		for ( var i = 0; i < cartValues.length; i++) {
			var cartID = cartValues[i];
			var payPoints = 0;
			if (orderForm.elements["pay_points_" + cartID] && orderForm.elements["pay_points_" + cartID].checked) {
				payPoints = 1;
			}
			var quantity = 0;
			if (orderForm.elements["quantity_value_" + cartID]) {
				quantity = parseFloat(orderForm.elements["quantity_value_" + cartID].value);
			}
			if (payPoints != 1) {
				var price = 0;
				var taxPercent = 0;
				if (orderForm.elements["price_value_" + cartID]) {
					price = parseFloat(orderForm.elements["price_value_" + cartID].value);
				}
				if (orderForm.elements["tax_percent_value_" + cartID]) {
					taxPercent = parseFloat(orderForm.elements["tax_percent_value_" + cartID].value);
				}
				var priceTotal = Math.round(price * quantity * 100) / 100;
				//var priceTax = Math.round(priceTotal * taxPercent) / 100;
				var priceTax = getTaxAmount(priceTotal, taxPercent, 0, pricesType);
				if (pricesType == 1) {
					goodsTotalExclTax += (priceTotal - priceTax);
					goodsTotalInclTax += priceTotal;
				} else {
					goodsTotalExclTax += priceTotal;
					goodsTotalInclTax += priceTotal + priceTax;
				}
				goodsTotal += priceTotal;
				goodsTaxValue += priceTax;
			} else {
				var pointsPrice = 0;
				if (orderForm.elements["points_price_value_" + cartID]) {
					pointsPrice = parseFloat(orderForm.elements["points_price_value_" + cartID].value);
				}
				goodsPoints += (pointsPrice * quantity);
			}
		}
		var goodsTotalControl = document.getElementById("goods_total_excl_tax");
		if (goodsTotalControl) {
			goodsTotalControl.innerHTML = currencyFormat(goodsTotalExclTax);
		}
		var goodsTaxControl = document.getElementById("goods_tax_total");
		if (goodsTaxControl) {
			goodsTaxControl .innerHTML = currencyFormat(goodsTaxValue);
		}
		var goodsTotalInclTaxControl = document.getElementById("goods_total_incl_tax");
		if (goodsTotalInclTaxControl) {
			goodsTotalInclTaxControl.innerHTML = currencyFormat(goodsTotalInclTax);
		}
		orderForm.goods_value.value = goodsTotal;
		orderForm.goods_tax_value.value = goodsTaxValue;
		orderForm.goods_points_value.value = goodsPoints;
	}
	calculateOrder();
}

function calculateOrder()
{
	var orderForm = document.order_info;
	var goodsTotal = parseFloat(orderForm.goods_value.value);
	var propertiesTotal = parseFloat(orderForm.properties_total.value);
	var propertiesTaxable = parseFloat(orderForm.properties_taxable.value);
	var shippingCost = parseFloat(orderForm.shipping_selected_cost.value);
	var shippingTaxable = parseFloat(orderForm.shipping_taxable_value.value);
	var pricesType = parseFloat(orderForm.tax_prices_type.value);
	if (isNaN(pricesType)) { pricesType = 0; }
	var taxPercent = parseFloat(orderForm.tax_percent.value);
	if (isNaN(taxPercent)) { taxPercent = 0; }

	var goodsTaxValue = 0;
	if (orderForm.goods_tax_value) {
		goodsTaxValue = parseFloat(orderForm.goods_tax_value.value);
	}

	var taxCost = 0;
	if (taxPercent > 0 && orderForm.tax_cost) {
		var taxableAmount = (propertiesTaxable + shippingTaxable);
		var taxableAmountTax = getTaxAmount(taxableAmount, taxPercent, 0, pricesType);
		taxCost = goodsTaxValue + taxableAmountTax;
		orderForm.tax_cost.value = currencyFormat(taxCost);
	}
	var orderTotal = goodsTotal + propertiesTotal + shippingCost;
	if (pricesType != 1) {
		orderTotal += taxCost;
	}
	// calculate processing fee
	var processingFees = ""; var processingFee = 0;
	if (orderForm.processing_fees && orderForm.processing_fee) {
		processingFees = orderForm.processing_fees.value;
		var feeType = 0;
		var feeValue = 0;
		if (processingFees != "") {
			var feesValues = processingFees.split(",");
			if (feesValues.length == 3) {
				feeType = parseInt(feesValues[1]);
				feeValue = parseFloat(feesValues[2]);
			} else if (feesValues.length > 3) {
				var paymentId = "";
				if (orderForm.payment_id)	{
					if (orderForm.payment_id.options) {
						paymentId = orderForm.payment_id.options[orderForm.payment_id.selectedIndex].value;
					} else if (orderForm.payment_id.length > 0) {
						for (var i = 0; i < orderForm.payment_id.length; i++) {
								if (orderForm.payment_id[i].checked) {
									paymentId = orderForm.payment_id[i].value;
									break;
								}
						}
					}
				}
				for (var f = 0; f < feesValues.length; f = f + 3) {
					feePayment = feesValues[f];
					if (paymentId == feePayment) {
						feeType = parseInt(feesValues[f + 1]);
						feeValue = parseFloat(feesValues[f + 2]);
						break;
					}
				}
			}
		}

		if (feeType == 1) {
			processingFee = Math.round(orderTotal * feeValue) / 100;
		} else {
			processingFee = feeValue;
		}
		orderForm.processing_fee.value = currencyFormat(processingFee);
	}
	orderTotal += processingFee;

	var orderTotalControl = document.getElementById("order_total_desc");
	if (orderTotalControl) {
		orderTotalControl.innerHTML = currencyFormat(orderTotal);
	}

	// calculate points if available
	var pointsBalance = parseFloat(orderForm.points_balance_value.value);
	var goodsPoints = parseFloat(orderForm.goods_points_value.value);
	var propertiesPoints = parseFloat(orderForm.properties_points_value.value);
	var shippingPoints = parseFloat(orderForm.shipping_points_value.value);
	var pointsDecimals = 0;
	if (orderForm.points_decimals && orderForm.points_decimals.value != "") {
		pointsDecimals = parseFloat(orderForm.points_decimals.value);
		if (isNaN(pointsDecimals)) { pointsDecimals = 0; }
	}

	var orderTotalPoints = goodsPoints + propertiesPoints + shippingPoints;
	var totalPointsControl = document.getElementById("total_points_amount");
	if (totalPointsControl) {
		totalPointsControl.innerHTML = formatNumber(orderTotalPoints, pointsDecimals);
	}
	var remainingPointsControl = document.getElementById("remaining_points");
	if (remainingPointsControl) {
		remainingPointsControl.innerHTML = formatNumber(pointsBalance - orderTotalPoints, pointsDecimals);
	}

}

function getTaxAmount(amount, taxPercent, taxFree, pricesType) 
{
	var taxAmount = 0;
	if (taxFree != 1) {
		if (pricesType == 1) {
			taxAmount = (Math.round(amount * 100) - Math.round(amount * 10000 / ( 100 + taxPercent))) / 100; 
		} else {
			taxAmount = Math.round(amount * taxPercent) / 100;
		}
	}
	return taxAmount;
}

function currencyFormat(numberValue)
{
	var orderForm = document.order_info;
	var currencyLeft = orderForm.currency_left.value;
	var currencyRight = orderForm.currency_right.value;
	var currencyRate = orderForm.currency_rate.value;
	var currencyDecimals = orderForm.currency_decimals.value;
	var currencyPoint = orderForm.currency_point.value;
	var currencySeparator = orderForm.currency_separator.value;
	return currencyLeft + formatNumber(numberValue * currencyRate, currencyDecimals, currencyPoint, currencySeparator) + currencyRight;
}

function formatNumber(numberValue, decimals, decimalPoint, thousandsSeparator)
{
	if (decimals == undefined) {
		decimals = 0;
	}
	if (thousandsSeparator == undefined) {
		thousandsSeparator = ",";
	}

	var numberParts = "";
	var roundValue = 1;
	for (var d = 0; d < decimals; d++) {
		roundValue *= 10;
	}
	numberValue = Math.round(numberValue * roundValue) / roundValue;
	var numberSign = "";
	if (numberValue < 0) {
		numberSign = "-";
		numberValue = Math.abs(numberValue);
	} 

	var numberText = new String(numberValue);
	var numberParts = numberText.split(".");
	var beforeDecimal = numberParts[0];
	var afterDecimal = "";
	numberText = "";
	if (numberParts.length == 2) {
		afterDecimal = numberParts[1];
	}
	while (beforeDecimal.length > 0) {
		if (beforeDecimal.length > 3) {
			numberText = thousandsSeparator + beforeDecimal.substring(beforeDecimal.length - 3, beforeDecimal.length) + numberText;
			beforeDecimal = beforeDecimal.substring(0, beforeDecimal.length - 3);
		} else {
			numberText = beforeDecimal + numberText;
			beforeDecimal = "";
		}
	}
	if (decimals > 0) {
		while (afterDecimal.length < decimals) {
			afterDecimal += "0";
		}
		if (decimalPoint == undefined) {
			decimalPoint = ".";
		}
		numberText += decimalPoint + afterDecimal;
	}
	numberText = numberSign + numberText;

	return numberText;
}

function changeCountry(orderForm, controlType)
{
	var refreshPage = true;
	if (controlType == 'personal') {
		if (orderForm.delivery_country_id || orderForm.delivery_country_id) { refreshPage = false; }
	}
	if (refreshPage) {
		orderForm.operation.value = "refresh";
		orderForm.submit();
	}
}

function changeState(orderForm, controlType)
{
	var refreshPage = true;
	if (controlType == 'personal') {
		if (orderForm.delivery_state_id || orderForm.delivery_country_id || orderForm.delivery_state_id || orderForm.delivery_country_id) {
			refreshPage = false;
		} else if (orderForm.country_id) {
			if (orderForm.country_id.selectedIndex == 0) { refreshPage = false; }
		} else if (orderForm.country_id) {
			if (orderForm.country_id.selectedIndex == 0) { refreshPage = false; }
		}
	} else if (orderForm.delivery_country_id) {
		if (orderForm.delivery_country_id.selectedIndex == 0) { refreshPage = false; }
	} else if (orderForm.delivery_country_id) {
		if (orderForm.delivery_country_id.selectedIndex == 0) { refreshPage = false; }
	}
	if (refreshPage) {
		orderForm.operation.value = "refresh";
		orderForm.submit();
	}
}

function changeZip(orderForm, controlType)
{
	var refreshPage = true;
	if (controlType == 'personal') {
		if (orderForm.delivery_zip || orderForm.delivery_country_id || orderForm.delivery_country_id) {
			refreshPage = false;
		} else if (orderForm.country_id) {
			if (orderForm.country_id.selectedIndex == 0) { refreshPage = false; }
		} else if (orderForm.country_id) {
			if (orderForm.country_id.selectedIndex == 0) { refreshPage = false; }
		}
		
	} else if (orderForm.delivery_country_id) {
		if (orderForm.delivery_country_id.selectedIndex == 0) { refreshPage = false; }
	} else if (orderForm.delivery_country_id) {
		if (orderForm.delivery_country_id.selectedIndex == 0) { refreshPage = false; }
	}
	if (refreshPage) {
		orderForm.operation.value = "refresh";
		orderForm.submit();
	}
}

function checkSame()
{
	var refreshPage = false;
	var orderForm = document.order_info;
	var sameChecked = document.order_info.same_as_personal.checked;
	if (sameChecked) {
		var fieldName = "";
		var fields = new Array("name", "first_name", "last_name", "company_id", "company_name", "email",
			"address1", "address2", "city", "province", "address1",
			"phone", "daytime_phone", "evening_phone", "cell_phone", "fax");
		for (var i = 0; i < fields.length; i++) {
			fieldName = fields[i];
			if (orderForm.elements[fieldName] && orderForm.elements["delivery_" + fieldName]) {
				orderForm.elements["delivery_" + fieldName].value = orderForm.elements[fieldName].value;
			}
		}
		if (orderForm.country_id && orderForm.delivery_country_id) {
			if (orderForm.country_id.selectedIndex != orderForm.delivery_country_id.selectedIndex) {
				orderForm.delivery_country_id.selectedIndex = orderForm.country_id.selectedIndex;
				refreshPage = true;
			}
		}
		if (orderForm.country_id && orderForm.delivery_country_id) {
			if (orderForm.country_id.selectedIndex != orderForm.delivery_country_id.selectedIndex) {
				orderForm.delivery_country_id.selectedIndex = orderForm.country_id.selectedIndex;
				refreshPage = true;
			}
		}
		if (orderForm.state_id && orderForm.delivery_state_id) {
			if (orderForm.state_id.selectedIndex != orderForm.delivery_state_id.selectedIndex) {
				orderForm.delivery_state_id.selectedIndex = orderForm.state_id.selectedIndex;
				refreshPage = true;
			}
		}
		if (orderForm.state_id && orderForm.delivery_state_id) {
			if (orderForm.state_id.selectedIndex != orderForm.delivery_state_id.selectedIndex) {
				orderForm.delivery_state_id.selectedIndex = orderForm.state_id.selectedIndex;
				refreshPage = true;
			}
		}
		if (orderForm.zip && orderForm.delivery_zip) {
			if (orderForm.zip.value != orderForm.delivery_zip.value) {
				orderForm.delivery_zip.value = orderForm.zip.value;
				refreshPage = true;
			}
		}
	}
	if (refreshPage) {
		orderForm.operation.value = "refresh";
		orderForm.submit();
	}
}

function uncheckSame()
{
	if (document.order_info.same_as_personal) {
		document.order_info.same_as_personal.checked = false;
	}
}

function checkMaxLength(obj, maxLength)
{
  return (obj.value.length < maxLength);
}

function checkBoxesMaxLength(e, itemForm, cpID, maxLength)
{
	var key;
	if (window.event) {
		key = window.event.keyCode; //IE
	} else {
		key = e.which; //Firefox
	}

	if (key == 8 || key == 9 || key == 16 || key == 17 || key == 35 || key == 36 || key == 37 || key == 39 || key == 46 || key == 116) {
		return true;
	}

	var totalOptions = parseInt(itemForm.elements["property_total_" + cpID].value);
	var totalLength = 0;
	for ( var ci = 1; ci <= totalOptions; ci++) {
		if (itemForm.elements["property_" + cpID + "_" + ci].value != "") {
			var valueText = itemForm.elements["property_" + cpID + "_" + ci].value;
			totalLength += valueText.length;
		}
	}
  return (totalLength < maxLength);
}