<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Година");
	define("YEARS_QTY_MSG", "години");
	define("MONTH_MSG", "Месец");
	define("MONTHS_QTY_MSG", "месеци");
	define("DAY_MSG", "Ден");
	define("DAYS_MSG", "Дни");
	define("DAYS_QTY_MSG", "дни");
	define("HOUR_MSG", "Час");
	define("HOURS_QTY_MSG", "часа");
	define("MINUTE_MSG", "Минута");
	define("MINUTES_QTY_MSG", "минути");
	define("SECOND_MSG", "Секунда");
	define("SECONDS_QTY_MSG", "секунди");
	define("WEEK_MSG", "Седмица");
	define("WEEKS_QTY_MSG", "седмици");
	define("TODAY_MSG", "Днес");
	define("YESTERDAY_MSG", "Вчера");
	define("LAST_7DAYS_MSG", "Последните 7 дни");
	define("THIS_MONTH_MSG", "Този месец");
	define("LAST_MONTH_MSG", "Изминал месец");
	define("THIS_QUARTER_MSG", "Това тримесечие");
	define("THIS_YEAR_MSG", "Тази година");

	// months
	define("JANUARY", "Януари");
	define("FEBRUARY", "Февруари");
	define("MARCH", "Март");
	define("APRIL", "Април");
	define("MAY", "Май");
	define("JUNE", "Юни");
	define("JULY", "Юли");
	define("AUGUST", "Август");
	define("SEPTEMBER", "Септември");
	define("OCTOBER", "Октомври");
	define("NOVEMBER", "Ноември");
	define("DECEMBER", "Декември");

	define("JANUARY_SHORT", "Ян.");
	define("FEBRUARY_SHORT", "Фев.");
	define("MARCH_SHORT", "Март");
	define("APRIL_SHORT", "Апр.");
	define("MAY_SHORT", "Май");
	define("JUNE_SHORT", "Юни");
	define("JULY_SHORT", "Юли");
	define("AUGUST_SHORT", "Авг.");
	define("SEPTEMBER_SHORT", "Сеп.");
	define("OCTOBER_SHORT", "Окт.");
	define("NOVEMBER_SHORT", "Ноем.");
	define("DECEMBER_SHORT", "Дек.");

	// weekdays
	define("SUNDAY", "Неделя");
	define("MONDAY", "Понеделник");
	define("TUESDAY", "Вторник");
	define("WEDNESDAY", "Сряда");
	define("THURSDAY", "Четвъртък");
	define("FRIDAY", "Петък");
	define("SATURDAY", "Събота");

	define("SUNDAY_SHORT", "Нед.");
	define("MONDAY_SHORT", "Пон.");
	define("TUESDAY_SHORT", "Втор.");
	define("WEDNESDAY_SHORT", "Сряда");
	define("THURSDAY_SHORT", "Четв.");
	define("FRIDAY_SHORT", "Петък");
	define("SATURDAY_SHORT", "Съб.");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> е задължително");
	define("UNIQUE_MESSAGE", "Стойността на полето <b>{field_name}</b> вече съществува в базата данни");
	define("VALIDATION_MESSAGE", "Неуспешно подтвърждение за полето <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> и <b>{field_two}</b> не съответстват");
	define("INSERT_ALLOWED_ERROR", "Съжалявам, но операцията вмъкване не е разрешена за вас");
	define("UPDATE_ALLOWED_ERROR", "Съжалявам, но операцията актуализиране не е разрешена за вас");
	define("DELETE_ALLOWED_ERROR", "Съжалявам, но операцията изтриване не е разрешена за вас");
	define("ALPHANUMERIC_ALLOWED_ERROR", "За това поле са позволени само единични знаци, тире и долно тире <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> съдържа некоректна дата. Използвайте календарни дати");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> не си съответства с маската. Използвайте  '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Невалиден имейл формат в полето  {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Некоректна стойност в полето <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Стойността в полето <b>{field_name}</b> не може да е по-малка от {min_value}");
	define("MAX_VALUE_MESSAGE", "Стойността в полето <b>{field_name}</b> не може да е по-голяма от {max_value}");
	define("MIN_LENGTH_MESSAGE", "Дължината в полето <b>{field_name}</b> не може да е по-малка от {min_length} символа");
	define("MAX_LENGTH_MESSAGE", "Дължината в полето <b>{field_name}</b> не може да е по-голяма от {max_length} символа");

	define("FILE_PERMISSION_MESSAGE", "Нямате позволение за писане във файла <b>'{file_name}'</b>. Моля променете  позволените действия с файла преди да продължите");
	define("FOLDER_PERMISSION_MESSAGE", "Нямате позволение за писане в директорията <b>'{folder_name}'</b>.  Моля променете позволените действия с директорията преди да продължите");
	define("INVALID_EMAIL_MSG", "Вашият имейл не е валиден.");
	define("DATABASE_ERROR_MSG", "Възникна грешка в базата данни");
	define("BLACK_IP_MSG", "Това действие не е разрешено от вашия компютър. ");
	define("BANNED_CONTENT_MSG", "Съжалявам, даденото съдържание съдържа невалиден израз.");
	define("ERRORS_MSG", "Грешки");
	define("REGISTERED_ACCESS_MSG", "Само регистрирани потребители имат достъп до тази опция.");
	define("SELECT_FROM_LIST_MSG", "Изберете от списъка");

	// titles 
	define("TOP_RATED_TITLE", "Най-номинирани");
	define("TOP_VIEWED_TITLE", "Най-гледани");
	define("RECENTLY_VIEWED_TITLE", "Най-скоро гледани");
	define("HOT_TITLE", "Горещ");
	define("LATEST_TITLE", "Последен");
	define("CONTENT_TITLE", "Съдържание");
	define("RELATED_TITLE", "Близък");
	define("SEARCH_TITLE", "Търсене");
	define("ADVANCED_SEARCH_TITLE", "Разширено търсене");
	define("LOGIN_TITLE", "Потребителски вход");
	define("CATEGORIES_TITLE", "Категории");
	define("MANUFACTURERS_TITLE", "Производители");
	define("SPECIAL_OFFER_TITLE", "Специална оферта");
	define("NEWS_TITLE", "Новини");
	define("EVENTS_TITLE", "Събития");
	define("PROFILE_TITLE", "Профил");
	define("USER_HOME_TITLE", "Начална страница");
	define("DOWNLOAD_TITLE", "Сваляне");
	define("FAQ_TITLE", "Често задавани въпроси");
	define("POLL_TITLE", "Гласуване");
	define("HOME_PAGE_TITLE", "Начална страница");
	define("CURRENCY_TITLE", "Валута");
	define("SUBSCRIBE_TITLE", "Абонирам се");
	define("UNSUBSCRIBE_TITLE", "Отказвам се от абонамент");
	define("UPLOAD_TITLE", "Качвам");
	define("ADS_TITLE", "Реклами");
	define("ADS_COMPARE_TITLE", "Сравнение на реклами");
	define("ADS_SELLERS_TITLE", "Продавачи");
	define("AD_REQUEST_TITLE", "Направи оферта / Задай въпрос на продавача");
	define("LANGUAGE_TITLE", "Езици");
	define("MERCHANTS_TITLE", "Търговци");
	define("PREVIEW_TITLE", "Предварителен преглед");
	define("ARTICLES_TITLE", "Артикули");
	define("SITE_MAP_TITLE", "Карта на сайта");
	define("LAYOUTS_TITLE", "Оформления на изгледа");

	// menu items
	define("MENU_ABOUT", "за нас");
	define("MENU_ACCOUNT", "вашата сметка");
	define("MENU_BASKET", "вашата кошница");
	define("MENU_CONTACT", "връзка с нас");
	define("MENU_DOCUMENTATION", "документация");
	define("MENU_DOWNLOADS", "файлове за сваляне");
	define("MENU_EVENTS", "Събития");
	define("MENU_FAQ", "Често задавани въпроси");
	define("MENU_FORUM", "форум");
	define("MENU_HELP", "помощ");
	define("MENU_HOME", "начало");
	define("MENU_HOW", "как да пазарувам");
	define("MENU_MEMBERS", "членове");
	define("MENU_MYPROFILE", "моят профил");
	define("MENU_NEWS", "Новини");
	define("MENU_PRIVACY", "поверителност");
	define("MENU_PRODUCTS", "продукти");
	define("MENU_REGISTRATION", "регистрация");
	define("MENU_SHIPPING", "изпращане");
	define("MENU_SIGNIN", "вписване");
	define("MENU_SIGNOUT", "отписване");
	define("MENU_SUPPORT", "поддръжка");
	define("MENU_USERHOME", "начална страница на потребителя");
	define("MENU_ADS", "групирани реклами");
	define("MENU_ADMIN", "администрация");
	define("MENU_KNOWLEDGE", "База знания");

	// main terms
	define("NO_MSG", "Не ");
	define("YES_MSG", "Да ");
	define("NOT_AVAILABLE_MSG", "N/A");
	define("MORE_MSG", "повече...");
	define("READ_MORE_MSG", "прочети повече...");
	define("CLICK_HERE_MSG", "кликни тук");
	define("ENTER_YOUR_MSG", "Въведи своя");
	define("CHOOSE_A_MSG", "Избери");
	define("PLEASE_CHOOSE_MSG", "Моля изберете");
	define("SELECT_MSG", "Маркирай");
	define("DATE_FORMAT_MSG", "използвай следния формат <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Следващ");
	define("PREV_PAGE_MSG", "Предишен");
	define("FIRST_PAGE_MSG", "Пръв");
	define("LAST_PAGE_MSG", "Последен");
	define("OF_PAGE_MSG", "на ");
	define("TOP_CATEGORY_MSG", "Горе ");
	define("SEARCH_IN_CURRENT_MSG", "Текуща категория");
	define("SEARCH_IN_ALL_MSG", "Всички категории");
	define("FOUND_IN_MSG", "Намерен в");
	define("TOTAL_VIEWS_MSG", "Общи изгледи");
	define("VOTES_MSG", "Гласове");
	define("TOTAL_VOTES_MSG", "Общи гласове");
	define("TOTAL_POINTS_MSG", "Общи точки");
	define("VIEW_RESULTS_MSG", "Преглед на резултатите");
	define("PREVIOUS_POLLS_MSG", "Предишни гласувания");
	define("TOTAL_MSG", "Общо");
	define("CLOSED_MSG", "Затворен");
	define("CLOSE_WINDOW_MSG", "Затвори прозореца");
	define("ASTERISK_MSG", "звездичка (*) - задължителни полета");
	define("PROVIDE_INFO_MSG", "Моля попълнете информация в секциите с червено и натиснете  '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Намерихме <b>{found_records}</b> артикули съответстващи на условията  '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Артикулът с това ID не е в наличност");
	define("NO_ARTICLES_MSG", "Не са намерени артикули");
	define("NOTES_MSG", "Бележки");
	define("KEYWORDS_MSG", "Ключови думи");
	define("LINK_URL_MSG", "Връзка");
	define("DOWNLOAD_URL_MSG", "Сваляне");
	define("SUBSCRIBE_FORM_MSG", "За да получавате нашия бюлетин, моля въведете имейла си в следващото поле и натиснете бутона '{button_name}' ");
	define("UNSUBSCRIBE_FORM_MSG", "Моля въведете имейла си в следващото поле и натиснете бутона '{button_name}' ");
	define("SUBSCRIBE_LINK_MSG", "Абонирам се");
	define("UNSUBSCRIBE_LINK_MSG", "Отказвам се от абонамент");
	define("SUBSCRIBED_MSG", "Поздравления! Сега сте редовен абонат за нашия бюлетин.");
	define("ALREADY_SUBSCRIBED_MSG", "Вие вече сте наш абонат. Благодарим ви. ");
	define("UNSUBSCRIBED_MSG", "Вие успешно се отказахте от абонамента си за бюлетина. Благодарим ви.");
	define("UNSUBSCRIBED_ERROR_MSG", "Съжалявам, но не можем да намерим съответствие на имейл адреса ви в нашата база данни; вероятно вече сте се отказали от абонамент. ");
	define("FORGOT_PASSWORD_MSG", "Забравили ли сте паролата си?");
	define("FORGOT_PASSWORD_DESC", "Моля, въведете имейл адреса си, който използвахте при регистрация:");
	define("FORGOT_EMAIL_ERROR_MSG", "Съжаляваме, но не можем да намерим съответствие с вашия имейл адрес в нашата база данни.");
	define("FORGOT_EMAIL_SENT_MSG", "Инструкциите за вход в системата са изпратени на вашия имейл адрес.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Липсват някои задължителни параметри.");
	define("RESET_PASSWORD_PARAMS_MSG", "Параметрите, които сте въвели, не съответстват на никои в базата данни.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Кода за промяна, който сте въвели, е изтекъл. Моля изискайте нов код, за да промените паролата си.");
	define("RESET_PASSWORD_SAVED_MSG", "Вашата нова парола е успешно записана. ");
	define("PRINTER_FRIENDLY_MSG", "Подходящ за отпечатване");
	define("PRINT_PAGE_MSG", "Отпечатай тази страница");
	define("ATTACHMENTS_MSG", "Прикачени файлове");
	define("VIEW_DETAILS_MSG", "Преглед на детайлите");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Чист текст");
	define("META_DATA_MSG", "Мета данни");
	define("META_TITLE_MSG", "Заглавие на страницата");
	define("META_KEYWORDS_MSG", "Мета ключови думи");
	define("META_DESCRIPTION_MSG", "Мета описание");
	define("FRIENDLY_URL_MSG", "Одобрен уеб-адрес");
	define("IMAGES_MSG", "Изображения");
	define("IMAGE_MSG", "Изображение");
	define("IMAGE_TINY_MSG", "Миниатюрно изображение");
	define("IMAGE_TINY_ALT_MSG", "Алтернативно миниатюрно изображение");
	define("IMAGE_SMALL_MSG", "Малко изображение");
	define("IMAGE_SMALL_DESC", "показан в списъка на страниците");
	define("IMAGE_SMALL_ALT_MSG", "Алтернативно малко изображение");
	define("IMAGE_LARGE_MSG", "Голямо изображение");
	define("IMAGE_LARGE_DESC", "показан на страницата с детайли");
	define("IMAGE_LARGE_ALT_MSG", "Алтернативно голямо изображение");
	define("IMAGE_SUPER_MSG", "Много голямо изображение");
	define("IMAGE_SUPER_DESC", "изображение зареждащо се в нов прозорец");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Качване на картинка");
	define("UPLOAD_FILE_MSG", "Качване на файл");
	define("SELECT_IMAGE_MSG", "Избор на картинка");
	define("SELECT_FILE_MSG", "Избор на файл");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Одобрен ");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Е активен");
	define("CATEGORY_MSG", "Категория");
	define("SELECT_CATEGORY_MSG", "Избери категория");
	define("DESCRIPTION_MSG", "Описание");
	define("SHORT_DESCRIPTION_MSG", "Кратко описание");
	define("FULL_DESCRIPTION_MSG", "Пълно описание");
	define("HIGHLIGHTS_MSG", "Най-важни части ");
	define("SPECIAL_OFFER_MSG", "Специална оферта");
	define("OTHER_MSG", "Друг");
	define("WIDTH_MSG", "Широчина");
	define("HEIGHT_MSG", "Височина");
	define("LENGTH_MSG", "Дължина");
	define("WEIGHT_MSG", "Тегло");
	define("QUANTITY_MSG", "Количество");
	define("CALENDAR_MSG", "Календар");
	define("FROM_DATE_MSG", "От дата");
	define("TO_DATE_MSG", "До дата");
	define("TIME_PERIOD_MSG", "Период от време");
	define("GROUP_BY_MSG", "Групиран по");
	define("BIRTHDAY_MSG", "Рожден ден");
	define("BIRTH_DATE_MSG", "Дата на раждане");
	define("BIRTH_YEAR_MSG", "Година на раждане");
	define("BIRTH_MONTH_MSG", "Месец на раждане");
	define("BIRTH_DAY_MSG", "Ден на раждане");
	define("STEP_NUMBER_MSG", "Стъпка {current_step} от {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Когато статусът е");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Количество");
	define("TYPE_MSG", "Вид");
	define("NAME_MSG", "Име");
	define("TITLE_MSG", "Заглавие");
	define("DEFAULT_MSG", "По подразбиране");
	define("OPTIONS_MSG", "Опции");
	define("EDIT_MSG", "Редактиране");
	define("CONFIRM_DELETE_MSG", "Искате ли да изтриете този {record_name}?");
	define("DESC_MSG", "Низходящ");
	define("ASC_MSG", "Възходящ");
	define("ACTIVE_MSG", "Активен");
	define("INACTIVE_MSG", "Неактивен");
	define("EXPIRED_MSG", "Изтекъл");
	define("EMOTICONS_MSG", "Емотикони");
	define("EMOTION_ICONS_MSG", "Икони за изразяване на емоции");
	define("VIEW_MORE_EMOTICONS_MSG", "Виж повече емотикони");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Адрес на страницата");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Добави нов");
	define("SETTINGS_MSG", "Настройки");
	define("VIEW_MSG", "Изглед");
	define("STATUS_MSG", "Статус");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Цена");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Скрит");
	define("CODE_MSG", "Код");
	define("LANGUAGE_MSG", "Език");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Преименуване");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Пуснати в продажба");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Известяване по имейл");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Известяване на администратора по имейл");
	define("EMAIL_NOTIFICATION_USER_MSG", "Използване на известяването по имейл");
	define("EMAIL_SEND_ADMIN_MSF", "Изпрати известие на администратора");
	define("EMAIL_SEND_USER_MSG", "Изпрати известие на потребителя");
	define("EMAIL_USER_IF_STATUS_MSG", "Изпрати известие по имейл на потребителя когато статусът е приложен");
	define("EMAIL_TO_MSG", "До");
	define("EMAIL_TO_USER_DESC", "Използвай частната е-поща, ако е празно");
	define("EMAIL_FROM_MSG", "От");
	define("EMAIL_CC_MSG", "Копие до");
	define("EMAIL_BCC_MSG", "Скрито копие до");
	define("EMAIL_REPLY_TO_MSG", "Отговори на");
	define("EMAIL_RETURN_PATH_MSG", "Път за връщане");
	define("EMAIL_SUBJECT_MSG", "Тема");
	define("EMAIL_MESSAGE_TYPE_MSG", "Вид на съобщението");
	define("EMAIL_MESSAGE_MSG", "Съобщение");
	define("SMS_NOTIFICATION_MSG", "Известяване по SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Известяване на администратора по SMS");
	define("SMS_NOTIFICATION_USER_MSG", "Известяване на потребителя по SMS");
	define("SMS_SEND_ADMIN_MSF", "Изпрати SMS-известие на администратора");
	define("SMS_SEND_USER_MSG", "Изпрати SMS-известие на потребителя");
	define("SMS_USER_IF_STATUS_MSG", "Изпрати SMS-известие на потребителя когато статусът е приложен");
	define("SMS_RECIPIENT_MSG", "Получател на SMS-a");
	define("SMS_RECIPIENT_ADMIN_DESC", "мобилен телефон на администратора");
	define("SMS_RECIPIENT_USER_DESC", "Използване на полето за мобилен телефон ако е празно");
	define("SMS_ORIGINATOR_MSG", "Автор на SMS-а");
	define("SMS_MESSAGE_MSG", "SMS съобщение");

	// account messages
	define("LOGIN_AS_MSG", "Вие сте влезли като");
	define("LOGIN_INFO_MSG", "Информация за влизане в системата");
	define("ACCESS_HOME_MSG", "За да достигнете началната си страница");
	define("REMEMBER_LOGIN_MSG", "Запомни потребителското ми име и парола");
	define("ENTER_LOGIN_MSG", "Въведете потребителското си име и парола за да продължите");
	define("LOGIN_PASSWORD_ERROR", "Неправилни потребителско име или парола ");
	define("ACCOUNT_APPROVE_ERROR", "Съжалявам, вашият профил още не е одобрен.");
	define("ACCOUNT_EXPIRED_MSG", "Вашият профил е изтекъл.");
	define("NEW_PROFILE_ERROR", "Нямате позволение да създадете профил.");
	define("EDIT_PROFILE_ERROR", "Нямате позволение да редактирате този профил.");
	define("CHANGE_DETAILS_MSG", "Промяна на вашите детайли");
	define("CHANGE_DETAILS_DESC", "Кликнете на връзката по-долу, ако искате да промените информацията за контакт или вход в системата, която сте въвели при създаването на вашия профил.");
	define("CHANGE_PASSWORD_MSG", "Промяна на парола");
	define("CHANGE_PASSWORD_DESC", "Връзката по-долу ще отвори страница, където ще можете да промените паролата си");
	define("SIGN_UP_MSG", "Запишете се сега");
	define("MY_ACCOUNT_MSG", "Моят профил");
	define("NEW_USER_MSG", "Нов потребител");
	define("EXISTS_USER_MSG", "Съществуващи потребители");
	define("EDIT_PROFILE_MSG", "Редактиране на профила");
	define("PERSONAL_DETAILS_MSG", "Лични детайли");
	define("DELIVERY_DETAILS_MSG", "Детайли за доставка");
	define("SAME_DETAILS_MSG", "Ако детайлите за доставка са същите като горните, кликнете тук<br>, ако не са, попълнете детайлите по-надолу");
	define("DELIVERY_MSG", "Доставка");
	define("SUBSCRIBE_CHECKBOX_MSG", "Моля маркирайте тази кутийка, ако искате да получавате нашия бюлетин.");
	define("ADDITIONAL_DETAILS_MSG", "Допълнителни детайли");
	define("GUEST_MSG", "Гост");

	// ads messages
	define("MY_ADS_MSG", "Моите банери");
	define("MY_ADS_DESC", "Ако имате нещо за продаване, поставете банер тук. Банерите се поставят бързо и лесно.");
	define("EDIT_AD_MSG", "Редактиране на банер");
	define("AD_GENERAL_MSG", "Обща информация за банерите");
	define("AD_CATEGORY_MSG", "Категория");
	define("AD_SELECT_CATEGORY_MSG", "Избор на категория");
	define("AD_TYPE_MSG", "Вид");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Продавач");
	define("AD_START_MSG", "Начална дата");
	define("AD_RUNS_MSG", "Дни на действие");
	define("AD_QTY_MSG", "Количество");
	define("AD_AVAILABILITY_MSG", "Наличност");
	define("AD_COMPARED_MSG", "Позволи сравнение на банерите");
	define("AD_IMAGES_MSG", "Изображения");
	define("AD_UPLOAD_MSG", "Качи изображение");
	define("AD_DESCRIPTION_MSG", "Описание");
	define("AD_SHORT_DESC_MSG", "Кратко описание");
	define("AD_FULL_DESC_MSG", "Пълно описание");
	define("AD_LOCATION_MSG", "Местоположение");
	define("AD_CITY_MSG", "Град");
	define("AD_STATE_MSG", "Щат");
	define("AD_COUNTRY_MSG", "Страна");
	define("AD_LOCATION_INFO_MSG", "Допълнителна информация");
	define("AD_PROPERTIES_MSG", "Свойства на банера");
	define("AD_SPECIFICATION_MSG", "Спецификации на банера");
	define("AD_MORE_IMAGES_MSG", "Повече изображения");
	define("AD_IMAGE_MSG", "Изображение");
	define("AD_IMAGE_PREVIEW_MSG", "Преглед на изображението");
	define("AD_IMAGE_DESC_MSG", "Описание на изображението");
	define("AD_DELETE_CONFIRM_MSG", "Искате ли да изтриете този банер?");
	define("AD_NOT_APPROVED_MSG", "Неодобрен");
	define("AD_RUNNING_MSG", "Действащ");
	define("AD_CLOSED_MSG", "Затворен");
	define("AD_NOT_STARTED_MSG", "Не стартиран");
	define("AD_NEW_ERROR", "Нямате позволение да създадете нов банер");
	define("AD_EDIT_ERROR", "Нямате позволение да редактирате този банер.");
	define("AD_DELETE_ERROR", "Нямате позволение да изтриете този банер.");
	define("NO_ADS_MSG", "Няма намерени банери");
	define("NO_AD_MSG", "Няма банер с това ID в тази категория");
	define("FOUND_ADS_MSG", "Намерихме <b>{found_records}</b> банери, съответстващи на условията '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Оферта");
	define("AD_OFFER_LOGIN_ERROR", "Трябва да влезете в системата преди да продължите");
	define("AD_REQUEST_BUTTON", "Изпрати запитване");
	define("AD_SENT_MSG", "Вашата оферта беше изпратена успешно.");

	// search message
	define("SEARCH_FOR_MSG", "Търси за");
	define("SEARCH_IN_MSG", "Търси в");
	define("SEARCH_TITLE_MSG", "Заглавие");
	define("SEARCH_CODE_MSG", "Код");
	define("SEARCH_SHORT_DESC_MSG", "Кратко описание");
	define("SEARCH_FULL_DESC_MSG", "Подробно описание");
	define("SEARCH_CATEGORY_MSG", "Търси в категория");
	define("SEARCH_MANUFACTURER_MSG", "Производител");
	define("SEARCH_SELLER_MSG", "Продавач");
	define("SEARCH_PRICE_MSG", "Ценови обхват");
	define("SEARCH_WEIGHT_MSG", "Ограничения за тегло");
	define("SEARCH_RESULTS_MSG", "Резултати от търсенето");

	// compare messages
	define("COMPARE_MSG", "Сравни");
	define("COMPARE_REMOVE_MSG", "Премахни");
	define("COMPARE_REMOVE_HELP_MSG", "Кликнете тук за да премахнете този продукт от таблицата за сравнение ");
	define("COMPARE_MIN_ALLOWED_MSG", "Трябва да изберете поне 2 продукта");
	define("COMPARE_MAX_ALLOWED_MSG", "Трябва да изберете не повече от 5 продукта");
	define("COMPARE_PARAM_ERROR_MSG", "Параметърът за сравнение има грешна стойност");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Кажи на приятел");
	define("TELL_FRIEND_SUBJECT_MSG", "Ваш приятел ви е изпратил този линк");
	define("TELL_FRIEND_DEFAULT_MSG", "Здравей {friend_name} - Мисля, че ще се заинтересуваш от {item_title} на този сайт {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Вашето име");
	define("TELL_YOUR_EMAIL_FIELD", "Вашият имейл");
	define("TELL_FRIENDS_NAME_FIELD", "Име на приятел");
	define("TELL_FRIENDS_EMAIL_FIELD", "Имейл на приятел");
	define("TELL_COMMENT_FIELD", "Коментар");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "ПОВЕРИТЕЛНОСТ: Ние няма да запазим или използваме отново вашите или на приятелите ви имейл адреси за други цели, освен посочените.");
	define("TELL_SENT_MSG", "Вашето съобщение беше изпратено успешно!<br>Благодарим ви!");

	define("CONTACT_US_TITLE", "Връзка с нас");
	define("CONTACT_USER_NAME_FIELD", "Вашето име");
	define("CONTACT_USER_EMAIL_FIELD", "Вашият имейл адрес");
	define("CONTACT_SUMMARY_FIELD", "Онлайн резюме");
	define("CONTACT_DESCRIPTION_FIELD", "Описание");
	define("CONTACT_REQUEST_SENT_MSG", "Вашето запитване беше успешно изпратено.");

	// buttons
	define("GO_BUTTON", "Напред");
	define("CONTINUE_BUTTON", "Продължи");
	define("BACK_BUTTON", "Назад");
	define("NEXT_BUTTON", "Следващ");
	define("PREV_BUTTON", "Предишен");
	define("SIGN_IN_BUTTON", "Запиши се");
	define("LOGIN_BUTTON", "Вход за потребители");
	define("LOGOUT_BUTTON", "Изход");
	define("SEARCH_BUTTON", "Търсене");
	define("RATE_IT_BUTTON", "Оцени!");
	define("ADD_BUTTON", "Добави");
	define("UPDATE_BUTTON", "Обнови");
	define("APPLY_BUTTON", "Приложи");
	define("REGISTER_BUTTON", "Регистрирай");
	define("VOTE_BUTTON", "Гласувай");
	define("CANCEL_BUTTON", "Отказ");
	define("CLEAR_BUTTON", "Изчисти");
	define("RESET_BUTTON", "Върни по подразбиране");
	define("DELETE_BUTTON", "Изтрий");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Абонирай се");
	define("UNSUBSCRIBE_BUTTON", "Отказ от абонамент");
	define("SUBMIT_BUTTON", "Изпрати");
	define("UPLOAD_BUTTON", "Качване на сървъра");
	define("SEND_BUTTON", "Изпрати");
	define("PREVIEW_BUTTON", "Преглед");
	define("FILTER_BUTTON", "Филтър");
	define("DOWNLOAD_BUTTON", "Сваляне от сървъра");
	define("REMOVE_BUTTON", "Премахни");
	define("EDIT_BUTTON", "Редактирай");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Потребителско име");
	define("PASSWORD_FIELD", "Парола");
	define("CONFIRM_PASS_FIELD", "Потвърди парола");
	define("NEW_PASS_FIELD", "Нова парола");
	define("CURRENT_PASS_FIELD", "Настояща парола");
	define("FIRST_NAME_FIELD", "Първо име");
	define("LAST_NAME_FIELD", "Последно име");
	define("NICKNAME_FIELD", "Псевдоним");
	define("PERSONAL_IMAGE_FIELD", "Лична картинка");
	define("COMPANY_SELECT_FIELD", "Фирма");
	define("SELECT_COMPANY_MSG", "Избери фирма");
	define("COMPANY_NAME_FIELD", "Име на фирма");
	define("EMAIL_FIELD", "Имейл");
	define("STREET_FIRST_FIELD", "1. Улица, номер");
	define("STREET_SECOND_FIELD", "2. Улица, номер");
	define("CITY_FIELD", "Град");
	define("PROVINCE_FIELD", "Област");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Щат");
	define("ZIP_FIELD", "Пощенски код");
	define("SELECT_COUNTRY_MSG", "Избери страна");
	define("COUNTRY_FIELD", "Страна");
	define("PHONE_FIELD", "Телефон");
	define("DAYTIME_PHONE_FIELD", "Дневен телефон");
	define("EVENING_PHONE_FIELD", "Вечерен телефон");
	define("CELL_PHONE_FIELD", "Мобилен телефон");
	define("FAX_FIELD", "Факс");
	define("VALIDATION_CODE_FIELD", "Код за потвърждаване");
	define("AFFILIATE_CODE_FIELD", "Код за присъединяване");
	define("AFFILIATE_CODE_HELP_MSG", "Моля използвайте следния адрес {affiliate_url} за да създадете връзка, асоциирана с нашия сайт");
	define("PAYPAL_ACCOUNT_FIELD", "Сметка в PayPal ");
	define("TAX_ID_FIELD", "Номер на сметка");
	define("MSN_ACCOUNT_FIELD", "MSN Профил");
	define("ICQ_NUMBER_FIELD", "ICQ номер");
	define("USER_SITE_URL_FIELD", "Адрес на уеб-страницата на потребителя");
	define("HIDDEN_STATUS_FIELD", "Скрит статус");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Не показвай моя онлайн статус");
	define("SUMMARY_MSG", "Кратко описание");

	// no records messages
	define("NO_RECORDS_MSG", "Не са намерени записи");
	define("NO_EVENTS_MSG", "Не са намерени събития");
	define("NO_QUESTIONS_MSG", "Не са намерени въпроси");
	define("NO_NEWS_MSG", "не са намерени артикули");
	define("NO_POLLS_MSG", "Не са намерени гласове");

	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS тест");
	define("SMS_TEST_DESC", "Моля въведете номера на мобилния си телефон и натиснете бутона  'SEND_BUTTON' за да получите тест-съобщение");
	define("INVALID_CELL_PHONE", "Несъществуващ мобилен номер");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Подобни на артикула продукти");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Подобни на категорията продукти");

?>