<?php

	define("CHARSET", "utf-8");
	// datų žinutės
	define("YEAR_MSG", "Metai");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "Mėnuo");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "Diena");
	define("DAYS_MSG", "Dienos");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "Valanda");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "Minutė");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "Sekundė");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "Savaitė");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "Šiandien");
	define("YESTERDAY_MSG", "Vakar");
	define("LAST_7DAYS_MSG", "Paskutinės 7 dienos");
	define("THIS_MONTH_MSG", "Šis mėnuo");
	define("LAST_MONTH_MSG", "Paskutinis mėnuo");
	define("THIS_QUARTER_MSG", "Šis ketvirtis");
	define("THIS_YEAR_MSG", "Šie metai");

	// mėnesiai
	define("JANUARY", "Sausis");
	define("FEBRUARY", "Vasaris");
	define("MARCH", "Kovas");
	define("APRIL", "Balandis");
	define("MAY", "Gegužė");
	define("JUNE", "Birželis");
	define("JULY", "Liepa");
	define("AUGUST", "Rugpjūtis");
	define("SEPTEMBER", "Rugsėjis");
	define("OCTOBER", "Spalis");
	define("NOVEMBER", "Lapkritis");
	define("DECEMBER", "Gruodis");

	define("JANUARY_SHORT", "Sau");
	define("FEBRUARY_SHORT", "Vas");
	define("MARCH_SHORT", "Kov");
	define("APRIL_SHORT", "Bal");
	define("MAY_SHORT", "Geg");
	define("JUNE_SHORT", "Bir");
	define("JULY_SHORT", "Lie");
	define("AUGUST_SHORT", "Rgp");
	define("SEPTEMBER_SHORT", "Rgs");
	define("OCTOBER_SHORT", "Spa");
	define("NOVEMBER_SHORT", "Lap");
	define("DECEMBER_SHORT", "Gru");

	// savaitės dienos
	define("SUNDAY", "Sekmadienis");
	define("MONDAY", "Pirmadienis");
	define("TUESDAY", "Antradienis");
	define("WEDNESDAY", "Trečiadienis");
	define("THURSDAY", "Ketvirtadienis");
	define("FRIDAY", "Penktadienis");
	define("SATURDAY", "Šeštadienis");

	define("SUNDAY_SHORT", "Sek");
	define("MONDAY_SHORT", "Pir");
	define("TUESDAY_SHORT", "Anr");
	define("WEDNESDAY_SHORT", "Tre");
	define("THURSDAY_SHORT", "Ket");
	define("FRIDAY_SHORT", "Pen");
	define("SATURDAY_SHORT", "Šeš");

	// patikrinimo žinutės
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> yra reikalingas");
	define("UNIQUE_MESSAGE", "Reikšmė lauke <b>{field_name}</b> jau yra duomenų bazėje");
	define("VALIDATION_MESSAGE", "Patikrinimas nesėkmingas laukui {field_name}");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> ir <b>{field_two}</b> nesutampa");
	define("INSERT_ALLOWED_ERROR", "Atleiskite, bet įterpimo operacija jums neleidžiama");
	define("UPDATE_ALLOWED_ERROR", "Atleiskite, bet atnaujinimo operacija jums neleidžiama");
	define("DELETE_ALLOWED_ERROR", "Atleiskite, bet trynimo operacija jums neleidžiama");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> turi neteisingą datos reikšmę. Naudokite kalendoriaus datas");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> neatitinka kaukės. Naudokite sekantį '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Neteisingas epašto formatas lauke {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Neteisinga reikšmė lauke <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Reikšmė lauke <b>{field_name}</b> negali būti mažesnė kaip {min_value}");
	define("MAX_VALUE_MESSAGE", "Reikšmė lauke <b>{field_name}</b> negali būti didesnė kaip {max_value}");
	define("MIN_LENGTH_MESSAGE", "Lauko ilgis <b>{field_name}</b> negali būti mažesnis kaip {min_length} ženklai");
	define("MAX_LENGTH_MESSAGE", "Lauko ilgis <b>{field_name}</b> negali būti didesnis kaip {max_length} ženklai");

	define("FILE_PERMISSION_MESSAGE", "Nėra rašymo teisių bylai <b>'{file_name}'</b>. Prašome pakeisti bylos teises prieš tesiant");
	define("FOLDER_PERMISSION_MESSAGE", "Nėra rašymo teisių aplankui <b>'{folder_name}'</b>. Prašome pakeisti aplanko teises prieš tesiant");
	define("INVALID_EMAIL_MSG", "Jūsų epaštas neteisingas.");
	define("DATABASE_ERROR_MSG", "Duomenų bazės klaida atsirado");
	define("BLACK_IP_MSG", "Šis veisksmas neleidžiamas iš jūsų stoties.");
	define("BANNED_CONTENT_MSG", "Atsiprašome, pateiktas turinys turi netinkamą pranešimą.");
	define("ERRORS_MSG", "Klaidos");
	define("REGISTERED_ACCESS_MSG", "Tik registruoti vartotojai gali prieiti prie šios parinkties.");
	define("SELECT_FROM_LIST_MSG", "Rinkitės iš sąrašo");

	// pavadinimai
	define("TOP_RATED_TITLE", "Labiausiai vertinamas");
	define("TOP_VIEWED_TITLE", "Labiausiai žiūrimas");
	define("RECENTLY_VIEWED_TITLE", "Paskutinis žiūrėtas");
	define("HOT_TITLE", "Karštas");
	define("LATEST_TITLE", "Vėliausias");
	define("CONTENT_TITLE", "Turinys");
	define("RELATED_TITLE", "Sujijęs");
	define("SEARCH_TITLE", "Paieška");
	define("ADVANCED_SEARCH_TITLE", "Išplėstinė paieška");
	define("LOGIN_TITLE", "Vartotojo įsijungimas");
	define("CATEGORIES_TITLE", "Kategorijos");
	define("MANUFACTURERS_TITLE", "Gamintojai");
	define("SPECIAL_OFFER_TITLE", "Ypatingas pasiūlymas");
	define("NEWS_TITLE", "Naujienos");
	define("EVENTS_TITLE", "Įvykiai");
	define("PROFILE_TITLE", "Profilis");
	define("USER_HOME_TITLE", "Namų puslapis");
	define("DOWNLOAD_TITLE", "Siuntimas");
	define("FAQ_TITLE", "Dažnai užduodami klausimai");
	define("POLL_TITLE", "Apklausa");
	define("HOME_PAGE_TITLE", "Namų puslapis");
	define("CURRENCY_TITLE", "Valiuta");
	define("SUBSCRIBE_TITLE", "Prenumeruoti");
	define("UNSUBSCRIBE_TITLE", "Atsisakyti");
	define("UPLOAD_TITLE", "Atsiųsti");
	define("ADS_TITLE", "Skelbimai");
	define("ADS_COMPARE_TITLE", "Skelbimų palyginimas");
	define("ADS_SELLERS_TITLE", "Pardavėjai");
	define("AD_REQUEST_TITLE", "Duok pasiūlymą / Užduok pardavėjui klausimą");
	define("LANGUAGE_TITLE", "Kalbos");
	define("MERCHANTS_TITLE", "Pirkliai");
	define("PREVIEW_TITLE", "Peržiūra");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");

	// meniu įrašai
	define("MENU_ABOUT", "apie mus");
	define("MENU_ACCOUNT", "jūsų sąskaita");
	define("MENU_BASKET", "jūsų krepšelis");
	define("MENU_CONTACT", "susisiek su mumis");
	define("MENU_DOCUMENTATION", "aprašymai");
	define("MENU_DOWNLOADS", "siuntimai");
	define("MENU_EVENTS", "įvykiai");
	define("MENU_FAQ", "duk");
	define("MENU_FORUM", "forumas");
	define("MENU_HELP", "pagalba");
	define("MENU_HOME", "namai");
	define("MENU_HOW", "kaip apsipirkti");
	define("MENU_MEMBERS", "nariai");
	define("MENU_MYPROFILE", "mano profilis");
	define("MENU_NEWS", "naujienos");
	define("MENU_PRIVACY", "privatumas");
	define("MENU_PRODUCTS", "gaminiai");
	define("MENU_REGISTRATION", "registracija");
	define("MENU_SHIPPING", "pristatymas");
	define("MENU_SIGNIN", "įsijunk");
	define("MENU_SIGNOUT", "atsijunk");
	define("MENU_SUPPORT", "palaikymas");
	define("MENU_USERHOME", "vartotojo namai");
	define("MENU_ADS", "rūšiuoti skelbimai");
	define("MENU_ADMIN", "valdymas");
	define("MENU_KNOWLEDGE", "žinių bazė");

	// pagrindiniai terminai
	define("NO_MSG", "Ne");
	define("YES_MSG", "Taip");
	define("NOT_AVAILABLE_MSG", "Neprieinamas");
	define("MORE_MSG", "daugiau...");
	define("READ_MORE_MSG", "skaityk daugiau...");
	define("CLICK_HERE_MSG", "spragtelk čia");
	define("ENTER_YOUR_MSG", "Įvesk savo");
	define("CHOOSE_A_MSG", "Rinkis");
	define("PLEASE_CHOOSE_MSG", "Prašome rinktis");
	define("SELECT_MSG", "Pasirink");
	define("DATE_FORMAT_MSG", "use following format <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Kitas");
	define("PREV_PAGE_MSG", "Ankstesnis");
	define("FIRST_PAGE_MSG", "Pirmas");
	define("LAST_PAGE_MSG", "Paskutinis");
	define("OF_PAGE_MSG", "nuo");
	define("TOP_CATEGORY_MSG", "Viršus");
	define("SEARCH_IN_CURRENT_MSG", "Einamoji kategorija");
	define("SEARCH_IN_ALL_MSG", "Visos kategorijos");
	define("FOUND_IN_MSG", "Rasta");
	define("TOTAL_VIEWS_MSG", "Žiūrėjimai");
	define("VOTES_MSG", "Balsai");
	define("TOTAL_VOTES_MSG", "Viso balsų");
	define("TOTAL_POINTS_MSG", "Viso taškų");
	define("VIEW_RESULTS_MSG", "Žiūrėk pasekmes");
	define("PREVIOUS_POLLS_MSG", "Ankstesnės apklausos");
	define("TOTAL_MSG", "Viso");
	define("CLOSED_MSG", "Uždaryta");
	define("CLOSE_WINDOW_MSG", "Uždaryk langą");
	define("ASTERISK_MSG", "žvaigždutė (*) - reikalingi laukai");
	define("PROVIDE_INFO_MSG", "Prašome pateikti žinias raudonose skiltyse ir tada spragtelti '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Mes radome <b>{found_records}</b> įrašus atitinkančius sąlygas '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Prekė su šiuo ID nerasta");
	define("NO_ARTICLES_MSG", "Nerasta jokių prekių");
	define("NOTES_MSG", "Pastabos");
	define("KEYWORDS_MSG", "Raktiniai žodžiai");
	define("LINK_URL_MSG", "Jungtis");
	define("DOWNLOAD_URL_MSG", "Nusiuntimas");
	define("SUBSCRIBE_FORM_MSG", "Kad gauti jūsų naujienlaiškį prašome įvesti savo epašto adresą langelyje žemiau ir spausti '{button_name}' mygtuką.");
	define("UNSUBSCRIBE_FORM_MSG", "Prašome surinkti jūsų epašto adresą langelyje žemiau ir spausti '{button_name}' mygtuką.");
	define("SUBSCRIBE_LINK_MSG", "Prenumeruok");
	define("UNSUBSCRIBE_LINK_MSG", "Atsisakyk");
	define("SUBSCRIBED_MSG", "Sveikiname! Dabar jūs pilnai užsirašęs naujienoms narys.");
	define("ALREADY_SUBSCRIBED_MSG", "Jūs jau užsirašėte į mūsų pašto sąrašą. Ačiū jums.");
	define("UNSUBSCRIBED_MSG", "Jūs sėkmingai atsisakėte naujienlaiškio. Ačiū jums.");
	define("UNSUBSCRIBED_ERROR_MSG", "Mes atsiprašome, bet mes negalime rasti jūsų epašto mūsų duombazėje; jūs galbūt jau atsisakėte naujienų.");
	define("FORGOT_PASSWORD_MSG", "Užmiršote savo slaptažodį?");
	define("FORGOT_PASSWORD_DESC", "Prašome įvesti epašto adresą kurį naudojote kai registravotės:");
	define("FORGOT_EMAIL_ERROR_MSG", "Mes atsiprašome, bet negalime rasti jūsų epašto adreso savo duombazėje.");
	define("FORGOT_EMAIL_SENT_MSG", "Pasijungimo nurodymai buvo nusiusti jūsų epašto adresu.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Kai kurie parametrai buvo praleisti.");
	define("RESET_PASSWORD_PARAMS_MSG", "Reikšmės kurias pateikėte, neatitinka nei vienų duombazėje.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Pakeitimo kodas kurį pateikėte negalioja. Prašome užklausti naujo kodo, kad pakeisti jūsų slaptažodį.");
	define("RESET_PASSWORD_SAVED_MSG", "Jūsų naujas slaptažodis buvo sėkmingai išsaugotas.");
	define("PRINTER_FRIENDLY_MSG", "Spausdinimui draugiškas");
	define("PRINT_PAGE_MSG", "Spausdink šį puslapį");
	define("ATTACHMENTS_MSG", "Prikabinimai");
	define("VIEW_DETAILS_MSG", "Žiūrėk detales");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Paprastas tekstas");
	define("META_DATA_MSG", "Meta duomenys");
	define("META_TITLE_MSG", "Puslapio pavadinimas");
	define("META_KEYWORDS_MSG", "Meta raktiniai žodžiai");
	define("META_DESCRIPTION_MSG", "Meta aprašymas");
	define("FRIENDLY_URL_MSG", "Draugiškas URL (universalusis adresas internete)");
	define("IMAGES_MSG", "Vaizdai");
	define("IMAGE_MSG", "Vaizdas");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Mažas vaizdas");
	define("IMAGE_SMALL_DESC", "parodytas sąrašo puslapyje");
	define("IMAGE_SMALL_ALT_MSG", "Mažas vaizdas Alt");
	define("IMAGE_LARGE_MSG", "Didelis vaizdas");
	define("IMAGE_LARGE_DESC", "parodytas detalių puslapyje");
	define("IMAGE_LARGE_ALT_MSG", "Didelis vaizdas Alt");
	define("IMAGE_SUPER_MSG", "Ypač didelis vaizdas");
	define("IMAGE_SUPER_DESC", "Vaizdo iššokimas naujame lange");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Užkrauk vaizdą");
	define("UPLOAD_FILE_MSG", "Užkrauk bylą");
	define("SELECT_IMAGE_MSG", "Rinkis vaizdą");
	define("SELECT_FILE_MSG", "Rinkis bylą");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Patvirtintas");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "Kategorija");
	define("SELECT_CATEGORY_MSG", "Rinktis kategoriją");
	define("DESCRIPTION_MSG", "Aprašymas");
	define("SHORT_DESCRIPTION_MSG", "Trumpas aprašymas");
	define("FULL_DESCRIPTION_MSG", "Pilnas aprašymas");
	define("HIGHLIGHTS_MSG", "Ypatybės");
	define("SPECIAL_OFFER_MSG", "Ypatingas pasiūlymas");
	define("OTHER_MSG", "Kitas");
	define("WIDTH_MSG", "Plotis");
	define("HEIGHT_MSG", "Aukštis");
	define("LENGTH_MSG", "Ilgis");
	define("WEIGHT_MSG", "Svoris");
	define("QUANTITY_MSG", "Kiekis");
	define("CALENDAR_MSG", "Kalendorius");
	define("FROM_DATE_MSG", "Nuo datos");
	define("TO_DATE_MSG", "Iki datos");
	define("TIME_PERIOD_MSG", "Laiko tarpsnis");
	define("GROUP_BY_MSG", "Grupuoti kaip");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Kur stovis yra");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Tipas");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Pavadinimas");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Aktyvus");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Pasibaigęs");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Svetaines nuoroda");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Žiūrėti");
	define("STATUS_MSG", "Stovis");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Kaina");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Paslėptas");
	define("CODE_MSG", "Kodas");
	define("LANGUAGE_MSG", "Kalba");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Leidimai");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// epašto ir SMS žinutės
	define("EMAIL_NOTIFICATION_MSG", "Epašto pranešimas");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Valdytojo epašto pranešimas");
	define("EMAIL_NOTIFICATION_USER_MSG", "Vartotojo epašto pranešimas");
	define("EMAIL_SEND_ADMIN_MSF", "Siųsti pranešimą valdytojui");
	define("EMAIL_SEND_USER_MSG", "Siųsti pranešimą vartotojui");
	define("EMAIL_USER_IF_STATUS_MSG", "Siųsti epašto pranešimą vartotojui kai stovis pritaikytas");
	define("EMAIL_TO_MSG", "Kam");
	define("EMAIL_TO_USER_DESC", "Kliento epaštas naudojamas kai tuščias");
	define("EMAIL_FROM_MSG", "Nuo");
	define("EMAIL_CC_MSG", "Cc (nuorašas)");
	define("EMAIL_BCC_MSG", "Bcc (nematomas nuorašas)");
	define("EMAIL_REPLY_TO_MSG", "Atsakyti kam");
	define("EMAIL_RETURN_PATH_MSG", "Grąžinimo kelias");
	define("EMAIL_SUBJECT_MSG", "Turinys");
	define("EMAIL_MESSAGE_TYPE_MSG", "Žinutės tipas");
	define("EMAIL_MESSAGE_MSG", "Žinutė");
	define("SMS_NOTIFICATION_MSG", "SMS pranešimas");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Valdytojo SMS pranešimas");
	define("SMS_NOTIFICATION_USER_MSG", "Vartotojo SMS pranešimas");
	define("SMS_SEND_ADMIN_MSF", "Siųsti SMS pranešimą valdytojui");
	define("SMS_SEND_USER_MSG", "Siųsti SMS pranešimą vartotojui");
	define("SMS_USER_IF_STATUS_MSG", "Siųsti SMS pranešimą vartotojui kai stovis pritaikytas");
	define("SMS_RECIPIENT_MSG", "SMS gavėjas");
	define("SMS_RECIPIENT_ADMIN_DESC", "valdytojo mobilaus telefono numeris");
	define("SMS_RECIPIENT_USER_DESC", "\"mobilus telefonas\" laukas naudojamas jei tuščia");
	define("SMS_ORIGINATOR_MSG", "SMS pradininkas");
	define("SMS_MESSAGE_MSG", "SMS žinutė");

	// Sąskaitų žinutės
	define("LOGIN_AS_MSG", "Jūs įsijugiate kaip");
	define("LOGIN_INFO_MSG", "Įsijungimo žinios");
	define("ACCESS_HOME_MSG", "Kad pasiekti jūsų namus");
	define("REMEMBER_LOGIN_MSG", "Atsimink mano įjungimą ir slaptažodį");
	define("ENTER_LOGIN_MSG", "Įvesk savo įjungimą ir slaptažodį kad tęsti");
	define("LOGIN_PASSWORD_ERROR", "Slaptažodis ir įjungimas neteisingi");
	define("ACCOUNT_APPROVE_ERROR", "Atsiprašome, jūsų sąskaita dar nėra patvirtinta.");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", "Jūs neturite leidimų atidaryti sąskaitą.");
	define("EDIT_PROFILE_ERROR", "Jūs neturite leidimų keisti šitą profilį.");
	define("CHANGE_DETAILS_MSG", "Keiskite jūsų detales");
	define("CHANGE_DETAILS_DESC", "Spragtelkite ant jungties viršuje, jei norite keisti kontaktinę ir įsijungimo informaciją, kurią įvedėte kai kūrėte savo sąskaitą.");
	define("CHANGE_PASSWORD_MSG", "Keisti slaptažodį");
	define("CHANGE_PASSWORD_DESC", "Jungtis žemiau nuves jus prie puslapio kur galite keisti savo slaptažodį");
	define("SIGN_UP_MSG", "Užsirašykite dabar");
	define("MY_ACCOUNT_MSG", "Mano sąskaita");
	define("NEW_USER_MSG", "Naujas vartotojas");
	define("EXISTS_USER_MSG", "Esantys vartotojai");
	define("EDIT_PROFILE_MSG", "Keisti profilį");
	define("PERSONAL_DETAILS_MSG", "Asmeninės ypatybės");
	define("DELIVERY_DETAILS_MSG", "Pristatymo ypatybės");
	define("SAME_DETAILS_MSG", "Jei pristatymo ypatybės tokios pat kaip viršuje dėkite varnelę čia<br> jei ne, prašome užpildyti ypatybes žemiau");
	define("DELIVERY_MSG", "Pristatymas");
	define("SUBSCRIBE_CHECKBOX_MSG", "Prašome dėti varnelę žymių dėžutėje, jei norite gauti mūsų naujienlaiškį.");
	define("ADDITIONAL_DETAILS_MSG", "Papildomos datelės");
	define("GUEST_MSG", "Guest");

	// skelbimų žinutės
	define("MY_ADS_MSG", "Mano skelbimai");
	define("MY_ADS_DESC", "Jei turite daiktų kuriuos norite parduoti, dėkite skelbimą čia. Greita ir lengva dėti skelbimus.");
	define("EDIT_AD_MSG", "Redaguoti skelbimą");
	define("AD_GENERAL_MSG", "Bendra skelbimo informacija");
	define("AD_CATEGORY_MSG", "Kategorija");
	define("AD_SELECT_CATEGORY_MSG", "Rinktis kategoriją");
	define("AD_TYPE_MSG", "Tipas");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Pardavėjas");
	define("AD_START_MSG", "Pradžios data");
	define("AD_RUNS_MSG", "Dienos laikyti");
	define("AD_QTY_MSG", "Kiekis");
	define("AD_AVAILABILITY_MSG", "Tiekimas");
	define("AD_COMPARED_MSG", "Leisti skelbimų palyginimą");
	define("AD_IMAGES_MSG", "Vaizdai");
	define("AD_UPLOAD_MSG", "Atsiusk vaizdą");
	define("AD_DESCRIPTION_MSG", "Aprašymas");
	define("AD_SHORT_DESC_MSG", "Trumpas aprašymas");
	define("AD_FULL_DESC_MSG", "Pilnas aprašymas");
	define("AD_LOCATION_MSG", "Vieta");
	define("AD_CITY_MSG", "Miestas");
	define("AD_STATE_MSG", "Valstija");
	define("AD_COUNTRY_MSG", "Valstybė");
	define("AD_LOCATION_INFO_MSG", "Papildoma informacija");
	define("AD_PROPERTIES_MSG", "Skelbimo savybės");
	define("AD_SPECIFICATION_MSG", "Skelbimo specifikacija");
	define("AD_MORE_IMAGES_MSG", "Daugiau vaizdų");
	define("AD_IMAGE_MSG", "Vaizdas");
	define("AD_IMAGE_PREVIEW_MSG", "Priešžiūrėk vaizdą");
	define("AD_IMAGE_DESC_MSG", "Vaizdo aprašymas");
	define("AD_DELETE_CONFIRM_MSG", "Ar norite trinti šitą skelbimą?");
	define("AD_NOT_APPROVED_MSG", "Nepatvirtintas");
	define("AD_RUNNING_MSG", "Leidžiamas");
	define("AD_CLOSED_MSG", "Uždarytas");
	define("AD_NOT_STARTED_MSG", "Nepaleistas");
	define("AD_NEW_ERROR", "Jūs neturite leidimų kurti naujam skelbimui.");
	define("AD_EDIT_ERROR", "Jūs neturite leidimų keisti šitą skelbimą.");
	define("AD_DELETE_ERROR", "Jūs neturite leidimų trinti šitą skelbimą.");
	define("NO_ADS_MSG", "Nerastas nei vienas skelbimas šioje kategorijoje");
	define("NO_AD_MSG", "Su šiuo ID nėra nei vieno skelbimo šioje kategorijoje");
	define("FOUND_ADS_MSG", "Mes radome <b>{found_records}</b> skelbimus, atitinkančius sąlygas '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Pasiūlymas");
	define("AD_OFFER_LOGIN_ERROR", "Jums reikia įsijungti prieš tęsiant.");
	define("AD_REQUEST_BUTTON", "Siusk užklausimą");
	define("AD_SENT_MSG", "Jūsų pasiūlymas buvo sėkmingai nusiųstas.");

	// paieškos žinutės
	define("SEARCH_FOR_MSG", "Ieškok dėl");
	define("SEARCH_IN_MSG", "Ieškok kur");
	define("SEARCH_TITLE_MSG", "Pavadinimas");
	define("SEARCH_CODE_MSG", "Kodas");
	define("SEARCH_SHORT_DESC_MSG", "Trumpas aprašymas");
	define("SEARCH_FULL_DESC_MSG", "Tikslus aprašymas");
	define("SEARCH_CATEGORY_MSG", "Ieškok kategorijoje");
	define("SEARCH_MANUFACTURER_MSG", "Gamintojas");
	define("SEARCH_SELLER_MSG", "Pardavėjas");
	define("SEARCH_PRICE_MSG", "Kainų ribos");
	define("SEARCH_WEIGHT_MSG", "Svorio ribos");
	define("SEARCH_RESULTS_MSG", "Paieškos baigtis");

	// palygink žinutes
	define("COMPARE_MSG", "Lygink");
	define("COMPARE_REMOVE_MSG", "Šalink");
	define("COMPARE_REMOVE_HELP_MSG", "Spausk čia, kad pašalinti šį produktą iš palyginimo lentelės");
	define("COMPARE_MIN_ALLOWED_MSG", "Jūs turite pasirinkti bent 2 produktus");
	define("COMPARE_MAX_ALLOWED_MSG", "Jūs turite pasirinkti ne daugiau 5 produktus");
	define("COMPARE_PARAM_ERROR_MSG", "Lyginimo parametras turi blogą reikšmę");

	// Sakyk draugams žinutes
	define("TELL_FRIEND_TITLE", "Pasakyk draugui");
	define("TELL_FRIEND_SUBJECT_MSG", "Jūsų draugas nusiuntė jums nuorodą.");
	define("TELL_FRIEND_DEFAULT_MSG", "Labas {friend_name} - aš galvoju kad tau gali būti įdomu pažiūrėti {item_title} šitą svetainę {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Jūsų vardas");
	define("TELL_YOUR_EMAIL_FIELD", "Jūsų epaštas");
	define("TELL_FRIENDS_NAME_FIELD", "Draugo vardas");
	define("TELL_FRIENDS_EMAIL_FIELD", "Draugo epaštas");
	define("TELL_COMMENT_FIELD", "Komentaras");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "PRIVATUMO PASTABA: Mes nesaugosim ir nepernaudosim jūsų ar jūsų draugo epašto adresą(us) jokiems kitiems tikslams.");
	define("TELL_SENT_MSG", "Jūsų žinutė buvo sėkmingai nusiųsta!<br>Ačiū jums!");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Jūsų vardas");
	define("CONTACT_USER_EMAIL_FIELD", "Jūsų e-pašto adresas");
	define("CONTACT_SUMMARY_FIELD", "Vienos-eilutės suvestinė");
	define("CONTACT_DESCRIPTION_FIELD", "Aprašymas");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	// mygtukai
	define("GO_BUTTON", "Eik");
	define("CONTINUE_BUTTON", "Tesk");
	define("BACK_BUTTON", "Atgal");
	define("NEXT_BUTTON", "Kitas");
	define("PREV_BUTTON", "Ankstesnis");
	define("SIGN_IN_BUTTON", "Užsirašyk");
	define("LOGIN_BUTTON", "Įsijunk");
	define("LOGOUT_BUTTON", "Atsijunk");
	define("SEARCH_BUTTON", "Ieškok");
	define("RATE_IT_BUTTON", "Įvertink!");
	define("ADD_BUTTON", "Pridėk");
	define("UPDATE_BUTTON", "Atnaujink");
	define("APPLY_BUTTON", "Pritaikyk");
	define("REGISTER_BUTTON", "Registruok");
	define("VOTE_BUTTON", "Balsuok");
	define("CANCEL_BUTTON", "Atmesk");
	define("CLEAR_BUTTON", "Išvalyk");
	define("RESET_BUTTON", "Perstatyk");
	define("DELETE_BUTTON", "Trink");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Užsiprenumeruok");
	define("UNSUBSCRIBE_BUTTON", "Atsiprenumeruok");
	define("SUBMIT_BUTTON", "Siųsk");
	define("UPLOAD_BUTTON", "Atsiųsk");
	define("SEND_BUTTON", "Siųsk");
	define("PREVIEW_BUTTON", "Priešžiūrėk");
	define("FILTER_BUTTON", "Filtras");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// laukai
	define("LOGIN_FIELD", "Vartotojovardas");
	define("PASSWORD_FIELD", "Slaptažodis");
	define("CONFIRM_PASS_FIELD", "Tvirtink slaptažodį");
	define("NEW_PASS_FIELD", "Naujas slaptažodis");
	define("CURRENT_PASS_FIELD", "Esamas slaptažodis");
	define("FIRST_NAME_FIELD", "Pirmas vardas");
	define("LAST_NAME_FIELD", "Pavardė");
	define("NICKNAME_FIELD", "Pravardė");
	define("PERSONAL_IMAGE_FIELD", "Asmeninis vaizdas");
	define("COMPANY_SELECT_FIELD", "Firma");
	define("SELECT_COMPANY_MSG", "Išrink firmą");
	define("COMPANY_NAME_FIELD", "Firmos pavadinimas");
	define("EMAIL_FIELD", "Epaštas");
	define("STREET_FIRST_FIELD", "Gatvės adresas 1");
	define("STREET_SECOND_FIELD", "Gatvės adresas 2");
	define("CITY_FIELD", "Miestas");
	define("PROVINCE_FIELD", "Provincija");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Valstija");
	define("ZIP_FIELD", "Pašto kodas");
	define("SELECT_COUNTRY_MSG", "Išrink šalį");
	define("COUNTRY_FIELD", "Šalis");
	define("PHONE_FIELD", "Telefonas");
	define("DAYTIME_PHONE_FIELD", "Dienos meto telefonas");
	define("EVENING_PHONE_FIELD", "Vakaro meto telefonas");
	define("CELL_PHONE_FIELD", "Mobilus telefonas");
	define("FAX_FIELD", "Faksas");
	define("VALIDATION_CODE_FIELD", "Patikros kodas");
	define("AFFILIATE_CODE_FIELD", "Susijęs kodas");
	define("AFFILIATE_CODE_HELP_MSG", "Prašome naudoti tokį URL interneto adresą {affiliate_url} kad sukurti nuorodą susijusią su jūsų svetaine");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Sąskaita");
	define("TAX_ID_FIELD", "Mokesčio (PVM) kodas");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "Suvestinė");

	// nesančių įrašų žinutės
	define("NO_RECORDS_MSG", "nerasta nei vieno įrašo");
	define("NO_EVENTS_MSG", "nerasta nei vieno įvykio");
	define("NO_QUESTIONS_MSG", "nerasta nei vieno klausimo");
	define("NO_NEWS_MSG", "nerasta nei vieno naujienų straipsnio");
	define("NO_POLLS_MSG", "nerasta nei vienos apklausos");

	// SMS žinutės
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS tekstas");
	define("SMS_TEST_DESC", "Prašome įvesti savo mobilaus telefono numerį ir spausti mygtuką 'SEND_BUTTON' kad gauti tekstinę žinutę");
	define("INVALID_CELL_PHONE", "Neteisingas mobilaus telefono numeris");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");

?>