<?php

	// административные сообщения
	define("ADMINISTRATION_MSG", "Администрирование");
	define("SITE_HOME_MSG", "Домашняя страница сайта");
	define("ADMINISTRATION_MENU_MSG", "Меню администрирования");
	define("BOOKMARKS_MSG", "Закладки");
	define("PRODUCTS_MSG", "Товары");
	define("ORDERS_MSG", "Заказы");
	define("CMS_MSG", "Модули CMS");
	define("HELPDESK_MSG", "Помощь");
	define("CUSTOMERS_MSG", "Пользователи");
	define("SYSTEM_MSG", "Система");
	define("ADMIN_CART_MSG", "Корзина");
	define("ADMIN_FORUM_TITLE", "Форум");
	define("ADMIN_MANUAL_MSG", "Справка");

	define("ADMIN_PRODUCTS_NOTE", "Товары, категории, настройки, статистика");
	define("ADMIN_ARTICLES_NOTE", "Добавить/заменить статьи");
	define("ADMIN_CLASSIFIED_ADS_NOTE", "Добавление/изменение предложений");
	define("ADMIN_CMS_NOTE", "Модули системы, шаблоны");
	define("ADMIN_CUSTOMERS_NOTE", "Добавить/заменить пользователей");

	define("PRODUCTS_CATEGORIES_MSG", "Товары и Категории");
	define("PRODUCTS_SETTINGS_MSG", "Настройки товаров");
	define("PRODUCTS_REVIEWS_MSG", "Обзоры товаров");
	define("PRODUCTS_TYPES_MSG", "Типы товаров");
	define("PRODUCTS_NOTIFICATIONS_MSG", "Уведомления товаров");
	define("SHIPPING_SETTINGS_MSG", "Настройки доставки");
	define("SHIPPING_MODULES_MSG", "Модули доставки");
	define("SHIPPING_METHODS_MSG", "Методы доставки");
	define("SHIPPING_TIMES_MSG", "Сроки доставки");
	define("SHIPPING_RULES_MSG", "Правила доставки");
	define("DOWNLOADABLE_PRODUCTS_MSG", "Цифровые товары");
	define("COUPONS_MSG", "Подарочные купоны");
	define("PRODUCTS_SEARCH_MSG", "Расширенный поиск товаров");
	define("SPECIFICATION_GROUPS_MSG", "Группы спецификаций");
	define("PRODUCTS_LISTING_PAGE_MSG", "Страница перечня товара");
	define("PRODUCTS_SEARCH_PAGE_MSG", "Страница поиска товара");
	define("PRODUCTS_DETAILS_PAGE_MSG", "Подробная страница товара");
	define("PRODUCTS_REPORT", "Список товаров");

	define("ADMIN_ORDERS_MSG", "Заказы, статистика, настройки");
	define("SALES_ORDERS_MSG", "Продажи / Заказы");
	define("ORDER_PROFILE_PAGE_MSG", "Страница профиля заказа");
	define("PAYMENT_SYSTEMS_MSG", "Платежные системы");
	define("PAYMENT_SYSTEMS_FINAL_MSG", "Платежные системы и Страница оформления заказа");
	define("ORDER_CONFIRMATION_PAGE_MSG", "Страница подтверждения заказа");
	define("ORDER_PAGE_SETTINGS_MSG", "Страница подтверждения заказа");
	define("ORDERS_STATUSES_MSG", "Статусы заказов");
	define("TAX_RATES_MSG", "Налоги");
	define("CURRENCIES_MSG", "Валюты");
	define("PRINTABLE_PAGE_SETTINGS_MSG", "Настройки страницы для печати");
	define("ORDERS_REPORT_MSG", "Отчет по заказам");
	define("TAX_REPORT_MSG", "Отчет по налогам");
	define("PRODUCTS_TAX_REPORT_MSG", "Отчет по налогам товаров");
	define("SHIPPING_TAX_REPORT_MSG", "Отчет по налогам доставки");
	define("CREATE_ORDER_MSG", "Оформить телефонный заказ");
	define("CREATE_CALL_CENTER_ORDER_MSG", "Создать заказ по телефону");

	define("PAYMENT_CONTROL_TYPE_MSG", "Вид платежной системы");
	define("PAYMENT_SETTINGS_MSG", "Настройки платежной системы");
	define("PAYMENT_IMAGE_MSG", "Логотип платежной системы");

	define("SM_SETTINGS_MSG", "Настройки карты сайта");
	define("SM_SHOW_CUSTOM_PAGES_MSG", "Показывать свои страницы");
	define("SM_SHOW_PRODUCT_CAT_MSG", "Показывать категории товаров");
	define("SM_SHOW_PRODUCTS_MSG", "Показывать товары");
	define("SM_SHOW_ARTICLES_CAT_MSG", "{row_cat_name} показывать категории");
	define("SM_SHOW_ARTICLES_MSG", "{row_cat_name} показывать статьи");
	define("SM_SHOW_FORUMS_MSG", "Показывать форумы");
	define("SM_SHOW_FORUM_CAT_MSG", "Показывать категории форумов");
	define("SM_SHOW_AD_CAT_MSG", "Показывать категории объявлений ");
	define("SM_SHOW_ADS_MSG", "Показывать объявления ");
	define("SM_SHOW_MANUALS_MSG", "Показывать справочные материалы ");
	define("SM_SHOW_MANUAL_CAT_MSG", "Показывать категории справочных материалов ");
	define("SM_BUILD_BUTTON", "Построить XML карту сайта");
	define("SM_URLS_ADDED", "{urls_number} URLов добавлены к Карте сайта");
	define("SM_WRITE_FILE_ERROR", "Файл <b>{filename}</b> не может быть измнен.");
	define("SM_WRITE_DIR_ERROR", "Корневая папка сайта не может быть изменена.");
	define("SM_LATEST_BUILD", "Файл {filename} создан {creation_date}");
	define("SM_SHOW_RECORDS_PER_PAGE_MSG", "Строк на странице");
	define("SM_SHOW_MANUAL_ARTICLES_MSG", "Показывать статьи справочных материалов");

	define("DEFAULT_OPTIONS_MSG", "Опции по умолчанию");
	define("ADD_BOOKMARK_MSG", "Добавить закладку");
	define("EDIT_BOOKMARK_MSG", "Редактировать закладку");
	define("BOOKMARK_ADDED_MSG", "аша страница добавлена в закладки!");
	define("AVAILABLE_CATEGORIES_MSG", "Доступные категории");
	define("ADD_CATEGORY_MSG", "Добавить категорию");

	define("ADD_PRODUCT", "Добавить товар");
	define("EDIT_SELECTED_MSG", "Редактировать выбранные");
	define("DELETE_SELECTED_MSG", "Удалить выбранные");
	define("CHANGE_PRODUCTS_ORDER_MSG", "Изменить порядок показа");
	define("EXPORT_PRODUCTS_MSG", "Экспорт товаров");
	define("IMPORT_PRODUCTS_MSG", "Импорт товаров");
	define("FROOGLE_FEED_MSG", "Снабжение Froogle");
	define("FROOGLE_FILTERED_MSG", "Фильтрация Froogle");

	define("PRODUCTS_QUANTITY_CONTROL_MSG", "Элемент управления количеством товаров");
	define("PRODUCTS_QUANTITY_CONTROL_NOTE", "Элемент управления используемый для изменения количества товаров при добавлении в корзину");
	define("BASKET_QUANTITY_CONTROL_MSG", "Элемент управления корзины");
	define("BASKET_QUANTITY_CONTROL_NOTE", "Элемент управления для изменения количества на странице корзины");
	define("WHEN_ADDING_PRODUCT_MSG", "При добавлении товара");
	define("AFTER_ADDING_PRODUCT_MSG", "После добавления товара");
	define("ENABLE_COUPONS_MSG", "Активировать купоны, бонусы");
	define("CUSTOMER_REGISTRATION_MSG", "Регистрация пользователей");
	define("DISPLAY_PRODUCTS_MSG", "Отображать товары");
	define("ON_LOGOUT_MSG", "При выходе из системы");
	define("CLEARING_SHOPPING_CART_MSG", "Очистка корзины");
	define("ORDERS_CURRENCY_MSG", "Используемая валюта");
	define("TAX_SETTINGS_MSG", "Настройки налогов");
	define("DISPLAY_PRICES_MSG", "Вид показываемой цены");
	define("TAX_PRICES_NOTE", "налоговые ставки по умолчанию для настроек страны");
	define("TAX_INCL_MSG", "Налоговый серитифкат (вкл. налог)");
	define("TAX_EXCL_MSG", "Налоговый сертификат (без налога)");
	define("MERCHANTS_AFFILIATES_MSG", "Партнёрские настройки");

	define("AFFILIATE_COOKIE_EXPIRES_MSG", "Срок действия Cookie партнёра");
	define("MINIMUM_PAYMENT_AMOUNT_MSG", "Минимальный размер платежа");
	define("MINIMUM_PAYMENT_AMOUNT_NOTE", "новый платеж генерируется, когда комиссии партнёра достигают этого уровня");
	define("ON_BASKET_PAGE_MSG", "на странице корзины");
	define("ON_ORDERS_CHECKOUT_MSG", "на странице оформления заказа");
	define("ON_INVOICE_MSG", "на странице счета-фактуры");
	define("ON_REPORTS_MSG", "на странице отчета");
	define("HIDE_WEIGHT_INFO_MSG", "Скрыть информацию о весе");
	define("IMAGE_SETTINGS_MSG", "Настройки изображений");
	define("DEFAULT_IMAGE_MSG", "Изображение (по умолчанию)");
	define("DEFAULT_IMAGE_NOTE", "показывается, если для товара нет изображения");
	define("DEFAULT_SMALL_IMAGE_MSG", "Небольшое изображение (по умолчанию)");
	define("DEFAULT_SMALL_IMAGE_DESC", "показывается, если для товара нет небольшого изображения");
	define("DEFAULT_TINY_IMAGE_MSG", "Мелкое изображение (по умолчанию)");
	define("DEFAULT_TINY_IMAGE_DESC", "показывается, если для товара нет мелкого изображения");
	define("OPEN_LARGE_IMAGE_MSG", "Открыть большое изображение");
	define("ALWAYS_RESIZE_IMAGE_NOTE", "всегда изменять размер изображения, если он превышает максимум");
	define("CUSTOMERS_IMAGES_RESTRICTIONS_MSG", "Ограничения пользовательских изображений");
	define("GENERATE_FROM_LARGE_MSG", "генерировать из большого или огромного изображения");
	define("GENERATE_FROM_SUPER_MSG", "генерировать из огромного изображения");
	define("REVIEWS_SETTINGS_MSG", "Настройки отзывов");
	define("ALLOW_PRODUCTS_REVIEWS_MSG", "Разрешить отзывы пользователей о товарах");
	define("FROOGLE_SETTINGS_MSG", "Настройки для Froogle");
	define("GENERATE_PRICES_TAXES_MSG", "Генерировать цены с налогами");
	define("GENERATE_PRICES_TAXES_NOTE", "основаны на настройках страны по умолчанию ");
	define("PRODUCT_WILL_EXPIRE_MSG", "Срок действия товара заканчивается");
	define("HTML_SETTINGS_MSG", "Настройки HTML для страницы Лучших товаров");
	define("ADMIN_HTML_SETTINGS_MSG", "Настройки HTML");
	define("HTML_TITLE_MSG", "HTML заглавие");
	define("EDIT_CATEGORY_MSG", "Создать/редактировать категорию");
	define("SHOW_ON_SITE_MSG", "Показывать пользователям");
	define("CATEGORY_ORDER_MSG", "Номер категории (определяет позицию при показе)");
	define("CATEGORY_NAME_MSG", "Название категории");
	define("PARENT_CATEGORY_MSG", "Родительская категория");
	define("SUBCATEGORIES_PRODUCTS_MSG", "Показывать товары из подкатегорий");
	define("SUBCATEGORIES_PRODUCTS_NOTE", "показать в этой категории товары из нижней подкатегории");
	define("ALLOWED_PRODUCTS_POST_MSG", "Разрешить добавление Пользователями");
	define("ALLOWED_PRODUCTS_POST_NOTE", "зарегистрированные пользователи смогут размещать собственные товары в этой категории");

	define("LIST_IMAGE_MSG", "Изображение для списка");
	define("UPLOAD_NEW_IMAGE_MSG", "Загрузить новое изображение");
	define("SHOWN_ON_CATEGORIES_NOTE", "показывается в списке категорий");
	define("SHOWN_WITH_DESCRIPTION_NOTE", "показывается вместе с полным описанием");
	define("LIST_IMAGE_ALT_MSG", "Alt название изображения списка");
	define("PRODUCTS_LIST_TEMPLATES_MSG", "Шаблон списка товаров");
	define("PRODUCTS_LIST_TEMPLATES_NOTE", "используется для показа списка товаров только внутри этой категории");
	define("VIEW_PRODUCT_ON_LIVE_MSG", "Просмотреть товар на витрине");
	define("EDIT_SHIPPING_MSG", "Редактировать");
	define("NEW_SHIPPING_MODULE", "Новый модуль доставки");
	define("SHIPPING_MODULE_NAME_MSG", "Название модуля доставки");

	define("OTHER_PARAMETERS_MSG", "Другие параметры");
	define("IS_EXTERNAL_MSG", "Является внешне-исполняемым скриптом");
	define("PHP_EXTERNAL_LIBRARY_MSG", "Внешняя библиотека PHP");
	define("CALCULATE_SHIPPING_NOTE", "файл скрипта, который вычисляет доставку");
	define("EXTERNAL_URL_MSG", "Внешний URL");
	define("TRACKING_URL_MSG", "URL отслеживания");
	define("TRACKING_URL_NOTE", "где покупатель может отслеживать доставку");
	define("PARAMETERS_LIST_MSG", "Список параметров");
	define("PARAMETER_NAME_MSG", "Название параметра");
	define("PARAMETER_SOURCE_MSG", "Источник параметра");
	define("NOT_PASSED_MSG", "Обязат. Параметр");

	define("ADD_MORE_PARAMETERS_QST", "Добавить параметры?");
	define("SHIPPING_TYPES_MSG", "Типы доставки");
	define("NEW_SHIPPING_TYPE_MSG", "Новый тип доставки");
	define("EDIT_SHIPPING_TYPE_MSG", "Редактировать тип доставки");
	define("SHIPPING_ORDER_MSG", "Номер доставки");
	define("ESTIMATED_SHIPPING_TIME_MSG", "Оценочное время доставки");
	define("USED_TO_ESTIMATE_NOTE", "часов - используется для оценки даты прибытия");
	define("SHIPPING_CODE_MSG", "Код доставки");
	define("SHIPPING_DESCRIPTION_MSG", "Описание доставки");
	define("TOTAL_GOODS_COST", "Общая стоимость товаров");

	define("TOTAL_PRODUCTS_WEIGHT_MSG", "Общий вес товаров");
	define("TARE_WEIGHT_MSG", "Вес тары");
	define("PER_ORDER_MSG", "За заказ");
	define("FOR_EACH_PRODUCT_MSG", "Для каждого товара");
	define("PER_WEIGHT_MSG", "За вес");
	define("IS_SHIPPINGTAXABLE_MSG", "Облагается ли доставка налогом");
	define("AVAILABLE_COUNTRIES_MSG", "Доступные страны");
	define("OPERATIONS_MSG", "Операции");
	define("TYPE_FOR_COUNTRIES_NOTE", "Используйте этот тип для стран в списке");
	define("SELECTED_COUNTRIES_MSG", "Выбранные страны");
	define("EDIT_REVIEW_MSG", "Редактировать");
	define("NO_REVIEWS_FOUND_MSG", "Нет отзывов");
	define("DOWNLODABLE_PRODUCTS_SETTINGS", "Настройки цифровых товаров");
	define("DOWNLOADS_SETTINGS_MSG", "Настройки загрузок");
	define("ADMIN_UPLOAD_DIR_MSG", "Папка администратора для закачки файлов");
	define("FILES_ADMIN_UPLOAD_MSG", "Файлы для закачки администраторами");
	define("USERS_UPLOAD_DIR_MSG", "Папка пользователя для закачки файлов");
	define("FILES_USERS_UPLOAD_MSG", "Файлы для закачки пользователями");
	define("DEFAULT_EMAIL_DOWNLOAD_LINKS", "Сообщение email по умолчанию для скачивания программных продуктов");
	define("LEARN_MORE_EMAIL_FILEDS_NOTE", "чтобы узнать больше про поля email");
	define("LEARN_MORE_EMAIL_NOTE", "чтобы узнать больше про email");
	define("LEARN_MORE_EMAIL_SETTINGS_NOTE", "чтобы узнать больше про настройки email");
	define("LEARN_MORE_AND_SEE_NOTE", "и посмотреть все доступные теги сообщения");
	define("MESSAGE_TAGS_MSG", "теги сообщения");
	define("DEFAULT_EMAIL_SERIAL_NUMBERS", "Сообщение email по умолчанию с серийным номером для программных продуктов");
	define("DEFAULT_EMAIL_GIFT_VOUCHERS", "Default email message for purchased gift vouchers");

	define("NO_COUPONS_FOUND_MSG", "Купонов нет");
	define("ADD_ORDER_COUPON_MSG", "Добавить купон заказа");
	define("ADD_PRODUCT_COUPON_MSG", "Добавить купон товара");
	define("ADD_GIFT_VOUCHER_MSG", "Добавить подарочный купон");
	define("GIFT_VOUCHERS_MSG", "Подарочные купоны");
	define("EDIT_GIFT_VOUCHER_MSG", "Редактировать подарочный купон");
	define("EDIT_COUPON_MSG", "Редактировать купон");
	define("COUPON_INFO_MSG", "Информация о купоне");
	define("ORDER_ITEM_MSG", "Элемент заказа");
	define("COUPON_CODE_MSG", "Код купона");
	define("COUPON_TITLE_MSG", "Название купона");
	define("DISCOUNT_TYPE_MSG", "Тип скидки");
	define("DISCOUNT_AMOUNT_MSG", "Размер скидки");
	define("FREE_POSTAGE_MSG", "Без стоимости доставки");
	define("TAXES_FREE_MSG", "Без налогов");
	define("COUPON_RESTRICTIONS_MSG", "Ограничения купона");
	define("EXCLUSIVE_MSG", "Является уникальным купоном");
	define("USE_FOLLOWING_FORMAT_MSG", "используйте следуюший формат");
	define("LEAVE_BLANK_FOR_NONE_MSG", "или оставьте пустым");
	define("COUPON_CANNOT_BE_USED_MSG", "купон не может использоваться с другими купонами");
	define("TIMES_COUPON_CAN_BE_USED", "Допустимое количество использований купона");
	define("TIMES_COUPON_HAS_BEEN_USED", "Количество использований купона");
	define("FIELD_UPDATED_BY_SYSTEM", "поле автоматически обновляется системой");
	define("APPLY_TO_ALL_PRODUCTS_MSG", "Применить ко всем товарам");
	define("UNTICK_CHECKBOX_TO_SELECT_NOTE", "Снимите отметку, чтобы выбрать конкретный товар");
	define("AVAILABLE_PRODCUTS_MSG", "Доступные товары");
	define("USE_COUPON_FOR_PRODUCTS_NOTE", "Используйте этот купон для товаров в списке");
	define("NO_REPORTS_FOUND_MSG", "Нет отчетов");
	define("LAYOUTS_MSG", "Модули");
	define("PAGE_LAYOUT_MSG", "Вывод модулей");
	define("AVAILABLE_BLOCKS_MSG", "Доступные модули");
	define("PRODUCTS_CATEGORIES_SETTINGS_MSG", "Настройки категорий товаров");
	define("IMAGE_TYPE_FOR_TOP_CAT_MSG", "Тип изображения для верхней категории");
	define("PRODUCTS_SUBCAT_SETTINGS_MSG", "Настройки подкатегорий товаров");
	define("RECENTLY_VIEWED_SETTINGS_MSG", "Настройки просмотренных");

	define("TOP_SELLERS_SETTINGS_MSG", "Настройки наиболее продаваемых");
	define("TOP_RATED_SETTINGS_MSG", "Настройки наиболее оцениваемых");
	define("CATEGOTY_INFO_SETTINGS_MSG", "Настройки информации о категории");
	define("RECOMMENDED_PRODUCTS_SETTINGS_MSG", "Настройки рекомендуемых товаров");
	define("ADS_CAT_SETTINGS_MSG", "Настройки категорий товаров");
	define("ADS_SUBCAT_SETTINGS_MSG", "Список подкатегорий предложений");
	define("ADS_CAT_INFO_SETTINGS_MSG", "Настройки информации категорий товаров");
	define("ADS_RECENTLY_VIEWED_SETTINGS_MSG", "Последние просмотренные предложения пользователей");
	define("ADS_HOT_OFFERS_SETTINGS_MSG", "Горячие предложения пользователей");
	define("ADS_LIST_SETTINGS_MSG", "Настройки списка рекламы");
	define("ADS_LATEST_SETTINGS_MSG", "Новые предложения Пользователей");
	define("ADS_TOP_VIEWED_SETTINGS_MSG", "Самые просматриваемые предложения");
	define("ADS_DETAILS_SETTINGS_MSG", "Устаноки добавления объявлений");
	define("ADS_SELLERS_SETTINGS_MSG", "Список Продавцов-Пользователей");
	define("FORUM_LATEST_SETTINGS_MSG", "Настройки последних форумов");
	define("FORUM_TOP_VIEWED_SETTINGS_MSG", "Настройки наиболее просматриваемых форумов");
	define("FORUM_DESCRIPTION_SETTINGS_MSG", "Настройки описания форумов");
	define("LANGUAGE_BLOCK_SETTINGS_MSG", "Настройки модуля языков");
	define("CURRENCY_BLOCK_SETTINGS_MSG", "Настройки модуля валют");
	define("MANUFACTURERS_BLOCK_SETTINGS_MSG", "Настройки модуля производителей");
	define("MERCHANTS_BLOCK_SETTINGS_MSG", "писок предложений по именам пользователей");
	define("RESTRICT_SHOWING_FOR_MSG", "Ограничить показ модуля только для");
	define("TELL_FRIEND", "Сообщить другу");
	define("CATEGORY_DOESNT_HAVE_MSG", "в категории еще нет подкатегорий");
	define("CATEGORY_DOESNT_HAVE_ADS_MSG", "в категории пока ничего нет");
	define("CATEGORY_DOESNT_HAVE_ARTICLES_MSG", "в категории еще нет назначеных статей");
	define("CATEGORY_DOESNT_HAVE_PRODUCTS_MSG", "в категории еще нет назначеных товаров");
	define("NO_CATEGORIES_MSG", "Нет категорий");
	define("TO_FIND_OR_VIEW_ADS_MSG", "Чтобы найти категорию или просмотреть предложения добавленные пользователями  в категории");
	define("NAVIGATE_IN_CATEGORIES_MSG", "переходите по дереву категорий, нажимая на имя категории. Подкатегории будут отображаться слева, а реклама справа.");
	define("TO_ADD_SUB_CATEGORY_MSG", "Чтоб добавить подкатегорию или предложение в категорию");
	define("FOLLOW_INSTRUCTIONS_ABOVE_MSG", "следуйте инструкциям чтоб найти родительскую категорию, затем нажмите 'Добавить новую категорию' или 'Добавить предложение' внизу таблиц категорий (слева) или предложений (справа).");
	define("TO_FIND_OR_VIEW_ARTICLES_MSG", "Найти категорию или просмотреть статьи в категории");
	define("NAVIGATE_IN_CATEGORIES_ARTICLES_MSG", "переходите по дереву категорий, нажимая на имя категории. Подкатегории будут отображаться слева, а статьи справа.");
	define("TO_ADD_SUB_CATEGORY_ARTICLE_MSG", "Чтоб добавить подкатегорию или статью в категорию:");
	define("FOLLOW_INSTRUCTIONS_ARTICLES_MSG", "следуйте инструкциям чтоб найти родительскую категорию, затем нажмите 'Добавить новую категорию' или 'Добавить новую статью' внизу таблиц категорий (слева) или статей (справа).");
	define("SMALL_IMAGE_IS_SHOWN_MSG", "Небольшое изображение, показываемое когда статья находится в списке категорий или списке поиска.");
	define("LARGE_ONE_DETAILS_PAGE_MSG", "Большое - на странице деталей статьи");
	define("TO_FIND_OR_VIEW_PRODUCTS_MSG", "Чтоб найти категорию или просмотреть товары по категориям:");
	define("NAVIGATE_IN_CATEGORIES_PRODUCTS_MSG", "переходите по дереву категорий, нажимая на имя категории. Подкатегории будут отображаться слева, а товары справа.");
	define("TO_ADD_SUB_CATEGORY_PRODUCT_MSG", "Чтоб добавить подкатегорию или продукт в категорию:");
	define("FOLLOW_INSTRUCTIONS_PRODUCTS_MSG", "следуйте инструкциям чтоб найти родительскую категорию, затем нажмите 'Добавить новую категорию' или 'Добавить новый товар' внизу таблиц категорий (слева) или товаров (справа).");

	define("NUMBER_OF_SHOWN_BANNERS_MSG", "Кол-во показываемых баннеров");
	define("RESTRICT_SHOWING_BANNERS_MSG", "Запретить показ баннеров только для");
	define("PROD_SPECIAL_OFFERS_SETTINGS_MSG", "Настройки специальных предложений товаров");
	define("PROD_LATEST_SETTINGS_MSG", "Настройки последних товаров");
	define("PROD_TOP_VIEWED_SETTINGS_MSG", "Настройки наиболее просматриваемых товаров");
	define("PROD_LIST_SETTINGS_MSG", "Настройки списка товаров");
	define("NAVIGATOR_SORTING_SETTINGS_MSG", "Настройки навигатора и сортировки");
	define("NUMBER_OF_PAGES_NAVIGATOR_MSG", "Кол-во страниц, показываемых в навигаторе");
	define("RELATED_PRODUCTS_SETTINGS_MSG", "Настройки сопутствующих товаров");
	define("PROD_DETAILS_SETTINGS_MSG", "Настройки деталей товаров");
	define("SHOW_PRODUCTS_SECTION_MSG", "Показать разделы - описание, изображения...");
	define("HOW_TO_SHOW_LARGE_IMAGES_MSG", "Показ больших изображений на странице с детальным описанием");
	define("CATEGORIES_TYPE_VIEW_MSG", "Вид типов категорий");
	define("SUBCAT_SETTINGS_MSG", "Настройки подкатегорий");
	define("CATEGORIES_IDS_MSG", "Номера категорий");
	define("INCLUDE_ARTICLES_FROM_SUBCAT_MSG", "Включить статьи из подкатегорий");
	define("TOP_ARTICLES_MSG", "Лучшие статьи");
	define("ARTICLES_LINKS_MSG", "Ссылки статей");
	define("TOP_ARTICLE_IMAGE_TYPE_MSG", "Тип изображения лучшей статьи");
	define("TOP_ARTICLE_DESCRIPTION_MSG", "Описание лучшей статьи");
	define("NUMBER_OF_COLUMNS_MSG", "Кол-во колонок");
	define("TOP_VIEWED_SETTINGS_MSG", "Настройки наиболее просматриваемых");
	define("HOT_SETTINGS_MSG", "Настройки горячих предложений");
	define("LIST_SETTINGS_MSG", "Настройки списка");
	define("SMS_TEST_SETTINGS_MSG", "Настройки тестового SMS сообщения");
	define("ADD_BLOCK_MSG", "Добавить модуль");
	define("ORIGINATOR_MSG", "Отправитель");
	define("LEFT_COLUMN_MSG", "Левая колонка");
	define("MIDDLE_COLUMN_MSG", "Средняя колонка");
	define("RIGHT_COLUMN_MSG", "Правая колонка");
	define("COLUMN_WIDTH_MSG", "Ширина колонки");
	define("MOVE_BLOCK_MSG", "Переместить модуль");
	define("HIDE_LEFT_COLUMN_MSG", "Скрыть левую колонку");
	define("HIDE_MIDDLE_COLUMN_MSG", "Скрыть среднюю колонку");
	define("HIDE_RIGHT_COLUMN_MSG", "Скрыть правую колонку");
	define("EDIT_PRODUCT_TYPE_MSG", "Редактировать");
	define("PREDEFINED_SPECIFICATION_MSG", "Предустановленная спецификация");
	define("NEW_PRODUCT_TYPE_MSG", "Новый тип товара");
	define("TYPE_NAME_MSG", "Название типа");
	define("GIFT_VOUCHER_MSG", "Подарочный купон");
	define("GIFT_VOUCHER_NOTE", "если установлено, система автоматически сгенерирует подарочный купон после размещения заказа");
	define("BUNDLE_MSG", "Набор/Комплект");
	define("BUNDLE_NOTE", "Используется для товаров, собираемых с другими (или из других) товаров в набор или комплект. Примечание: только подкомпоненты участвуют в оформлении заказа\")");
	define("SHOW_FOR_USER_MSG", "Доступно для пользователя");
	define("SHOW_FOR_USER_NOTE", "Может ли пользователь использовать этот тип для добавления собственных товаров");
	define("USER_NOTIFICATION_MSG", "Сообщение пользователю");

	define("NEW_SPECIFICATION_GROUP_MSG", "Новая группа спецификаций");
	define("GROUP_ORDER_MSG", "Номер группы");
	define("GROUP_NAME_MSG", "Название группы");
	define("ADVANCED_SEARCH_SETTINGS_MSG", "Настройки расширенного поиска");
	define("INTRO_TEXT_FOR_SEARCH_MSG", "Вступительный текст для формы расширенного поиска");
	define("SEARCH_FIELDS_MSG", "Поля поиска");
	define("SEARCH_TITLE_NOTE", "заголовке, коротком и детальном описании");
	define("PREDEFINED_VALUES_MSG", "Предустановленые значения");
	define("SEARCH_IN_PRODUCTS_OPTIONS_MSG", "Искать в опциях товаров");
	define("SEARCH_IN_PRODUCTS_SPECIFICATIONS_MSG", "Искать в спецификациях товаров");
	define("FEATURE_NAME_MSG", "Название особенности");
	define("TELL_FRIEND_SETTINGS_MSG", "Настройки раздела Сообщить другу");
	define("DEFAULT_SETTINGS_MSG", "Настройки по умолчанию");
	define("DEFAULT_COMMENT_MSG", "Комментарий по умолчанию");
	define("RANDOM_IMAGE_VALIDATION_MSG", "Проверка случайным рисунком");
	define("USER_EMAIL_NOTIFICATION_MSG", "Настройки email извещения пользователя");
	define("LIVE_BLANK_MSG", "оставьте пустым чтоб использовать email пользователя");
	define("OPTION_NO_MSG", "Номер опции");
	define("ADD_MORE_OPTIONS_MSG", "Добавить еще опций по умолчанию");

	define("ORDERS_MAINTENANCE_MSG", "Обработка заказов");
	define("ADMIN_ORDER_MSG", "Заказ");
	define("SALES_ORDERS_PROFILE_MSG", "Настройки профиля заказа");
	define("INTRO_TEXT_MSG", "Вступительный текст");
	define("CURRENCY_BLOCK_MSG", "Модуль валют");
	define("CUSTOM_ORDER_FILEDS_MSG", "Особые поля заказа");
	define("NO_CUSTOM_FIELDS_MSG", "Нет особых полей");
	define("WEB_ORDERS_MSG", "Интернет-заказы");
	define("CALL_CENTER_ORDERS", "Заказы по телефону");

	define("COMPANY_SELECTION_MSG", "Выбор компаний");
	define("FROM_PREDEFINED_COMPANIES_MSG", "из предустановленного списка компаний");
	define("TYPE_IN_TEXT_BOX_MSG", "вводится в текстовом поле");
	define("STREET_ADDRESS_MSG", "Адрес улицы");

	define("SUBSCRIBE_BLOCK_MSG", "Модуль подписки");
	define("SEND_NOTIFICATION_ADMIN_MSG", "Послать извещение администратору");
	define("SEND_NOTIFICATION_USER_MSG", "Послать извещение новому пользователю");
	define("SMS_NOTIFICATION_NOTE", "Вам нужно настроить SMS gateway прежде чем посылать SMS сообщения");
	define("USER_SMS_NOTIFICATION_MSG", "SMS-извещение Пользователя");
	define("SEND_SMS_NOTIFICATION_USER_MSG", "Отослать СМС сообщение покупателю");
	define("FIELD_USED_IF_EMPTY_MSG", "если пусто, то используется поле");

	define("EDIT_CUSTOM_FIELD_MSG", "Редактировать особое поле");
	define("CUSTOM_PAYMENT_FIELD_MSG", "Особое поле платежа");
	define("FIELD_ORDER_MSG", "Поле заказа");
	define("FIELD_NAME_MSG", "Название поля");
	define("DEFAULT_VALUE_MSG", "Значение по умолчанию");
	define("FIELD_STYLE_MSG", "Стиль поля");
	define("FIELD_TYPE_MSG", "Тип поля");
	define("FIELD_CONTROL_MSG", "Элемент управления поля");
	define("SHOW_FIELD_MSG", "Показать поле");
	define("FIELD_REQUIRED_MSG", "Необходимое поле");
	define("TAX_FEE_MSG", "Без налогов");
	define("REGEXP_SETTINGS_MSG", "Настройка регулярных выражений  (совместимость с PCRE)");
	define("VALIDATION_REGEXP_MSG", "Регулярное выражение проверки");
	define("REGEXP_ERROR_MSG", "Ошибка регулярного выражения");
	define("OPTION_VALUE_MSG", "Значение поции");

	define("EDIT_SYSTEM_MSG", "Редактировать систему");
	define("PAYMENT_DETAILS_PAGE_MSG", "Страница деталей платежа");
	define("FINAL_CHECKOUT_PAGE_MSG", "Страница оформления заказа");
	define("RECURRING_SETTINGS_MSG", "Настройка повторений");
	define("NEW_PAYMENT_SYSTEM_MSG", "Новая платежная система");
	define("EDIT_PAYMENT_SYSTEM_MSG", "Редактировать платежную систему");
	define("USE_FOR_CALLCENTRE_MSG", "Использовать для принятия заказов по телефонну с последующим занесением в систему");
	define("USE_FOR_CALLCENTRE_NOTE", "только Расширенная система может быть использована для принятия заказа по телефону");
	define("IS_DEFAULT_MSG", "если вы используете разные платежные системы, одну из них можно сделать выбранной по умолчанию");
	define("PAYMENT_SYSTEM_NAME_MSG", "Название платежной системы");
	define("USER_PAYMENT_SYSTEM_NAME_MSG", "Название пользовательской платежной системы");
	define("PROCESSING_TIME_MSG", "Время обработки");
	define("PROCESSING_TIME_NOTE", "часов необходимо для обработки платежа - используется для расчета дата доставки");
	define("PAYMENT_INFO_MSG", "Информация о платеже");
	define("SHOWN_FOR_USERS_MSG", "показать пользователям");
	define("INSTALLATION_NOTES_MSG", "Заметки");
	define("PAYMENT_URL_MSG", "URL платежа");
	define("FORM_SUBMIT_METHOD_MSG", "Метод отправления формы");
	define("FEE_SETTINGS_MSG", "Настройка оплаты");
	define("MINIMUM_GOODS_COST_MSG", "Минимальная стоимость товаров");
	define("WHEN_FEE_IS_APPLIED_NOTE", "когда применяется пеня");
	define("MAXIMUM_GOODS_COST_MSG", "Максимальная стоимость товаров");
	define("ADVANCED_PARAMETERS_MSG", "Дополнительные параметры");
	define("IS_ADVANCED_MSG", "Расширенный");
	define("ADVANCED_LIBRARIES_MSG", "Расширенная библиотека");
	define("SCRIPT_FILE_HANDLING_MSG", "файл скрипта, который обрабатывает транзакцию");
	define("ADVANCED_URL_MSG", "Расширенный URL");
	define("SUCCESS_STATUS_MSG", "Статус успеха");
	define("PENDING_STATUS_MSG", "Статус ожидания");
	define("FAILURE_STATUS_MSG", "Статус неудачи");
	define("ON_FAILURE_ACTION_MSG", "Действия при неудаче");
	define("PARAMETER_TYPE_MSG", "Тип параметра");
	define("ORDER_CONFIRMATION_SETTINGS_MSG", "Настройка подтверждения заказа");
	define("ORDER_STATUSES_MSG", "Статусы заказа");
	define("EDIT_STATUS_MSG", "Редактировать");
	define("STATUS_NAME_MSG", "Название статуса");
	define("STATUS_ORDER_MSG", "Номер статуса");
	define("PROPERTIES_MSG", "Свойства");
	define("DOWNLOAD_ACTIVATION_MSG", "Активация скачивания");
	define("OPTION_MERCHANTS_AFFILIATES_MSG", "опции для продавцов и партнеров");
	define("SEND_IF_STATUS_APLIED_MSG", "Отправить сообщение покупателю, если статус принят");
	define("OPTION_DOWNLOADABLE_PRODUCTS_MSG", "опции программных продуктов");
	define("COMMISSION_REWARD_ACTION_MSG", "Действия с комиссиями и поощрениями");
	define("COMMISSION_REWARD_ADD_MSG", "Добавить пункты комиссий и поощрений");
	define("COMMISSION_REWARD_SUBTRACT_MSG", "Убрать пункты комиссий и поощрений");
	define("STOCK_LEVEL_ACTION_MSG", "Действия со складом");
	define("STOCK_LEVEL_RESERVE_MSG", "Зарезервировано");
	define("STOCK_LEVEL_RELEASE_MSG", "Отпущено");
	define("POINTS_ACTION_MSG", "Действия с баллами");
	define("POINTS_SUBTRACT_MSG", "Вычесть баллы из баланса пользователя");
	define("POINTS_RETURN_MSG", "Вернуть баллы на баланс пользователя");
	define("ADD_POINTS_TO_BALANCE_MSG", "Добавить баллы к балансу пользователя");
	define("ADD_POINTS_MSG", "Добавить баллы");
	define("SEND_SMS_IF_STATUS_APLIED_MSG", "Отправить СМС покупателю, если статус принят");
	define("ORDER_FINAL_MESSAGE_MSG", "Финальное сообщение к заказу");

	define("EDIT_TAX_MSG", "Редактировать");
	define("TAX_NAME_MSG", "Название налога");
	define("BASE_TAX_PERCENT_MSG", "Базовый налоговый процент");
	define("TAX_PERCENT_PER_PRODUCT_MSG", "Налоговый процент на Тип продукта");
	define("TAX_PERCENT_PER_PRODUCT_NOTE", "здесь вы можете перекрыть базовый налог");
	define("PDF_SETTINGS_MSG", "Настройка PDF");
	define("LIBARARY_FOR_GENERATING_PDF_MSG", "Библиотека для генерации PDF");
	define("INVOICE_PAGE_SETTINGS_MSG", "Страница настроек счёта");
	define("IMAGE_LOGO_MSG", "Логотип");
	define("INVOICE_IMAGE_LOGO_NOTE", "отображается в верхнем правом углу страницы");
	define("HEADER_MSG", "Заголовок");
	define("INVOICE_HEADER_NOTE", "отображается в верхней части страницы");
	define("FOOTER_MSG", "колонтитуле");
	define("INVOICE_FOOTER_NOTE", "отображается в нижней части страницы");
	define("ADMIN_PACKING_SLIP_MSG", "Реестр шаблонов счетов");
	define("PACKING_SLIP_PAGE_SETTINGS_MSG", "Настройки бланка счёта заказа");
	define("ORDERS_REPORTS_MSG", "Отчет по заказам");
	define("FILTER_ORDERS_STATS_MSG", "Фильтр данных заказов");
	define("NUMBER_OF_PRODUCTS_MSG", "Количество товаров");
	define("TOTAL_STATS_MSG", "Общий итог");
	define("VIEW_SUMMARY_PRODUCTS_STAT_MSG", "Просмотреть общую статистику заказов");
	define("VIEW_PRODUCTS_STAT_MSG", "Просмотреть статистику товаров для ");
	define("SELECT_CUSTOMER_MSG", "Выбрать пользователя");
	define("ITEM_ID_MSG", "ID элемента");
	define("ITEM_NAME_MSG", "Название элемента");
	define("PRICE_EACH_MSG", "Цена каждого");
	define("EXTENDED_PRICE_MSG", "Расширенная цена");
	define("ADD_MORE_ITEMS_QST", "Добавить элементы");
	define("SHIPPING_WT_MSG", "Вес доставки");

	define("SITE_LAYOUT_MSG", "Шаблоны и Модули сайта");
	define("FILE_MANAGER_MSG", "Менеджер файлов");
	define("OPINION_POLLS_MSG", "Голосование/опрос");
	define("CUSTOM_PAGES_MSG", "Страницы сайта");
	define("EDIT_CUSTOM_PAGE_MSG", "Редактировать дополнительную страницу");
	define("CUSTOM_BLOCKS_MSG", "Дополнительные модули");
	define("BANNERS_MSG", "Баннеры");
	define("EDIT_LAYOUT_MSG", "Редактировать модуль");
	define("LAYOUT_NAME_MSG", "Название модуля");
	define("STYLE_NAME_MSG", "Название стиля");
	define("TOP_MENU_TYPE_MSG", "Тип верхнего меню");
	define("TEMPLATES_DIRECTORY_MSG", "Папка темплейтов");
	define("ADMIN_TEMPLATES_DIRECTORY_MSG", "Папка админских темплейтов");
	define("SITE_NAVIGATION_MSG", "Навигация сайта");
	define("TREE_VIEW_MSG", "В виде дерева");
	define("DATASHEET_VIEW_MSG", "В виде таблицы");
	define("MENU_TITLE_MSG", "Название меню");
	define("MENU_URL_MSG", "URL меню");
	define("MENU_IMAGE_MSG", "Изображение меню");
	define("ADD_MORE_MENU_LINKS_QST", "Доабвить ссылки меню");
	define("HOME_PAGE_LAYOUT_MSG", "Модуль основной страницы");
	define("CHANGE_ACTIVE_SCHEME_MSG", "Сменить активную схему");
	define("AVAILABLE_SCHEMES_MSG", "Выберите доступные цветовые схемы");
	define("CMS_LAYOUTS_MSG", "Шаблоны");
	define("SITE_MENUS_MSG", "Меню сайта");
	define("EDIT_MENU_MSG", "Редактировать меню");
	define("MENU_ITEMS_MSG", "Элементы меню");
	define("EDIT_MENU_ITEMS_MSG", "Редактировать элементы меню");
	define("EDIT_MENU_ITEM_MSG", "Редактировать элемент меню");
	define("INDEX_LAYOUT_MSG", "Внешний вид главной страницы");
	define("PRODUCTS_CAT_LAYOUT_MSG", "Модуль каталога товаров");
	define("USERS_PAGES_MSG", "Пользовательская страница");
	define("USER_LISTING_PAGE_MSG", "Список пользовательских страниц");
	define("ARTICLES_CATS_LAYOUT_MSG", "Вид страниц модуля статей");
	define("NEW_TICKET_PAGE_MSG", "Страница нового запроса");
	define("SUPPORT_LAYOUT_MSG", "Модуль Службы поддержки");
	define("FORUM_LAYOUT_MSG", "Модуль форума");
	define("PRODUCTS_PAGE_MSG", "Страницы");
	define("FORUMS_LIST_PAGE_MSG", "Страница списка форумов");
	define("FORUM_TOPICS_PAGE_MSG", "Страница обсуждений форума");
	define("FORUM_TOPICS_THREAD_MSG", "Страница тем форума");
	define("MAINTAIN_MANUAL_ARTICLES_MSG", "Справочные материалы");
	define("MANUAL_LAYOUT_MSG", "Модуль Справки");
	define("MANUALS_LIST_PAGE_MSG", "Список Справок");
	define("MANUAL_ARTICLES_PAGE_MSG", "страница статей Справки");
	define("MANUAL_ARTICLE_DETAILS_MSG", "Детальная страница статьи Справки");
	define("MANUAL_SEARCH_MSG", "Поиск Справок");
	define("CLASSIFIED_ADS_LAYOUT_MSG", "Дизайн рекламных объявлений");
	define("LISTING_PAGE_MSG", "Список");
	define("DETAILS_PAGE_MSG", "Детальная страница");
	define("CURRENT_PATH_MSG", "Текущий путь");
	define("CURRENT_FODER_MSG", "Текущая папка");
	define("FOLDER_SIZE_MSG", "Размер папки");
	define("TOTAL_FILES_MSG", "Всего файлов");
	define("ATTRIBUTE_MSG", "Attribute");
	define("ATTRIBUTES_MSG", "Свойства");
	define("EDIT_FILE_MSG", "Редактировать файл");
	define("FILENAME_MSG", "Название файла");
	define("NEW_FILE_MSG", "Новый файл");
	define("UPLOAD_ARCHIVE_MSG", "Загрузить архив");
	define("VIEW_FILE_MSG", "Просмотреть файл");
	define("EDIT_POLL_MSG", "Редактировать голосование");
	define("NEW_POLL_MSG", "Новое голосование");
	define("POLL_TYPE_MSG", "Тип голосования");
	define("POLL_QUESTION_MSG", "Текст вопроса (опроса)");
	define("POLL_ADDED_MSG", "Дата публикации");
	define("POLL_CHOICES_MSG", "Варианты возможных ответов");
	define("ADD_MORE_CHOICES_MSG", "Добавить варианты");
	define("WEB_PAGES_MSG", "Страницы сайта");
	define("EDIT_PAGE_MSG", "Редактировать");
	define("NEW_PAGE_MSG", "Новая страница");
	define("ALLOW_ACCESS_TO_PAGE_MSG", "Разрешить доступ к этой странице");
	define("GENERAL_PAGE_INFO_MSG", "Основная информация страницы");
	define("PAGE_CODE_MSG", "Код страницы");
	define("PAGE_CODE_NOTE", "этот код используется для вызова этой страницы");
	define("PAGE_ORDER_MSG", "Номер страницы");
	define("SHOW_LINK_IN_FOOTER_MSG", "Показать ссылку в завершении");
	define("SHOW_IN_SITEMAP_MSG", "Показать на карте сайта");
	define("PAGE_TYPES_MSG", "Типы страниц");
	define("PAGE_FORMAT_MSG", "Формат страницы");
	define("WINDOW_TYPE_MSG", "Тип окна");
	define("PAGE_SOURCES_MSG", "Источники страницы");
	define("REDIRECT_TO_URL_MSG", "Перенаправить URL");
	define("GET_BODY_FROM_FILE_MSG", "Взять содержимое из файла");
	define("PAGE_BODY_MSG", "Текст на странице");
	define("EDIT_BLOCK_MSG", "Редактировать модуль");
	define("NEW_CUSTOM_BLOCK_MSG", "Новый модуль");
	define("ADMINISTRATIVE_INFO_MSG", "Административная информация");
	define("BLOCK_NAME", "Название модуля");
	define("BLOCK_NOTES_MSG", "Примечания страницы");
	define("APPEARANCE_ON_PAGE_MSG", "Вид на странице");
	define("BLOCK_TITLE_MSG", "Заголовок модуля");
	define("GET_CONTENT_FROM_FILE_MSG", "Взять содержание из файла");
	define("BLOCK_CONTENT_MSG", "Содержание модуля");
	define("BANNERS_MANAGEMENT_MSG", "Управление баннерами");
	define("BANNERS_GROUPS_MSG", "Группы баннеров");
	define("NO_GROUPS_AVAILABLE_MSG", "Нет доступных групп");
	define("GROUP_DESCRIPTION_MSG", "Описание группы");
	define("AVAILABLE_ACTIVE_BANNERS_MSG", "Доступные активные баннеры");
	define("SELECTED_BANNERS_MSG", "Выбранные баннеры");
	define("AVAILABLE_BANNERS_MSG", "Доступные баннеры");
	define("NO_BANNERS_FOUND_MSG", "Нет баннеров");
	define("SPECIFY_APPROPRIATE_MSG", "Сначала выберите нужный баннер");
	define("ADD_BANNERS_GROUP_MSG", "Для добавления блока группы баннеров на страницу, перейдите к");
	define("SHOW_TITLE_MSG", "Показать заголовок");
	define("IMAGE_ALT_MSG", "Заголовок (Alt) к изображения");
	define("HTML_TEXT_MSG", "HTML текст");
	define("TARGET_URL_MSG", "URL");
	define("OPEN_IN_NEW_WINDOW_MSG", "Открыть в новом окне");
	define("SHOW_ON_SSL_MSG", "Показать в SSL");
	define("IMPRESSIONS_MSG", "Impressions");
	define("CLICKS_MSG", "Clicks");
	define("MAX_IMPRESSIONS_MSG", "Максимум показов");
	define("TOTAL_IMPRESSIONS_MSG", "Всего показов");
	define("TOTAL_IMPRESSIONS_NOTE", "используйте нулевое значение для бесконечных показов");
	define("MAX_CLICKS_MSG", "Максимум кликов");
	define("TOTAL_CLICKS_MSG", "Всего кликов");
	define("TOTAL_CLICKS_NOTE", "используйте нулевое значение для бесконечных кликов");
	define("AVAILABLE_GROUPS_MSG", "Доступные группы");
	define("USE_BANNER_WITH_GROUPS_MSG", "Использовать баннер с группой");
	define("SELECTED_GROUPS_MSG", "Выбранные группы");

	define("ARTICLES_AND_CATEGORIES_MSG", "Статьи и категории");
	define("ARTICLES_SETTINGS_MSG", "Категории статей");
	define("ARTICLES_STATUSES_MSG", "Статусы статей");
	define("IMAGE_GALLERY_MSG", "Галерея изображений");
	define("FORUM_MESSAGES_MSG", "Форумные сообщения");
	define("ADMIN_FORUM_NOTE", "Обработка форумных сообщений");
	define("FORUM_THREADS_MSG", "Форумные обсуждения");
	define("FORUM_SETTINGS_MSG", "Настройки форума");
	define("SUPPORT_TICKETS_MSG", "Запросы для Службы поддержки");
	define("ADMIN_SUPPORT_NOTE", "Ответы на вопросы пользователей, служба поддержки");
	define("CUSTOMERS_RANKS_MSG", "Ранги пользователей");
	define("PREDEFINED_RESPONSES_MSG", "Подготовленные ответы");
	define("CREATE_ASSIGN_DEPARTMENTS_MSG", "Создание департаментов и Назначение ответственных");
	define("EDIT_ARTICLE_MSG", "Редактировать статью");
	define("GENERAL_INFO_MSG", "Общая информация");
	define("DATE_END_MSG", "Конечная дата");
	define("AUTHOR_INFO_MSG", "Информация про автора");
	define("AUTHOR_NAME_MSG", "Имя автора");
	define("AUTHOR_EMAIL_MSG", "Email Автора");
	define("AUTHOR_URL_MSG", "URL автора");
	define("ALOOW_RATE_MSG", "Разрешить пользователям оценивать");
	define("HOT_ARTICLE_MSG", "Горячая статья");
	define("SHOWN_ON_MAIN_PAGE_NOTE", "отобразить на основной странице");
	define("HOT_DESCRIPTION_TEXT_MSG", "Текст горячего описания");
	define("SHORT_DESCRIPTION_TEXT_MSG", "Текст короткого описания");
	define("FULL_DESCRIPTION_MODE_MSG", "Режим полного описания");
	define("FULL_DESCRIPTION_TEXT_MSG", "Текст полного описания");
	define("HOW_TO_SETUP_EMAIL_MESSAGE", "Как настроить Email сообщения");
	define("TAG_NAME_MSG", "Название тега");
	define("TAG_DESCRIPTION_MSG", "Описание тега");
	define("TELL_FRIEND_TAGS_MSG", "Теги раздела Сообщить другу");
	define("USER_NAME_MSG", "Имя пользователя");
	define("USER_EMAIL_MSG", "Email пользователя");
	define("FRIEND_NAME_MSG", "Имя друга");
	define("FRIEND_EMAIL_MSG", "Email друга");
	define("USER_COMMENT_MSG", "Коментарий пользователя");
	define("PRODUCT_INFO_MSG", "Информация по товару");
	define("ARTICLE_UNIQUE_INDIFIER_MSG", "Уникальный идентификатор статьи");
	define("ARTICLE_TITLE_MSG", "Заголовок статьи");
	define("ARTICLE_URL_MSG", "URL статьи");
	define("ARTICLE_DATE_MSG", "Дата статьи");
	define("RELATED_ARTICLES_MSG", "Связанные статьи");
	define("ASSIGN_CATEGORIES_MSG", "Назначить категории");
	define("SELECTED_CATEGORIES_MSG", "Выбранные категории");
	define("CHANGE_CATEGORIES_ORDER_MSG", "Сменить порядок категорий");
	define("ALLOWED_VIEW_CAT_TO", "Разрешить просмотр");
	define("ALLOWED_TO_RATE_ARTICLES", "Разрешить оценивать статьи");
	define("ALLOWED_TO_POST_ARTICLES", "Разрешить размещать статьи");
	define("CATEGORY_IMAGES_MSG", "Изображения для категорий");
	define("RSS_SETTINGS_MSG", "Настройки RSS");
	define("ACTIVATE_RSS_MSG", "Активировать RSS");
	define("SHOW_RSS_LINK_MSG", "Показать ссылку RSS");
	define("NUMBER_OF_ARTICLES_MSG", "Количество статей");
	define("NUMBER_OF_ARTICLES_NOTE", "Настройки RSS");
	define("TEMPLATES_PROPERTIES_MSG", "Настройки шаблона");
	define("LIST_TEMPLATES_MSG", "Шаблон списка");
	define("DETAILS_TEMPLATES_MSG", "Шаблон подробностей");
	define("FIELDS_PROPERTIES_MSG", "Свойства полей");
	define("DEFAULT_ORDER_MSG", "Порядок по умолчанию");
	define("SHOW_ONLIST_PAGE_MSG", "Показать на странице списка");
	define("SHOW_ON_DETAILED_PAGE_MSG", "Показать на странице с детальным описанием");
	define("REQUIRED_FIELD_MSG", "Необходимое поле");
	define("DETAILED_DESCRIPTION_MSG", "Подробное описание");
	define("CHANGE_ARTICLES_ORDER_MSG", "Изменить порядок статей");
	define("AVAILABLE_ARTICLES_MSG", "Доступные статьи");
	define("SHOW_THIS_STATUS_MSG", "Показать этот статус");
	define("STATUS_DESCRIPTION_MSG", "Описание статуса");
	define("ALLOWED_VIEW_ARTICLES_MSG", "Позволить просмотр статей с этим статусом для");
	define("EDIT_SETTINGS_MSG", "Редактировать");
	define("LIST_PAGE_LAYOUT_MSG", "Модули на странице списка");
	define("DETAILED_PAGE_LAYOUT_MSG", "Модули на детальной странице");
	define("ARTICLES_REVIEWS_MSG", "Отзывы");
	define("NEW_ARTICLES_TYPE_MSG", "Добавить");
	define("ARTICLES_TYPE_MSG", "Тип статей");

	define("PAGE_SETTINGS_MSG", "Настройки страницы");
	define("ACCOUNTS_MSG", "Аккаунты");
	define("ACCOUNTS_ADMIN_MSG", "Администрирование аккаунтов");
	define("STATIC_TABLES_MSG", "Статичные страницы");
	define("TICKETS_MSG", "Запросы");
	define("USERS_MSG", "Пользователи");
	define("RANKS_MSG", "Ранги");
	define("DEPARTMENTS_MSG", "Департаменты");
	define("TYPES_MSG", "Типы");
	define("PRIORITIES_MSG", "Приоритеты");
	define("STATUSES_MSG", "Статусы");
	define("REPORTS_MSG", "Отчеты");
	define("SEARCH_MESSAGES_MSG", "Искать сообщения");
	define("BY_TICKET_NO_MSG", "По номеру запроса");
	define("BY_SUMMARY_MSG", "По названию");
	define("BY_NAME_OR_EMAIL_MSG", "По имени или email");
	define("BY_KEYWORD_MSG", "По ключевому слову");
	define("CREATE_MESSAGE_MSG", "Создать сообщение");
	define("SEARCH_RESULTS_IN_MSG", "Искать результаты в ");
	define("ALLOCATED_TO_ME_MSG", "Назначенные мне");
	define("SUPPORT_ISSUES_MSG", "Запросы помощи");
	define("EDIT_SUPPORT_USER_MSG", "Редактировать");
	define("ADMIN_INFO_MSG", "Информация об Администраторе");
	define("INITIALS_OR_ALIAS_MSG", "Инициалы или псевдоним");
	define("DEFAULT_DEPARTMENT_MSG", "Департамент по умолчанию");
	define("ADMINISTRATOR_EMAIL_MSG", "E-mail Администратора");
	define("PRIVILEGE_MSG", "Привилегия");
	define("SIGNATURE_MSG", "Подпись");
	define("ASSIGN_DEPARTMENTS_MSG", "Назначить департаменты");
	define("SUPPORT_USERS_MSG", "Операторы Поддержки");
	define("EDIT_USER_MSG", "Редактировать");
	define("HELPDESK_USERS_WERENT_FOUND_MSG", "Нет операторов");
	define("SUPPORT_DEPARTMENTS_MSG", "Департаменты поддержки");
	define("EDIT_DEPARTMENT_MSG", "Редактировать");
	define("EDIT_SUPPORT_DEPARTMENT_MSG", "Редактировать департамент поддержки");
	define("DEPARTMENT_SHORT_TITLE_MSG", "Краткое название департамента");
	define("DEPARTMENT_FULL_TITLE_MSG", "Полное название департамента");
	define("ATTACHMENTS_DIRECTORY_MSG", "Папка для записи");
	define("FILE_ATTACHMENTS_ALLOWED_MSG", "Разрешить прикреплять файлы");
	define("INCOMING_ACCOUNT_MSG", "Входящий аккаунт");
	define("INCOMING_TYPE_MSG", "Входящий тип");
	define("INCOMING_PRODUCT_MSG", "Входящий товар");
	define("OUTGOING_ACCOUNT_MSG", "Выходящий аккаунт");
	define("ASSIGN_DEPARTMENTS_USERS_MSG", "Назначить операторов департаменту");
	define("NEW_DEPARTMENT_MSG", "Новый департамент");
	define("ADMIN_REQUEST_INFORMATION_MSG", "Информация запроса");
	define("URL_FOR_CUSTOMER_REPLY_MSG", "URL для ответа пользователю");
	define("REQUEST_UNIQUE_IDENTIFICATOR_MSG", "Уникальный идентификатор запроса");
	define("CODE_TO_ACCESS_REQUEST_MSG", "Код подтверждения доступа к запросу");
	define("USER_UNIQUE_IDENTIFICATOR_MSG", "уникальный идентификатор пользователя");
	define("CUSTOMER_NAME_MSG", "Имя пользователя");
	define("PRODUCT_IDENTIFIER_MSG", "Идентификатор товара");
	define("PRODUCT_ENVIRONMENT_MSG", "Системное окружение");
	define("CUSTOMER_IP_MSG", "IP-адрес пользователя");
	define("PRODUCT_TITLE_MSG", "Название товара");
	define("RESPONSIBLE_ADMIN_NAME_MSG", "Имя ответственного оператора");
	define("REQUEST_TYPE_MSG", "Тип запроса");
	define("CURRENT_STATUS_MSG", "Текущий статус");
	define("REQUEST_PRIORITY_MSG", "Приоритет запроса");
	define("WHEN_REQUEST_WAS_ADDED_MSG", "Когда запрос добавлен");
	define("WHEN_REQUEST_WAS_MODIFIED_MSG", "Когда запрос изменен");
	define("REQUEST_SUMMARY_MSG", "Итог запроса");
	define("REQUEST_DESCRIPTION_MSG", "Описание запроса");
	define("WHEN_MESSAGE_WAS_ADDED_MSG", "Когда добавлено ответное сообщение");
	define("REPLY_MESSAGE_MSG", "Ответное сообщение");
	define("EDIT_MESSAGE_MSG", "Редактировать сообщение");
	define("PREDEFINED_REPLIES_MSG", "Подготовленные ответы");
	define("EDIT_REPLY_MSG", "Редактировать ответ");
	define("INSERT_REPLY_MSG", "Вставить ответ");
	define("NEW_PREDEFINED_REPLY_MSG", "Новый подготовленный ответ");
	define("EDIT_PREDEFINED_REPLY_MSG", "Редактировать подготовленный ответ");
	define("REPLY_TYPE_MSG", "Типы ответов");
	define("SUPPORT_PRIORITIES_MSG", "Приоритеты поддержки");
	define("EDIT_PRIORITY_MSG", "Редактировать");
	define("NEW_PRIORITY_MSG", "Новый приоритет");
	define("PRIORITY_RANK_MSG", "Ранг приоритета");
	define("PRIORITY_NAME_MSG", "Название приоритета");
	define("SUPPORT_PRODUCTS_MSG", "Товары поддержки");
	define("NEW_PRODUCT_MSG", "Новый товар");
	define("EDIT_CUSTOMER_RANK_MSG", "Редактировать ранг пользователя");
	define("CUSTOMER_ID_MSG", "ID пользователя");
	define("CUSTOMER_EMAIL_MSG", "Email пользователя");
	define("NEW_CUSTOMER_RANK_MSG", "Новый ранг пользователя");
	define("VIEW_REPLY_MSG", "Смотреть/Редактировать");
	define("CUSTOMER_DETAILS_MSG", "Детальная информация пользователя");
	define("ENVIRONMENT_MSG", "Окружение");
	define("REQUEST_DETAILS_MSG", "Подробности запроса");
	define("ASSIGNED_MSG", "Назначено");
	define("POSTED_MSG", "Разместить");
	define("EDIT_TICKET_MSG", "Редактирует запрос");
	define("DELETE_TICKET_MSG", "Удалить запрос");
	define("CLOSE_TICKET_MSG", "Закрыть запрос");
	define("CHANGE_STATUS_MSG", "Изменить статус");
	define("ASSIGN_TO_MSG", "Назначить");
	define("ATTACHED_FILES_MSG", "Прикрепленные файлы");
	define("INTERNAL_MESSAGE_MSG", "Внутреннее сообщение");
	define("INITIAL_REQUEST_MSG", "Начальный запрос");
	define("POSTED_BY_MSG", "Размещено");
	define("VIEWED_MSG", "Просмотрено");
	define("EDIT_REQUEST_MSG", "Редактировать запрос");
	define("SEND_NOTIFICATION_TO_CLIENT_MSG", "Отправить уведомление покупателю");
	define("RESPOND_REPORT_MSG", "Отчет по запросам");
	define("FILTER_USERS_STATS_MSG", "Фильтр статистики");
	define("SUPPORT_SETTINGS_MSG", "Настройки поддержки");
	define("KNOWLEDGE_BASE_CATEGORY_MSG", "Категория базы знаний");
	define("STATUS_ARTICLE_ADDED_BASE_MSG", "Статус статьи, добавленной в базу знаний");
	define("SUPPORT_STATIC_TABLES_MSG", "Статичные разделы поддержки");
	define("STATUS_CAPTION_MSG", "Заголовок статуса");
	define("HTML_TAG_BEFORE_SUMMARY_MSG", "HTML тег ПЕРЕД итогом");
	define("HTML_TAG_AFTER_SUMMARY_MSG", "HTML тег ПОСЛЕ итога");
	define("STATUS_ICON_MSG", "Иконка статуса");
	define("EDIT_SUPPORT_TYPE_MSG", "Редактировать тип поддержки");
	define("SUPPORT_TYPES_MSG", "Типы поддержки");
	define("NEW_TYPE_MSG", "Новый тип");
	define("USERS_REPORT_MSG", "Отчет по операторам");

	define("NEW_CATEGORY_MSG", "Новая категория");
	define("NEW_FORUM_MSG", "Новый форум");
	define("ALLOW_VIEW_CATEGORY_TO_MSG", "Позволить просмотр категории");
	define("EDIT_FORUM_MSG", "Создать/редактировать форум");
	define("FORUM_NAME_MSG", "Название форума");
	define("FORUM_ORDER_MSG", "Номер форума");

	define("ALLOW_VIEW_FORUM_MSG", "Позволить просмотр форума");
	define("ALLOW_VIEW_FORUM_TOPICS_LIST_MSG", "Позволить просмотр тем");
	define("ALLOW_VIEW_FORUM_TOPICS_DETAILS_MSG", "Позволить просмотр темы подробно");
	define("ALLOW_POST_NEW_TOPICS_MSG", "Позволить размещать новые темы");
	define("ALLOW_POST_REPLIES_MSG", "Позволить размещать ответы");
	define("FORUM_STATISTICS_MSG", "Статистика форума");
	define("THREADS_NUMBER_MSG", "Количество тем");
	define("MESSAGES_NUMBER_MSG", "Количество сообщений");
	define("LAST_POST_ADDED_MSG", "Последнее сообщение добавлено");
	define("ASSIGN_MODERATORS_MSG", "Назначить модераторов");
	define("FORUM_THREAD_UNIQUE_IDENTIFICATOR_MSG", "Уникальный идентификатор сообщения");
	define("USER_IDENTIFICATOR_INITIATED_THREAD_MSG", "Идентификатор пользователя который начал беседу");
	define("THREAD_TOPIC_MSG", "Тема беседы");
	define("TOPIC_DESCRIPTION_MSG", "Описание темы");
	define("WHEN_THREAD_WAS_INITIATED_MSG", "Когда беседа началась");
	define("WHEN_THREAD_WAS_MODIFIED_MSG", "Когда беседа изменена");
	define("USER_NAME_INITIATED_THREAD_MSG", "Имя пользователя, который начал беседу");
	define("USER_EMAIL_INITIATED_THREAD_MSG", "Еmail пользователя, который начал беседу");
	define("USER_IP_INITIATED_THREAD_MSG", "IP-адрес пользователя, который начал беседу");
	define("WHEN_MESSAGE_WAS_ADDED_TO_THREAD_MSG", "Когда сообщение добавлено к беседе");
	define("USER_NAME_ADDED_MESSSAGE_MSG", "Имя пользователя,который добавил сообщение");
	define("USER_EMAIL_ADDED_MESSAGE_MSG", "Еmail пользователя, который добавил сообщение");
	define("USER_IP_ADDED_MESSAGE_MSG", "IP-адрес пользователя, который добавил сообщение");
	define("MESSAGE_TEXT_MSG", "Текст сообщения");
	define("IP_ADDRESS_MSG", "IP-адрес");
	define("SHOW_TOPIC_INFORMATION_BLOCK_MSG", "Показать модуль информации темы");
	define("SHOW_REPLY_FORM_MSG", "Показать форму для ответа");
	define("MESSAGES_ORDER_MSG", "Порядок сообщений");
	define("SHOW_USER_INFO_MSG", "Показывать информацию про пользователя");
	define("DEFAULT_IMAGE_PERSONAL_NOTE", "показывать, если пользователь не имеет персонального изображения");
	define("ADMIN_TOPIC_ADDED_MSG", "Тема добавлена");
	define("TOPIC_MODIFIED_MSG", "Тема изменена");
	define("THREAD_LAST_UPDATED_MSG", "Последнее обновление беседы");
	define("EDIT_TOPIC_MSG", "Редактировать тему");
	define("DELETE_TOPIC_MSG", "Удалить тему");
	define("DELETE_MESSAGE_MSG", "Удалить сообщение");
	define("USER_ID_MSG", "ID пользователя");

	define("NO_RESULTS_MSG", "Нет результатов");
	define("GO_TO_MSG", "Перейти");
	define("PARENT_ARTICLE_MSG", "Исходная статья");
	define("ARTICLE_ORDER_MSG", "Номер статьи");
	define("ARTICLE_ALIAS_MSG", "Название статьи");
	define("EDIT_MANUAL_MSG", "Редактировать руководство пользователя");
	define("ALLOW_VIEW_MANUAL_TO_MSG", "Разрешить просмотр руководства ");

	define("CLASSIFIED_ADS_MSG", "Объявления");
	define("ADS_LISTING_MSG", "Список объявлений");
	define("ADS_TYPES_MSG", "Типы предложений");
	define("ADVERT_NOTIFICATION_MSG", "Сообщения о предложениях");
	define("ADVERT_REQUEST_MSG", "Сообщения о запросах");
	define("ADVERT_IMAGE_SETTINGS_MSG", "Настройки изображений предложений");
	define("ADS_SEARCH_MSG", "Поиск предложений пользователей");
	define("ADVERT_SPECIFICATION_MSG", "Группы спецификаций товаров");
	define("ADD_TITLE_MSG", "Список товаров");
	define("CUSTOM_PROPERTIES_MSG", "Добавить свойства");
	define("CHANGE_ADS_ORDER_MSG", "Изменить порядок сообщений");
	define("SHOWN_ON_SITE_MSG", "Показать на сайте");
	define("ALLOWED_TO_POST_ADS_MSG", "Разрешено добавлять сообщения ");
	define("SMALL_IMAGE_NAME_MSG", "Изображение для предпросмотра");
	define("LARGE_IMAGE_NAME_MSG", "Большое изображение");
	define("ITEM_TITLE_MSG", "Заголовок");
	define("ADD_THIS_AD_MSG", "Добавить объявление в секцию Горячих Предложений");
	define("HOT_DESCRIPTION_MSG", "Описание горячих новостей");
	define("GROUP_AND_NAME_MSG", "Группа и название");
	define("ADD_MORE_FEATURES_QST", "Добавить дополнительные свойства");
	define("DEFAULT_SPECIFICATION_MSG", "Спецификация по умолчанию");
	define("EDIT_IMAGE_MSG", "Редактировать изображение");
	define("IMAGE_TITLE_MSG", "Заголовок изображения");
	define("NO_IMAGES_WERE_FOUND_MSG", "Изображения не найдены");
	define("SMALL_IMAGE_SETTINGS_MSG", "Установки изображений для предпросмотра");
	define("MAXIMUM_FILESIZE_IN_BYTES_MSG", "Максимальный размер файла(в байтах)");
	define("MAXIMUM_IMAGE_WIDTH_IN_PIXELS_MSG", "Максимальная ширина изображения(в пикселях)");
	define("MAXIMUM_IMAGE_HEIGHT_IN_PIXELS_MSG", "Максимальная высота изобраения");
	define("LARGE_IMAGE_SETTINGS_MSG", "Установки для большого изображения");
	define("MORE_PICTURES_SETTINGS_NOTE", "Количество дополнительных изображений");
	define("MORE_PICTURES_SETTINGS_MSG", "Дополнительные установки для изображения");
	define("ADS_SEND_EMAIL_NOTIFY_MSG", "Оповещать по email, о новом добавленном предложении или его изменении");
	define("PROD_SEND_EMAIL_NOTIFY_MSG", "Присылать оповещение по email, если добавлен или изменён товар");
	define("ADMINISTRATOR_NOTIFICATION_MSG", "Сообщение администратору");
	define("AD_INFORMATION_MSG", "Информация об объявлении");
	define("AD_UNIQUE_IDENTIFICATOR_MSG", "Уникальный идентификатор объявления");
	define("AD_URL_MSG", "URL уникального идентификатора");
	define("SELLER_IDENTIFICATOR_MSG", "Идентификатор продавца");
	define("SELLER_NAME_MSG", "Имя продавца");
	define("WHEN_AD_STARTING_MSG", "Когда объявление будет показываться");
	define("DAYS_TO_RUN_AD_MSG", "Количество дней показа объявления");
	define("WHEN_AD_HAS_BEEN_ADDED_MSG", "Когда добавлено объявление");
	define("WHEN_AD_HAS_BEEN_UPDATED_MSG", "Когда измененно объявление");
	define("ASKING_PRICE_MSG", "Желаемая цена ");
	define("IS_AD_CAN_BE_COMPARED_MSG", "Могут ли объявления сравниваться");
	define("CITY_LOCATION_OF_THE_ITEM_MSG", "Место размещения");
	define("STATE_LOCATION_OF_THE_ITEM_MSG", "Штат размещения");
	define("COUNTRY_LOCATION_OF_THE_ITEM_MSG", "Страна размещения");
	define("INFORMATION_OF_THE_ITEM_MSG", "Дополнительная информация по размещению");
	define("PROPERTY_NAME_MSG", "Название свойства");
	define("ADD_MORE_PROPERTIES_QST", "Добавить свойства");
	define("OFFER_EMAIL_NOTIFICATION_MSG", "Сообщения о запросах по Email");
	define("OFFER_EMAIL_NOTIFICATION_NOTE", "Оповещать, если посетители делают запрос по предложениям, размещённым пользователями");
	define("EDIT_AD_TYPE_MSG", "Редактировать тип");
	define("DEFAULT_PROPERTIES_MSG", "Свойства по умолчанию");
	define("NEW_AD_TYPE_MSG", "Новый тип товара");
	define("AD_TYPE_DELETE_CONFIRM_MSG", "Удалить этот тип объявления?");

	define("CUSTOMER_ACCOUNT_MSG", "Детали аккаунта пользователя");
	define("CUSTOMER_PROFILE_MSG", "Установки профиля");
	define("PROFILE_SECTION_MENU_MSG", "Разделы меню профиля");
	define("FORGOTTEN_PASSWORD_MSG", "Забытый пароль");
	define("CUSTOMERS_COMISSIONS_MSG", "Комиссии покупателей");
	define("COMMISSION_PAYMENTS", "Оплата комиссий");
	define("CUSTOMER_MENU_NEWSLETTERS", "Рассылка");
	define("EDIT_USER_INFO_MSG", "Редактировать/создать пользователя");
	define("SITE_USERS_MSG", "Пользователи сайта");
	define("ACCOUNT_INFORMATION_MSG", "Информация аккаунта");
	define("USER_TYPE_MSG", "Тип пользователя");
	define("SUSPEND_DATE_MSG", "Дата приостановки");
	define("REGISTRATION_PROCESS_MSG", "Процесс регистрации");
	define("IS_SMS_ALLOWED_FOR_USER_MSG", "Разрешено ли пользователю использование SMS");
	define("REGISTRATION_INFO_MSG", "Регистрационная информация");
	define("UPDATED_BY_USER_MSG", "Обновлено пользователем");
	define("UPDATED_BY_ADMIN_MSG", "Обновлено администратором");
	define("LAST_VISIT_INFO_MSG", "Последний визит зарегистрирован");
	define("SEARCH_COMMISSIONS_MSG", "Поиск комиссий");
	define("BY_USER_NAME_EMAIL_MSG", "По имени пользователя или e-mail");
	define("COMMISSIONS_STATS_MSG", "Статистика комиссий");
	define("USERS_TYPES_MSG", "Типы пользователей");
	define("CONTACT_FORM_SETTINGS_MSG", "Настройка формы для сообщений");
	define("SEND_NOTIFICATION_TO_MERCHANT_MSG", "Присылать оповещение продавцу");
	define("CUSTOMER_IP_ADDRESS_MSG", "IP-адреса пользователя");
	define("MERCHANT_NAME_MSG", "Имя продавца");
	define("MERCHANT_EMAIL_MSG", "Email продавца");
	define("LOGIN_DETAILS_MSG", "Данные для входа в систему");
	define("EDIT_PAYMENT_MSG", "Редактировать платёж");
	define("PAYMENT_AMOUNT_MSG", "Размер платежа");
	define("TRANSACTION_ID_MSG", "ID транзакции");
	define("COMMISSION_INFORMATION_MSG", "Информация про комисию");
	define("SEARCH_PAYMENTS_MSG", "Поиск платежей");
	define("AMOUNT_RANGE_MSG", "Диапазон количества");
	define("NO_PAYMENTS_WERE_FOUND_MSG", "Платежи не найдены");
	define("EXPORT_PAYMENTS_MSG", "Экспортировать платежи");
	define("EXPORT_FILTERED_MSG", "Экспортировать отфильтрованные");
	define("PRODUCT_FIELDS_MSG", "Поля товара");
	define("CONTROL_TYPE_MSG", "Редактировать с помощью:");
	define("INTRO_TEXT_FOR_NEW_USERS_MSG", "Вступительный текст для новых пользователей");
	define("INTRO_TEXT_FOR_REGISTERED_USERS_MSG", "Вступительный текст для зарегистрированных пользователей");
	define("PROFILE_CUSTOM_FIELDS_MSG", "Профиль специальных полей");
	define("EDIT_PROFILE_SECTIONS_MSG", "Редактировать секции профиля");
	define("STREET_ADDRESS_FIRST_LINE_MSG", "Адрес 1");
	define("STREET_ADDRESS_SECOND_LINE_MSG", "Адрес 2");
	define("FILESIZE_IN_BYTES_MSG", "Размер файла ( в байтах )");
	define("WIDTH_IN_PIXELS_MSG", "Ширина ( в пикселях )");
	define("HEIGHT_IN_PIXELS_MSG", "Высота ( в пикселях )");
	define("CODE_TO_RESET_THE_PASSWORD_MSG", "Код для смены пароля");
	define("DATE_OF_REGISTRATION_MSG", "Дата регистрации");
	define("HTTP_REFERRER_MSG", "HTTP Referrer");
	define("LOGIN_PARAMETERS_MSG", "Параметры для входа в систему");
	define("FIELD_SECTION_MSG", "Секция поля");
	define("SQL_TO_OBTAIN_VALUES_MSG", "SQL для получения значений");
	define("ADD_MORE_OPTION_VALUES_QST", "Добавить больше значений опций");
	define("EDIT_SECTION_MSG", "Редактировать");
	define("SECTION_ORDER_MSG", "Номер секции");
	define("SECTION_NAME_MSG", "Название секции");
	define("NEW_PROFILE_SECTION_MSG", "Новый профиль секции");
	define("USE_THIS_TYPE_BY_DEFAULT_MSG", "Использовать этот тип по умолчанию");
	define("SHOW_THIS_TYPE_FOR_MSG", "Покаазать этот тип при регистрации пользователя");
	define("PRICE_TYPE_MSG", "Тип цены");
	define("ACCOUNT_SETTINGS_MSG", "Настройки аккаунта");
	define("CAN_USER_OPEN_A_NEW_ACCOUNT_MSG", "Может ли пользователь открыть новый аккаунт");
	define("CAN_USER_EDIT_HIS_PROFILE_MSG", "Может ли пользователь редактировать свой профиль");
	define("APPROVE_CHANGES_IN_PROFILE_MSG", "Автоматически подтверждать изменения в профиле");
	define("HOME_PAGE_SETTINGS_MSG", "Настройка основной страницы");
	define("AFFILIATE_SETTINGS_MSG", "Настройки партнёрской программы");
	define("EDIT_TYPE_MSG", "Редактировать тип");
	define("PROFILE_SETTINGS_MSG", "Установки профиля");
	define("PRODUCT_SETTINGS_MSG", "Настройки для продаж");
	define("CONTACT_SETTINGS_MSG", "Настройки контактов");
	define("SEARCH_USERS_MSG", "Поиск пользователей");
	define("BY_NAME_EMAIL_MSG", "По имени или по email");
	define("BY_ADDRESS_MSG", "По адресу");
	define("VIEW_EDIT_INFO_MSG", "Просмотреть/редактировать");
	define("EXPORT_USERS_MSG", "Экспортировать пользователей");
	define("EXPORT_NEW_USERS_MSG", "Экспортировать новых пользователей");
	define("IMPORT_USERS_MSG", "Импортировать пользователей");
	define("VISITS_REPORTS_MSG", "Отчёт посещений");
	define("FILTER_STATS_MSG", "Фильтровать статистику");
	define("SELECT_REPORT_MSG", "Выбрать отчёт");
	define("USER_AGENTS_MSG", "Браузеры пользователей");
	define("SEARCH_ENGINES_VISITS_MSG", "Заходы с поисковых систем");
	define("REFERRING_HOSTS_MSG", "Кол-во хостов");
	define("SEARCH_ENGINES_MSG", "Поисковые системы");
	define("START_PAGES_MSG", "Страницы входа");
	define("AFFILIATES_VISITS_MSG", "Посещения по партнёрской программе");
	define("ROBOTS_VISITS_MSG", "Визиты роботов");
	define("NO_DATA_WERE_FOUND_MSG", "Не зарегистрировано");
	define("SHOW_MORE_MSG", "подробнее");
	define("MANUAL_ARTICLE_MSG", "Название статьи");
	define("SHOW_IN_CONTENT_QST", "Показать содержание?");
	define("MANUAL_PAGE_NAME_MSG", "Название страницы");
	define("ALIAS_PAGE_NAME_MSG", "Короткое имя страницы");
	define("ARTICLE_TEXT_MSG", "Текст статьи");
	define("ALT_TEXT_MSG", "текст Alt");
	define("ADD_MANUAL_MSG", "Добавить");
	define("ARTICLE_CODE_MSG", "Код статьи");
	define("CONTENTS_QST", "Содержание?");

	define("FORGOTTEN_PASSWORD_SETTINGS_MSG", "Установки для напоминания пароля");
	define("NON_ENCRYPTED_PASSWORD_MSG", "Не шифровать пароль");
	define("MD5_ENCRYPTED_PASSWORD_MSG", "MD5-шифрование пароля");
	define("TIME_LIMIT_TO_CHANGE_PASSWORD_MSG", "Лимит времени для смены пароля");
	define("RECIPIENTS_GROUPS_MSG", "Группы получателей");
	define("SUBSCRIBED_CUSTOMERS_MSG", "Подписанные пользователи");
	define("REGISTERED_CUSTOMERS_MSG", "Зарегистрированные пользователи");
	define("CUSTOMER_PURCHASED_PRODUCTS_MSG", "Пользователь купил товары");
	define("SENDING_NEWSLETTER_MSG", "Рассылка новостей");
	define("EMAILS_SENT_MSG", "Отправленные сообщения");
	define("TOTAL_EMAILS_SENT_MSG", "Всего отправлено");
	define("EMAILS_REMAINS_MSG", "Не отправлено");
	define("SENDING_ERRORS_MSG", "Сообщения о ошибках");
	define("CONTINUE_SENDIND_NEWSLETTER_MSG", "Продолжить рассылку новостей");
	define("NEWSLETTER_PREVIEW_MSG", "Просмотр новостей");
	define("EMAILS_TO_SEND_MSG", "Emails для отправки сообщений");
	define("SEND_NEWSLETTER_BY_CYCLES_MSG", "Осуществить рассылку частями");
	define("EMAILS_BY_CYCLE_MSG", "emails для отправки частями");
	define("DELAY_AFTER_EACH_EMAIL_MSG", "Добавить рассылку");

	define("SYSTEM_ADMINISTRATION_MSG", "Системные настройки");
	define("ADMIN_SYSTEM_NOTE", "Языки, Валюта, Кредитные карты, Страны и т.п.");
	define("GLOBAL_SETTINGS_MSG", "Общие настройки");
	define("ADMINISTRATORS_ACCOUNTS_MSG", "Зарегистрированные администраторы");
	define("PRIVILEDGE_GROUPS_MSG", "Группы привилегий");
	define("NEWSLETTER_MSG", "Рассылка");
	define("SYSTEM_STATIC_TABLES_MSG", "Статичные страницы");
	define("SYSTEM_STATIC_MESSAGES_MSG", "Статичные сообщения сайта");
	define("BLACK_IPS_MSG", "Чёрный список IP-адресов");
	define("BANNED_CONTENT", "Цензура");
	define("TRACKING_VISITS_REPORT_MSG", "Статистика посещаемости");
	define("SYSTEM_UPGRADE_MSG", "Обновление системы");
	define("SITE_SETTINGS_MSG", "Настройки сайта");
	define("DEFAULT_COUNTRY_MSG", "Страна по умолчанию");
	define("DEFAULT_STATE_MSG", "Штат по умолчанию");
	define("ACTIVE_LAYOUT_MSG", "Активный шаблон");
	define("PASSWORD_ENCRYPTION_MSG", "Кодирование пароля");
	define("WEIGHT_MEASURE_MSG", "Единица веса");
	define("ADMINISTRATOR_HTML_EDITOR_MSG", "Редактировать текст");
	define("LOGO_SETTINGS_MSG", "Логотип сайта");
	define("LOGO_IMAGE_MSG", "Изображение логотипа");
	define("LOGO_IMAGE_ALT_MSG", "Заголовок логотипа (Alt)");
	define("LOGO_SIZE_MSG", "Размер логотипа");
	define("CUSTOMER_IMAGES_MSG", "Изображения пользователей");
	define("CUSTOMER_IMAGE_UPLOAD_MSG", "Загрузка пользователями");
	define("CUSTOMER_IMAGE_RESTRICTIONS_MSG", "Ограничения для изображений");
	define("SECURE_SITE_SETTINGS_MSG", "Настройки безопасности сайта");
	define("SECURE_SITE_URL_MSG", "Безопасный путь URL");
	define("CUSTOMER_SSL_MSG", "SSL для пользователей");
	define("ADMINISTRATOR_SSL_MSG", "SSL для Администраторов");
	define("ON_USER_PROFILE_PAGE_MSG", "для страницы данных");
	define("ON_ORDER_PROFILE_PAGE_MSG", "для страницы заказа");
	define("ON_PAYMENT_DETAILS_PAGES_MSG", "Для страницы с деталями оплаты");
	define("ON_ADMIN_LOGIN_MSG", "при авторизации");
	define("ON_ORDER_CREATION_MSG", "при создании заказа");
	define("FRIENDLY_URLS_SETTINGS_MSG", "Дружественные ссылки");
	define("APACHE_SETTINGS_MSG", "Установки Apache");
	define("PLEASE_ADD_LINE_LIKE_BELOW_MSG", "Пожалуйста, добавьте нижеприведённый код в Ваш файл .htaccess на сервере для формирования дружественных ссылок");
	define("ACTIVATE_FRIENDLY_URLS_MSG", "Активировать дружественные ссылки");
	define("AUTO_GENERATE_FRIENDLY_URLS_MSG", "Автоматически генерировать дружественные ссылки");
	define("FRIENDLY_EXTENSION_MSG", "Расширение дружественных ссылок");
	define("TRACKING_SETTINGS_MSG", "Настройки отслеживания посещений");
	define("VIART_TRACKING_MSG", "Отслеживать заходы на");
	define("GOOGLE_ANALYTICS_MSG", "Google Analytics");
	define("SITE_VISITS_MSG", "Сайт");
	define("PAGE_VIEWS_MSG", "Просмотренные страницы");
	define("TURN_ON_GOOGLE_TRACKING_MSG", "подключить статистику от Google");
	define("GOOGLE_TRACKING_CODE_MSG", "Google Tracking Code");
	define("PLEASE_SPECIFY_THE_CODE_MSG", "Вставьте код Google Analytics для Вашего сайта формата");
	define("WITH_YOUR_ACTUAL_GOOGLE_MSG", "with your actual Google Analytics tracking code");
	define("APPROVE_REVIEWS_MSG", "Проверка отзывов");
	define("APPROVE_BEFORE_PUBLISHING_ON_SITE_MSG", "Администратор должен проверить отзыв перед его публикацией");
	define("REVIEWS_PER_PAGE_MSG", "Отзывов на странице");
	define("MINIMAL_RATING_MSG", "Минимальный рейтинг");
	define("MINIMAL_NUMBER_OF_VOTES_MSG", "Минимальное число голосов");
	define("HTML_SETTINGS_ON_MAIN_PAGE_MSG", "HTML установки главной страницы");
	define("GREETINGS_INTRODUCTION_MSG", "Тексте приветствия/вступления на главной странице");
	define("FOOTER_SETTINGS_MSG", "Настройки нижнего колонтитула");
	define("FOOTER_BODY_MSG", "Нижний колонтитул");

	define("ADMINISTRATORS_MSG", "Администраторы");
	define("EDIT_ADMINISTRATOR_MSG", "Редактирование Администратора");
	define("HIDDEN_ADMINISTRATOR_MSG", "Скрытый Администратор");
	define("ADMINISTRATOR_NAME_MSG", "Имя Администратора");
	define("PRIVILEGE_TYPE_MSG", "Тип привилегий");
	define("NEW_ADMINISTRATOR_MSG", "Новые Администраторы");
	define("EDIT_PERMISSIONS_MSG", "Редактировать");
	define("HIDDEN_GROUP_MSG", "Скрытая группа");
	define("HELPDESK_PRIVILEGE_MSG", "Привилегии раздела Помощи");
	define("ASSIGN_THIS_PRIVILEGE_TYPE_MSG", "менеджеры раздела Помощи могут назначить этот тип привилегии для пользователей раздела Помощи");
	define("USE_CHECKBOXES_TO_ALLOW_MSG", "Выберите, доступ к каким модулям/разделам разрешён");
	define("PRODUCT_TYPES_MSG", "Типы товаров");
	define("SHIPPING_RULES_RESTRICTIONS_MSG", "Правила доставки/Ограничения");
	define("IMPORT_EXPORT_MSG", "Импорт/Экспорт");
	define("DATABASE_MANAGEMENT_MSG", "Управление БД");
	define("ORDERS_PERMISSIONS_MSG", "Доступ к заказам");
	define("ACCESSING_SALES_ORDERS_MSG", "к оформленным заказам");
	define("ACCESSING_ORDERS_PAYMENT_DETAILS_MSG", "к деталям оплаты заказов");
	define("UPDATING_ORDERS_MSG", "к изменению заказов (статус, присвоенный номер");
	define("REMOVING_ORDERS_MSG", "к удалению заказов");
	define("UPDATING_ORDERS_STATUSES_MSG", "к изменению статуса заказа");
	define("UPDATING_ORDER_NOTES_SECTION_MSG", "к изменению заказа отмеченной секции");
	define("UPDATING_ORDER_SERIAL_NUMBERS_MSG", "к изменению номера заказа");
	define("UPDATING_ORDER_DOWNLOAD_LINKS_MSG", "к изменению заказа ссылки для скачивания");
	define("UPDATING_ORDER_PROFILE_PAGE_MSG", "к изменению сраницы заказа");
	define("UPDATING_ORDER_CONFIRMATION_PAGE_MSG", "к изменению страницы подтверждения заказа");
	define("UPDATING_PAYMENT_SYSTEMS_MSG", "к изменению метода оплаты");
	define("UPDATING_TAX_RATES_MSG", "к изменению налоговых ставок");
	define("UPDATING_ORDER_GIFT_VOUCHERS_MSG", "к изменению купонов на скидки");
	define("ACCESSING_ORDERS_REPORTS_STATISTICS_MSG", "к отчётам/статистике по заказам");
	define("CREATING_ORDERS_MSG", "к созданию заказов");
	define("HELPDESK_PERMISSIONS_MSG", "Достап к службе Помощи/Поддержки");
	define("ACCESSING_HELPDESK_SYSTEM_MSG", "к службе Помощи/Поддержки");
	define("HELPDESK_SETTINGS_MSG", "Настройки службы поддержки");
	define("CREATING_A_NEW_TICKETS_MSG", "к созданию новых разделов");
	define("UPDATING_REMOVING_TICKETS_MSG", "к изменению/удалению разделов");
	define("CLOSING_TICKETS_MSG", "к закрытию разделов");
	define("REPLYING_TICKETS_MSG", "к ответам в разделах");
	define("EDITING_HELPDESK_USERS_MSG", "к редактированию операторов Помощи/Поддержки");
	define("EDITING_DEPARTMENTS_MSG", "к редактированию Депортаментов");
	define("EDITING_PREDEFINED_REPLIES_MSG", "к редактированию определённых ответов");
	define("EDITING_TYPES_PRODUCTS_PRIORITIES_STATUSES_MSG", "редактирование Типов, Товаров, Приоритетов, Статусов");
	define("ACCESSING_USERS_REPORTS_STATISTICS_MSG", "к отчётам/статистике по пользователям");
	define("CUSTOMERS_PERMISSIONS_MSG", "к разрешениям пользователей");
	define("ACCESSING_CUSTOMERS_MODULE_MSG", "к модулям пользователей");
	define("ACCESSING_GROUPS_PROFILE_SETTINGS_MSG", "к параметрам настроек групп/профилей");
	define("ACCESSING_UPDATING_CUSTOMER_LOGIN_DETAILS_MSG", "к изменению регистрационных данных пользователей");
	define("ADDING_NEW_CUSTOMERS_MSG", "к добавлению новых пользователей");
	define("UPDATING_CUSTOMERS_MSG", "к обновлению пользователей");
	define("REMOVING_CUSTOMERS_MSG", "к удалению пользователей");
	define("IMPORTING_CUSTOMERS_MSG", "к импорту пользователей");
	define("EXPORTING_CUSTOMERS_MSG", "к экспорту пользователей");
	define("ACCESSING_FORGOTTEN_PASSWORD_SETTINGS_MSG", "к настройкам функции напоминания забытого пароля");
	define("ACCESSING_CUSTOMER_COMMISSIONS_AND_PAYMENTS_MSG", "к пользовательским комиссионным и платежам");
	define("CREATING_A_NEW_COMMISSION_PAYMENTS_MSG", "к созданию новых комиссионных выплат");
	define("UPDATING_COMMISSION_PAYMENTS_MSG", "к изменению комиссионных");
	define("REMOVING_COMMISSION_PAYMENTS_MSG", "к удалению комиссионных");
	define("EXPORTING_COMMISSION_PAYMENTS_MSG", "к экспорту комиссионных");
	define("ADMINISTRATORS_PERMISSIONS_MSG", "к разрешениям Администраторов");
	define("ACCESSING_ADMINISTRATORS_MODULE_MSG", "к Администраторским модулям");
	define("ACCESSING_UPDATING_PRIVILEGES_GROUPS_MSG", "доступ/изменение групп привилегий");
	define("ACCESSING_UPDATING_ADMINISTRATORS_PASSWORDS_MSG", "доступ/изменение паролей Администраторов");
	define("ADDING_NEW_ADMINISTRATORS_MSG", "добавление новых Администраторов");
	define("UPDATING_ADMINISTRATORS_MSG", "редактирование Администраторов");
	define("REMOVING_ADMINISTRATORS_MSG", "удаление Администраторов");
	define("ACCESSING_HIDDEN_GROUPS_ADMINS_MSG", "доступ к скрытым группам Администраторов");
	define("CREDIT_CARDS_TYPES_MSG", "Типы кредитных карт");
	define("SWITCH_SOLO_ISSUE_NUMBERS_MSG", "номера Switch & Solo Issue");
	define("CREDIT_CARD_EXPIRY_YEAR_MSG", "Кредитные карты истекающие в этом году");
	define("CREDIT_CARD_START_YEAR_MSG", "Кредитные карты активированные в этом году");
	define("RELEASE_TYPES_MSG", "Типы релизов");
	define("CHANGE_TYPES_MSG", "Изменение типов");
	define("COMPANIES_MSG", "Компании");
	define("NO_COMPANIES_FOUND_MSG", "Компании не найдены");
	define("STATES_MSG", "Штаты");
	define("EDIT_STATE_MSG", "Редактировать");
	define("NEW_STATE_MSG", "Новый штат");
	define("STATE_CODE_MSG", "Код штата");
	define("STATE_NAME_MSG", "Название штата");
	define("NEW_COUNTRY_MSG", "Новая страна");
	define("EDIT_COUNTRY_MSG", "Редактировать");
	define("COUNTRY_ORDER_MSG", "Порядковый номер");
	define("COUNTRY_CODE_MSG", "Код страны");
	define("ISO_NUMBER_MSG", "номер по ISO");
	define("COUNTRY_NAME_MSG", "Страна");
	define("DEFAULT_CURRENCY_MSG", "валюта по умолчанию");
	define("CREDIT_CARDS_MSG", "Кредитные карты");
	define("EDIT_CREDIT_CARD_MSG", "Редактировать кредитную карту");
	define("NEW_CREDIT_CARD_MSG", "Новая кредитная карта");
	define("CUSTOM_PAYMENT_FIELDS_MSG", "Дополнительные поля платежа");
	define("CREDIT_CARD_CODE_MSG", "Код кредитной карты");
	define("CREDIT_CARD_NAME_MSG", "Название кредитной карты");
	define("CREDIT_CARD_NUMBER_MSG", "Номер кредитной карты");
	define("CC_START_YEARS_MSG", "Год активации кредитной карты");
	define("EDIT_START_YEAR_MSG", "редактировать");
	define("NEW_START_YEAR_MSG", "Год начала");
	define("START_YEAR_MSG", "Год начала");
	define("CC_EXPIRY_YEARS_MSG", "Год истечения кредитной карты");
	define("EDIT_EXPIRY_YEAR_MSG", "редактировать");
	define("NEW_EXPIRY_YEAR_MSG", "New Expiry Year");
	define("EXPIRY_YEAR_MSG", "Год истечения");
	define("EDIT_SHIPPING_TIME_MSG", "Редактировать время доставки");
	define("NEW_SHIPPING_TIME_MSG", "Новое время доставки");
	define("EDIT_RELEASE_MSG", "Редактировать релиз");
	define("RELEASE_DATE_MSG", "Дата релиза");
	define("VERSION_MSG", "Версия");
	define("DOWNLOAD_TYPE_MSG", "Тип загрузки");
	define("EDIT_RELEASE_CHANGES_MSG", "Редактировать");
	define("ADD_MORE_CHANGES_VALUES?_MSG", "Добавить больше значений?");
	define("EDIT_RELEASE_TYPE_MSG", "Редактировать тип релиза");
	define("NEW_RELEASE_TYPE_MSG", "Новый тип релиза");
	define("NO_RELEASES_FOR_THIS_PRODUCT_MSG", "Нет доступных релизов для этого товара");
	define("UPDATE_FROM_MSG", "обновить с");
	define("SET_AS_DEFAULT_CURRENCY_MSG", "Сделать валютой по умолчанию");
	define("SET_AS_DEFAULT_CURRENCY_NOTE", "использовать по умолчанию и пересчитать курсы других валют");
	define("CHECKBOX_RECALCULATE_MSG", "отметьте для повторного перерасчёта цен товаров");
	define("CURRENCY_CODE_MSG", "Код валюты");
	define("NUMERIC_CODE_MSG", "Числовой код");
	define("CURRENCY_TITLE_MSG", "Название валюты");
	define("CURRENCY_IMAGE_MSG", "Изображение валюты (путь к изображению)");
	define("CURRENCY_IMAGE_ACTIVE_MSG", "Активное изображение валюты");
	define("EXCHANGE_RATE_MSG", "Обменный курс");
	define("SYMBOL_LEFT_MSG", "символ слева от цены");
	define("SYMBOL_RIGHT_MSG", "символ справа от цены");
	define("EDIT_MESSAGES_MSG", "перевести");
	define("NEW_LANGUAGE_MSG", "добавить язык");
	define("EDIT_LANGUAGE_MSG", "редактировать язык");
	define("LANGUAGE_CODE_MSG", "код языка");
	define("EDIT_MANUFACTURER_MSG", "Редактировать");
	define("NEW_MANUFACTURER_MSG", "Новый производитель");
	define("MANUFACTURER_NAME_MSG", "Название производителя");
	define("MANUFACTURER_ORDER_MSG", "Порядок сортировки производителей");
	define("FOR_FUTURE_PURPOSES_MSG", "для предпросмотра");
	define("SHOWN_FULL_PRODUCTS_DESC_MSG", "показывается на странице с полным описанием");

	define("ISSUE_NUMBERS_MSG", "номер проблемы");
	define("EDIT_ISSUE_NUMBER_MSG", "редактировать");
	define("NEW_ISSUE_NUMBER_MSG", "новый номер проблемы");
	define("EDIT_SHIPPING_RULE_MSG", "Редактировать");
	define("SHIPPING_RULE_MSG", "Правила доставки");
	define("ALLOW_PRODUCT_DELIVERY_MSG", "Разрешить доставку только для выбранных стран");
	define("NEW_SHIPPING_RULE_MSG", "Новое правило доставки");
	define("EDIT_CHANGE_TYPE_MSG", "Редактировать тип");
	define("NEW_CHANGE_TYPE_MSG", "Новое изменение типа");
	define("EDIT_COMPANY_MSG", "Редактировать компанию");
	define("ADDRESS_INFORMATION_MSG", "Адрес");
	define("PHONE_NUMBER_MSG", "Телефон");
	define("FAX_NUMBER_MSG", "Факс");
	define("CONTACT_EMAIL_ADDRESS_MSG", "Email");
	define("EDIT_ENGINE_MSG", "Редактировать");
	define("ENGINE_NAME_MSG", "Название поисковой системы");
	define("KEYWORDS_PARAMETER_NAME_MSG", "Название параметра ключевых слов");
	define("REFERRER_REGULAR_EXPRESSION_MSG", "Регулярное выражение источника");
	define("USER_AGENT_REGULAR_EXPRESSION_MSG", "Регулярное выражение агента");
	define("IP_ADDRESS_REGULAR_EXPRESSION_MSG", "Регулярное выражение IP-адреса");
	define("SEARCH_ENGINE_MSG", "Поисковая система");
	define("NEW_SEARCH_ENGINE_MSG", "Новая поисковая система");
	define("ADD_NEW_IP_MSG", "Добавить новый IP");
	define("EDIT_IP_MSG", "Редактировать IP");
	define("EDIT_TEXT_MSG", "Редактировать текст");
	define("ADD_NEW_TEXT_MSG", "Добавить новый текст");
	define("DUMP_MSG", "Дамп");
	define("SEARCH_FILE_MSG", "Поиск файлов");
	define("FILE_NAME_MSG", "Название файла");
	define("CREATE_NEW_DUMP_MSG", "Создать новый дамп");
	define("APPLY_DUMP_MSG", "Использовать дамп");
	define("ADMIN_BANNED_CONTENT_MSG", "Запрет, цензура");

	define("NO_RECORDS", "Нет записей");
	define("IS_DEFAULT", "Сделать по умолчанию");
	define("AMOUNT_MSG", "Кол-во");
	define("EG_MSG", "Пример");
	define("PARAMETERS_MSG", "Параметры");
	define("MOVE_MSG", "Переместить");
	define("REQUIRED_MSG", "Обязательное поле");
	define("LAYOUT_MSG", "Модуль");
	define("GLOBAL_MSG", "Общее");
	define("RANK_MSG", "Ранжирование");
	define("DATE_MSG", "Дата");
	define("DESCRIPTIONS_MSG", "Описание");
	define("STATS_MSG", "Статистика");
	define("BODY_MSG", "Текст");
	define("PRIORITY_MSG", "Приоритет");
	define("IDENTIFIER_MSG", "Идентификатор");
	define("MANUAL_MSG", "Справка");
	define("RESULTS_MSG", "Результат");
	define("ALLOW_VIEW_MSG", "Разрешить просмотр");
	define("HOT_OFFER_MSG", "Горячие предложение\"");
	define("VALUE_MSG", "Значение");
	define("NEW_IMAGE_MSG", "Новое изображение");
	define("LAST_SEVEN_DAYS_MSG", "Последние 7 дней");
	define("THIS_MONTH_FMSG", "В этом месяце");
	define("ALLOWED_MSG", "Разрешённые");
	define("COUNTRIES_MSG", "Страны");
	define("ACTION_MSG", "Действие");
	define("EMAIL_MSG", "E-mail");

	define("ADMIN_UPLOAD_FILE_MSG", "Загрузить файл");
	define("IMAGE_TYPE_MSG", "Тип изображения");
	define("EXPORT_MSG", "Экспорт");
	define("IMPORT_MSG", "Импорт");
	define("SALES_MSG", "Продажи");
	define("MINIMUM_MSG", "Минимум");
	define("MAXIMUM_MSG", "Максимум");
	define("MESSAGE_MSG", "Сообщение");
	define("SEARCH_BY_MSG", "найти");
	define("CHANGE_ORDER_MSG", "Поменять");
	define("USED_AS_DEFAULT_VALUE_MSG", "распростроняется по умолчанию для новых добавлений в этой категории");
	define("EDIT_BANNER_MSG", "Редактировать баннер");
	define("ADMIN_EXPIRY_DATE_MSG", "Действует до");
	define("ADMIN_TITLE_MSG", "Заголовок");
	define("ADMIN_PRODUCT_MSG", "Товар");
	define("ADMIN_CONFIGURE_MSG", "Конфигурация");
	define("COMMAND_FOR_ARCHIVE_MSG", "Команда для архива:");
	define("ADMIN_COUPON_MSG", "Купон");
	define("ADMIN_USER_MSG", "Пользователь");
	define("PAYMENT_PARAMETERS_MSG", "Параметры оплаты");
	define("ADMIN_SHOW_MSG", "Показывать");
	define("FINAL_CHECKOUT_MSG", "Финальные");
	define("ADMIN_NOTE_MSG", "Примечание");
	define("ADMIN_GENERAL_MSG", "Общие");
	define("ADMIN_EMAIL_MSG", "Электронный адрес администратора");
	define("LANGUAGE_SETTINGS_MSG", "установки");
	define("ADMIN_PAGES_MSG", "Страницы");
	define("ADMIN_ACCESS_ERROR", "Вы не имеете доступа к этому модулю.");
	define("TO_CHANGE_PERMISSION_MSG", "Чтобы изменить Ваши разрешения, пожалуйста. перейдите на");
	define("TO_ACCESS_HOME_MSG", "Перейдите на домашнюю страницу Администрирования");
	define("ADMIN_SPECIFICATION_MSG", "Спецификация");
	define("ASSIGNED_CATEGORIES_MSG", "Выбранные категории");
	define("AVAILABLE_TABLES_MSG", "Доступные таблицы");
	define("SELECTED_TABLES_MSG", "Выбранные для дампа таблицы");
	define("NEW_DUMP_CREATED_MSG", "Новый дамп Базы Данных успешно создан");
	define("DUMP_FILENAME_MSG", "Имя файла дампа");
	define("CREATE_TABLE_STRUCTURE_MSG", "Создайте структуру таблиц");
	define("OR_DATA_ONLY_MSG", "или только данные");
	define("CREATE_DUMP_FOR_DB_MSG", "Создать дамп Базы Данных");
	define("DELIMITED_BY_MSG", "Символ разделителя");
	define("USE_CHECKBOXES_TO_SELECT_MSG", "Пожалуйста, выберите поля для экспорта");
	define("UNSELECT_ALL_MSG", "Очистить всё");
	define("ORDER_PRODUCTS_INFO_MSG", "Информация заказов товаров");
	define("ADD_CUTOM_FIELD_MSG", "Добавить поле");
	define("FIELD_VALUE_MSG", "Значение поля");
	define("FIELD_TITLE_MSG", "Заголовок поля");
	define("FIELD_VALUE_NOTE", "чтобы увидеть все доступные теги для поля");
	define("SHOWN_IN_FORUM_TOPICS_MSG", "показывается в теме Форума");
	define("NO_ROWS_SELECTED_MSG", "Не выбрано ни одной строки. Пожалуйста, выберите.");
	define("PLEASE_UNTICK_COLUMNS_MSG", "Пожалуйста, не отмечайте помеченное красным цветом, для продолжения.");
	define("INITIAL_PRICE_MSG", "Начальная цена");
	define("ADD_MORE_PRICES_QST", "Добавить другие цены");
	define("INDIVIDUAL_PRICE_MSG", "Индивидуальная цена");
	define("ARTICLES_PER_PAGE_MSG", "статей на странице");
	define("ADMIN_COLUMNS_MSG", "колонке(ах)");
	define("ADMIN_BASKET_MSG", "Корзина");
	define("ADMIN_MENU_MSG", "Меню");
	define("MENU_HIERARCHY_MSG", "Структура меню");
	define("NOT_ACTIVE_IMAGE_MSG", "Не активное изображение");
	define("PARENT_ITEM_MSG", "Родительский пункт");
	define("SHOW_MENU_FOR_VISITORS_MSG", "Показывать пункт меню для авторизованных");
	define("SHOW_MENU_FOR_NOT_LOGGED_MSG", "Показывать пункт меню для НЕавторизованных");
	define("ADMIN_OPEN_MSG", "Открыть");
	define("ACTIVE_IMAGE_MSG", "Активное изображение");
	define("ACTIVE_PREFIX_IMAGE_MSG", "Активное префиксное изображение (например, стрелка)");
	define("NON_ACTIVE_PREFIX_IMAGE_MSG", "Неактивное префиксное изображение (например, стрелка)");
	define("ADD_MENU_ITEM_MSG", "Добавить пункт меню");
	define("ADMIN_CONSTANT_MSG", "Константа");
	define("MESSAGES_MSG", "Сообщение");
	define("PAGE_REFRESH_AUTOMATICALLY_MSG", "Эта страница автоматически обновится через 10 секунд, или воспользуйтесь ссылкой выше");
	define("ADMIN_SECONDS_MSG", "секунд");
	define("ADMIN_SECOND_MSG", "секунда");
	define("TRANSACTION_NUMBER_MSG", "Номер транзакции");
	define("CUSTOMERS_WHO_SUBMITTED_MSG", "Пользователь, который оформил этот заказ, сделал ещё");
	define("TOTAL_GOODS_AMOUNT_MSG", "Всего заказано на сумму");
	define("ADMIN_ORDERS_BRAKETS_MSG", "заказа(ов)");
	define("ADMIN_SERIAL_NUMBERS_MSG", "серийные номера");
	define("DOWNLOAD_LINKS_MSG", "ссылка для скачивания");
	define("ADMIN_ERROR_MSG", "Ошибка");
	define("PENDING_MSG", "Ожидающее");
	define("ORDER_CHANGE_LOG_MSG", "Лог изменения заказа");
	define("EDIT_SERIAL_NUMBER_MSG", "Редактировать серийный номер");
	define("EDIT_ACTIVATION_MSG", "Изменить активацию");
	define("GENERATION_KEY_MSG", "Генерирование ключа");
	define("ACTIVATION_KEY_MSG", "Ключ активации");
	define("DELIVERY_DETAILS_SAME_MSG", "Если детали доставки те же, отметьте здесь");
	define("SEND_EMAIL_MESSAGE_MSG", "Отправить Email-сообщение");
	define("ADMIN_EMAIL_MESSAGE_MSG", "Email-сообщение");
	define("MESSAGE_SENT_MSG", "Сообщение отправлено");
	define("ADDITIONAL_VALIDATION_MSG", "Включить дополнительную проверку");
	define("VALIDATION_PARAMETERS_MSG", "Параметры проверки (валидности)");
	define("VALIDATION_SCRIPT_MSG", "Скрипт проверки");
	define("FINAL_MESSAGES_MSG", "Заключительное сообщение для пользователя");
	define("ON_SUCCSESS_MESSAGE_MSG", "В случае успеха");
	define("ON_FAILURE_MESSAGE_MSG", "В случае неудачи");
	define("PENDING_MESSAGE_MSG", "Ожидающее сообщение");
	define("ON_SUCCESS_MSG", "В случае удачи");
	define("ON_PENDING_MSG", "В случае ожидания");
	define("ON_FAILURE_MSG", "В случае неудачи");
	define("ORDER_RESTRICTIONS_MSG", "Ограничения заказов");
	define("PRODUCT_COST_PER_ORDER_MSG", "Цена заказа товара(ов)");
	define("TAX_PERCENT_MSG", "Процент налога");
	define("ADMIN_DOWNLOADABLE_MSG", "Загружаемый продукт");
	define("ADMIN_ADDITIONAL_MSG", "Дополнительно");
	define("ADMIN_EDIT_LINK_MSG", "Редактировать ссылку");
	define("ADMIN_ACTIVATED_MSG", "Активированный");
	define("ADMIN_DOWNLOAD_PATH_MSG", "Путь для загрузки");
	define("LEAVE_BLANK_PRODUCT_PATH_MSG", "оставьте пробел, чтобы использовать путь товара");
	define("DATE_ADDED_MSG", "Дата добавления");
	define("DATE_UPDATED_MSG", "Date Updated");
	define("EXPIRY_DATE_MSG", "Дата окончания срока действия");
	define("MAXIMUM_DOWNLOADS_NOTE", "максимальное кол-во скачиваний с разных IP в месяц");
	define("ADMIN_STATISTIC_MSG", "Статистика");
	define("NO_DOWNLOADS_MSG", "Нет скачиваний");
	define("ADD_LINK_MSG", "Добавить ссылку");
	define("ADMIN_DETAILS_MSG", "Детали");
	define("NO_NOTES_AVAILABLE_MSG", "Нет доступных примечаний");
	define("NO_ACTIVATIONS_MSG", "Нет активных");
	define("ADMIN_ACTIVATIONS_MSG", "Активны");
	define("ADD_ACTIVATION_MSG", "Добавить активацию");
	define("NO_SERIAL_NUMBERS_MSG", "Нет доступных серийных номеров");
	define("SEND_SMS_MESSAGE_MSG", "Отправить SMS-сообщение");
	define("NO_VOUCHERS_MSG", "Нет доступных подарочных ваучеров");
	define("SHIP_TO_MSG", "Доставки");
	define("ADMIN_WHERE_STATUS_IS_MSG", "Где статус соответствует");
	define("TO_VIEW_FILTERED_MSG", "Просмотр отфильтрованных заказов");
	define("TO_VIEW_PRODUCTS_STATISTIC_MSG", "Посмотреть статистику по товарам");
	define("CLICK_ON_ORDERS_NUMBER_MSG", "click on orders number in &quot;Total Orders&quot; column.");
	define("CLICK_ON_PRODUCTS_NUMBER_MSG", "click on products number in &quot;Products Qty&quot; column.");
	define("CHECK_ORDER_STATUSES_SETTINGS_MSG", "проверьте параметры настроек заказа для активизации");
	define("TOTAL_VOUTES_NOTE", "поле автоматически обновится, когда вы обновите отзыв для товара");
	define("DELETE_PRODUCTS_MSG", "Удаление товаров");
	define("DELETE_PRODUCTS_NOTE", "Отметьте, если Вы действительно хотите удалить ВСЕ товары в магазине");
	define("USE_CHECKBOXES_TO_SELECT_EDIT_MSG", "Пожалуйста, отметьте те поля, которые Вы хотите редактировать");
	define("PROD_DISCOUNT_PERCENT_MSG", "Процент скидки");
	define("ADMIN_FEATURES_MSG", "Особенности");
	define("SPECILA_OFFER_TEXT_MSG", "Текст специального предложения");
	define("SHOWN_ON_MAIN_PAGE_MSG", "Показывать на главной странице");
	define("PROD_NOTIFICATION_USER_MSG", "когда новый товар создан или обновлён пользователем");
	define("PROD_NOTIFICATION_ADMIN_MSG", "когда новый товар создан или обновлён Администратором");
	define("SHOW_PRODUCT_CODE_MSG", "всегда изменять размеры иконки, если они превышают установленные");
	define("IMAGE_TINY_RESIZE_NOTE", "всегда изменять размеры малого изображения, если они превышают установленные");
	define("IMAGE_SMALL_RESIZE_NOTE", "всегда изменять размеры большого изображения, если они превышают установленные");
	define("IMAGE_LARGE_RESIZE_NOTE", "всегда изменять размеры огромного изображения, если они превышают установленные");
	define("IMAGE_SUPER_RESIZE_NOTE", "always resize super-sized image if its dimensions exceed max values");
	define("PRODUCTS_EXPIRE_MSG", "Срок хранения");
	define("SET_OPTIONS_MSG", "Набор опций");
	define("TOTAL_PRICE_MSG", "Итого");
	define("DATE_DUE_MSG", "Соответствующая дата");
	define("ADMIN_QUOTE_MSG", "Цитата");
	define("ADMIN_QUOTES_MSG", "Цитаты");
	define("CHANGED_BY_MSG", "Изменено");
	define("OLD_STATUS_MSG", "Старый статус");
	define("NEW_STATUS_MSG", "Новый статус");
	define("MODIFICATION_DATE_MSG", "Дата изменения");
	define("SHOW_ALL_QUOTES_MSG", "Показать все цитаты");
	define("ATTEMPTS_AFTER_ORDER_MSG", "Количество повторных попыток после неудачи\"");
	define("NEXT_ATTEMPT_FAILED_MSG", "Следующие попытки возможны после истечении");
	define("WHEN_NEW_RECURRING_ORDER_MSG", "когда сделана повторная попытка заказа");
	define("WHEN_RECURRING_ORDER_SUCCESS_MSG", "в случае успешного завершения");
	define("WHEN_RECURRING_ORDER_WAITING_MSG", "если заказ не оформлен и находится в стадии ожидания");
	define("WHEN_RECURRING_ORDER_ERRORS_MSG", "если  заказ не может быть оформлен из-за ошибок");
	define("USER_IDENT_INFO_MSG", "Идентификационная информация пользователя");
	define("REVIEW_DATE_MSG", "Дата отзыва");
	define("ADMIN_REVIEW_MSG", "Отзыв");
	define("USER_RECOMMEND_QST", "Рекомендовать пользователю");
	define("ADMIN_RATING_MSG", "Рейтинг");
	define("ONE_PER_LINE_MSG", "в одну линию");
	define("NAVIGATION_VISIBLE_DEPTH_MSG", "Видимая глубина уровней");
	define("AVAILABILITY_TIME_MSG", "Время отправки/отгрузки");
	define("AVAILABLE_FOR_SHIPPING_NOTE", "время, начиная с которого товар будет доступен для отправки  Покупателю, чтобы он мог отследить дату поставки");
	define("INTERNAL_MESSAGE_NOTE", "Если отмечено, пользователь не будет видеть это сообщение");
	define("SUPPORT_HTML_TEXT_NOTE", "показывается перед<br>резюме запроса<br>в административной части");
	define("REPLY_TO_CUSTOMER_MSG", "Ответить пользователю");
	define("REASSIGN_TICKET_MSG", "Переустановить запрос");
	define("ADD_KNOWLEDGE_BASE_MSG", "Добавить в Базу Знаний");
	define("ADD_SIGNATURE_MSG", "Добавить подпись");
	define("SUPPORT_STATUSES_MSG", "Статусы");
	define("IS_USER_NEW_NOTE", "Установить этот статус, когда получен новый пользовательский запрос");
	define("IS_USER_REPLY_NOTE", "Установить этот статус, когда пользователь ответил");
	define("IS_TICKET_CLOSED_NOTE", "Установить, когда менеджер закрывает тему");
	define("IS_TICKET_OPERATED_NOTE", "Показывать этот статус, когда отвечает оператор Службы Помощи");
	define("IS_TICKET_REASSIGNED_NOTE", "Использовать, когда сообщение перенаправляется другому оператору, менеджеру, в другой департамент");
	define("IS_TICKET_INTERNAL_NOTE", "Скрыть сообщения с этим статусом от пользователей(сообщения не отсылаются пользователям)");
	define("IS_TICKET_DEFAULT_NOTE", "Показывать сообщения с этим статусом Операторам по умолчанию");
	define("IS_ADDED_KNOWLEDGE_NOTE", "использовать этот статус, когда сообщение добавлено к Базе Знаний");
	define("COMPARE_TYPE_MSG", "Сравнить тип");
	define("COMPARE_LOCAL_COPY_MSG", "Сравнить локальную копию");
	define("COMPARE_FILES_MSG", "Сравнить файлы");
	define("AVAILABLE_FILES_MSG", "Доступные файлы");
	define("SELECTED_FILES_MSG", "Выбранные файлы");
	define("AGAINST_THE_REMOTE_VERSION_MSG", "в зависимости от текущей удаленной версии");
	define("AGAINST_THE_FOLDER_MSG", "в зависимости от указанной папки. Папка соответствует public_html.");
	define("SELECTED_TYPES_MSG", "Выбранные типы");
	define("SCRIPTS_FILES_MSG", "только файлы .php)");
	define("TEMPLATES_FILES_MSG", "Шаблоны (только файлы .html)");
	define("FOR_EXAMPLE_MSG", "Для примера");
	define("ADMIN_MODIFIED_MSG", "Изменено");
	define("NOT_CHANGED_FILE_MSG", "Нет изменённых файлов");
	define("CHANGED_FILE_MSG", "Изменённые файлы");
	define("ADMIN_CHANGED_MSG", "Изменено");
	define("ADMIN_NOT_CHANGED_MSG", "Не изменено");
	define("UNKNOWN_MSG", "Неизвестно");
	define("NEW_FILE_VERSION_MSG", "Новые файлы в версии");
	define("UNKNOWN_FILE_MSG", "Неизвестный файл на сервере");
	define("FILES_DIFFERENCES_MSG", "Файлы отличаются");
	define("ADMIN_CURRENT_VERSION_MSG", "Текущая версия");
	define("COMPARED_VERSION_MSG", "сравнённая версия");
	define("CHANGED_STRING_MSG", "изменённых строк");
	define("DELETED_STRING_MSG", "удалено или добавлено строк");
	define("GENERATE_TINY_IMAGE_MSG", "Генерировать иконку");
	define("GENERATE_SMALL_IMAGE_MSG", "Генерировать маленькое изображение");
	define("GENERATE_BIG_IMAGE_MSG", "Генерировать большое изображение");
	define("ADMIN_SELECTED_MSG", "выбранное");
	define("SEND_BIRTHDAY_GREETINGS_MSG", "Поздравить с Днём Рождения");
	define("BIRTHDAY_GREETINGS_SETTINGS_MSG", "Установки поздравлений с Днём Рождения");
	define("BY_TYPE_MSG", "По типу");
	define("ALLOW_SENDING_SMS_MSG", "Разрешить пользователю отправлять SMS-сообщения по умолчанию");
	define("ALLOW_USER_ACCESS_ORDERS_MSG", "Разрешить пользователю доступ к его заказам");
	define("CAN_USER_ACCESS_PRODUCT_MSG", "ользователь имеет доступ к разделу товаров");
	define("ALLOW_MERCHANT_VIEW_STATS_MSG", "Разрешить просматривать статистику продаж\")");
	define("ALLOW_MERCHANT_VIEW_ORDERS_MSG", "Разрешить просматривать поступившие заказы");
	define("CAN_USER_ADD_PRODUCTS_MSG", "Разрешить добавлять новые товары");
	define("CAN_USER_EDIT_PRODUCTS_MSG", "Разрешить редактировать свои товары");
	define("CAN_USER_DELETE_PRODUCTS_MSG", "Разрешить удалять свои товары");
	define("AUTOMATICALLY_APPROVE_PRODUCTS_MSG", "Автоматически одобрять его выставленные товары");
	define("CAN_USER_JOIN_AFFILIATE_MSG", "Разрешить использовать партнёрскую программу");
	define("CAN_USER_ACCESS_AFFILIATE_MSG", "Имеет доступ к статистике продаж партнёрской программы");
	define("CAN_USER_ADD_ADS_MSG", "Пользователь может добавлять объявления");
	define("CAN_USER_EDIT_ADS_MSG", "Разрешить редактировать свои объявления");
	define("CAN_USER_DELETE_ADS_MSG", "Разрешить удалять свои объявления");
	define("AUTOMATICALLY_APPROVE_ADS_MSG", "Автоматическое одобрение объявлений");
	define("ADMIN_STEP_NUMBER_MSG", "Номер шага");
	define("ADMIN_STEP_NUMBER_NOTE", "шаг регистрации/номер страницы, где будет раздел");
	define("STEP_FROM_MSG", "шаг");
	define("TOTAL_STEPS_MSG", "всего шагов");
	define("LAST_LOGGED_INFO_MSG", "Последняя регистрация");
	define("REDIRECT_TO_PAGE_MSG", "Перенаправить на страницу после регистрации");
	define("USER_PRODUCT_MSG", "Товар Пользователя");
	define("PROD_SEND_SMS_NOTIFY_MSG", "послать SMS-уведомление, когда товар добавлен или изменён");
	define("BY_DEFAULT_MSG", "послать SMS-уведомление, когда товар добавлен или изменён");
	define("REDIRECT_UPDATE_MSG", "Перенаправить на страницу после внесения изменений");
	define("USED_FOR_CONTENTS_MSG", "использовать только для содержания");
	define("MANUALS_ARTICLES_MSG", "Список статей руководств");
	define("ADMIN_HELP_MSG", "Помощь");
	define("ADMIN_HELP_PAYMENTS_NOTE", "Ниже - список доступных переменных для Систем Оплаты");
	define("ADMIN_HELP_PAYMENTS_DESC", "Для использования любых переменных, Вам необходимо выбрать необходимые из <b>левой колонки</b><br> и описание переменной в <b>правой колонке</b>.");
	define("ADMIN_HELP_PAYMENTS_TITLE", "Заказ и Информация Корзины");
	define("ADMIN_VARIABLE_MSG", "Переменная");
	define("PHP_SESSION_MSG", "PHP Session");
	define("ORDER_INVOICE_NUMBER_MSG", "Идентификация заказа / Номер счета");
	define("PLACING_ORDER_DATE_MSG", "Дата размещения заказа");
	define("SELECTED_CURRENCY_CODE_MSG", "Код выбранной валюты");
	define("SELECTED_CURRENCY_ISO_MSG", "ISO номер для выбранной валюты");
	define("SELECTED_CURRENCY_RATE_MSG", "Курс для выбранной валюты");
	define("TOTAL_PRODUCTS_BASKET_MSG", "Общее кол-во товаров в пользовательской корзине");
	define("TOTAL_BUYING_AMOUNT_MSG", "Сумма в корзине");
	define("TOTAL_PRODUCTS_AMOUNT_MSG", "Итого в пользовательской корзине");
	define("TOTAL_DISCOUNT_APPLIED_MSG", "Общая скидка для заказа");
	define("TAX_TITLE_MSG", "Название налога");
	define("TAX_COST_MSG", "Сумма налога");
	define("TOTAL_ORDER_AMOUNT_MSG", "Всего заказано");
	define("ALL_BASKET_INFO_MSG", "Одновременно вся информация корзины");
	define("CUSTOMER_INFO_MSG", "Пользовательская Информация");
	define("CC_INFO_MSG", "Информация Кредитной карточки");
	define("CC_FOUR_LAST_MSG", "четыре последних цифры");
	define("CC_START_MONTH_MSG", "Месяц начала");
	define("PAYMENT_INFO_DESC", "если пользователь решит не платить кредитной картой");
	define("ADS_NOTIFY_HELP_MSG", "Помощь");
	define("OFFER_PRICE_MSG", "Цена предложения");
	define("OFFER_MESSAGE_MSG", "Сообщение предложения");
	define("DYNAMIC_CONTENT_HELP_NOTE", "Вы имеете возможность использовать  динамическое содержание с тэгами, перечисленными в таблице ниже.<br>Эти тэгы могут быть добавлены в ваше почтовое сообщение.");
	define("EMAIL_FIELDS_HELP_MSG", "Помощь");
	define("EMAIL_FIELDS_HELP_DESC", "Как интерпретировать Email-поля");
	define("FIELD_DESC_MSG", "Поле сообщения");
	define("ADMIN_SIZE_MSG", "Размер");
	define("NEW_FOLDER_MSG", "Новое поле");
	define("EMAIL_TO_FIELD_DESC", "Line is used to indicate the primary person or persons the mail message is addressed to. Usually a name will precede the actual address, though this is certainly not required. The To line may also contain more than one address, each separated by commas. In this case, the mail will be delivered to each address listed in this line as well as to addresses mentioned in the <b>Cc</b> and <b>Bcc</b> lines (see <b>Cc</b> and <b>Bcc</b>). There is really no functional difference between addresses contained in the <b>Cc</b> or <b>To</b> lines.");
	define("EMAIL_REPLY_TO_DESC", "Since this header is not normally displayed to the reader, it's direct importance is limited. However, readers will use the reply-to address to send feedback, manual unsubscribe requests and the like.");
	define("EMAIL_FROM_DESC", "В это поле вносят данные от кого сообщение отправлено.");
	define("EMAIL_CC_DESC", "The <b>Cc</b> or 'Carbon Copy', line of an email message is used to list all of the people who were sent a copy of the mail message. The message you compose is sent to the person in the <b>To</b> field, of course. But a copy of exactly the same message is also sent to all the addresses listed in the <b>Cc</b> field. Yes, there can be more than one email address in this field, and they all get a copy. To enter more than one address in the <b>Cc</b> field separate them with commas. Or, it may not contain anything at all. When you send a message to more than one address using the <b>Cc</b> field, both the original recipient and all the recipients of the carbon copies see the <b>To</b> and <b>Cc</b> fields including all the addresses in them. This means that every recipient gets to know the email addresses of all the persons that received your message. This is usually not desirable. Nobody likes their email address exposed in public.");
	define("EMAIL_BCC_DESC", "The long version of <b>Bcc</b> is 'Bind carbon copy'. The <b>Bcc</b> field helps you deal with the problems created by <b>Cc</b>. As it is the case with the <b>Cc</b> field, a copy of the message goes to every single email address appearing in the <b>Bcc</b> field. The difference is that neither the <b>Bcc</b> field itself nor the email addresses in it appear in any of the copies (and not in the message sent to the person in the <b>To</b> field either). The only recipient address that will be visible to all recipients is the one in the <b>To</b> or <b>Cc</b> field. So, to keep maximum anonymity you can put email addresses in the <b>Bcc</b> field.");
	define("EMAIL_RETURN_PATH_DESC", "Your email client will automatically refer to this header line to determine which address to use when replying, or by the mail server when bouncing back undeliverable mail messages or mailer-daemon error messages.");
	define("EMAIL_SUBJECT_DESC", "This line is used to provide a short description of what the message is about.");
	define("EMAIL_MESSAGE_TYPE_DESC", "This line tells the receiving email client exactly what MIME type or types are included in the mail message");
	define("EMAIL_MESSAGE_DESC", "Это полный текст вашего сообщения");
	define("CUSTOM_FIELD_HELP_MSG", "Помощь с дополнительными полями");
	define("CUSTOM_FIELD_HELP_DESC", "Это список полей, которые можно использовать в дополнительном поле");
	define("DOWNLOADABLE_INFO_MSG", "Информация о закачке");
	define("AVAILABLE_LINKS_LIST_MSG", "Список доступных программных продуктов");
	define("AVAILABLE_SERIAL_LIST_MSG", "Список доступных серийных номеров");
	define("AVAILABLE_VOUCHERS_LIST_MSG", "Список доступных подарочных купонов");
	define("FORUM_INFO_MSG", "Информация о форуме");
	define("CONTACT_INFO_MSG", "Контактная информация");
	define("PROFILE_SETTINGS_INFO_MSG", "Информация о настройках профиля");
	define("PRODUCT_URL_MSG", "URL товара");
	define("PRODUCT_PRICE_MSG", "Цена товара");
	define("SUPPORT_HELP_MSG", "Страница Службы поддержки");
	define("RESET_PASSWORD_INFO_MSG", "Информация об изменении пароля");
	define("RESET_PASSWORD_DATE_MSG", "Последняя дата, когда пользователь может изменить пароль");
	define("RESET_PASSWORD_URL_MSG", "URL, по которому пользователь может измениь пароль");
	define("DELETE_CONFIRM_QST", "Вы уверены, что хотите удалить");
	define("SELECTED_REVIEWS_MSG", "выбранные отзывы");
	define("SELECTED_TICKETS_MSG", "выбранные запросы");
	define("SELECTED_PRODUCTS_MSG", "выбранные товары");
	define("DELETE_QUESTION_MSG", "Вы уверены, что хотите удалить");
	define("REMOVE_FROM_BLACK_LIST_MSG", "Убрать из <b>Черного списка</b>");
	define("ADD_TO_BLACK_LIST_MSG", "Добавить в <b>Черный список</b>");
	define("REMOVE_IP_CONFIRM_QST", "Вы действительно хотите удалить этот IP адрес из черного списка?");
	define("ADD_IP_CONFIRM_QST", "Вы действительно хотите добавить этот IP адрес в черный список?");
	define("CLOSE_CONFIRM_QST", "Вы действительно хотите закрыть");
	define("ADMIN_TICKET_MSG", "Запрос");
	define("UPLOAD_FILE_DESC", "Выберите файл и нажмите");
	define("POST_MESSAGE_MSG", "Разместить сообщение");
	define("DEFAULT_OPTION_INACTIVE_DESC", "Извините, но вы не можете вибрать опцию \"По умолчанию\" для неактивной системи.<br>Сначала поставтье отметку \"Активна\"");
	define("APACHE_SETTINGS_URL_MSG", "добавьте следующие строки в Ваш <br>&nbsp;.htaccess файл чтобы включить дружественные ссылки");
	define("AD_SELECTED_ATTRIBUTES_COPY_QST", "Вы действительно хотите создать копию этого объявления с выбранными атрибутами");
	define("DELETE_ALL_QST", "Вы действительно хотите удалить все");
	define("RELEASE_CHANGES_MSG", "Изменения релиза");
	define("SPECIFICATION_GROUP_MSG", "Группы спецификаций");
	define("OPTION_DISPLAYED_NEXT_MSG", "Отображается после названия опции");
	define("STREAM_VIDEO_MSG", "Потоковое видео");
	define("STREAM_VIDEO_WIDTH_MSG", "Ширина потокового видео");
	define("STREAM_VIDEO_HEIGHT_MSG", "Высота потокового видео");
	define("PREVIEW_VIDEO_MSG", "Предпросмотр видео");
	define("UPLOAD_ADMIN_FILES_NOTE", "Если нет спецификации маски, будут загружены стандартные изображения<br>&nbsp; и документы (т.я. *.gif, *.png, *.doc, *.pdf)");
	define("USER_LOGIN_MSG", "Логин пользователя");
	define("NEWSLETTER_USERS_MSG", "Подписчики на новости");
	define("VIEW_FILES_MSG", "Просмотреть  имеющиеся файлы");
	define("ADMIN_RELATED_PRODUCTS_TITLE", "Сопутствующие товары");
	define("ADMIN_SECTION_MSG", "Секция");
	define("SEND_PORDUCTS_URL_QST", "Вы действительно хотите отправить URL товара покапателю?");
	define("CHANGE_FOLLOWING_PARAMETER_QST", "Вы собираетесь изменить следуюшие параметры");
	define("SET_STATUS_MSG", "Установить статус заказа");
	define("SET_ORDER_STATUS_MSG", "Установить статус заказа");
	define("CHANGE_SHIPPING_METHOD_MSG", "Изменить метод доставки");
	define("UPDATE_TRACKING_NUMBER_MSG", "Обновить номер трекинга доставки");
	define("NOTHING_TO_UPDATE_MSG", "Нечего обновлять");
	define("CHANGE_CURRENCY_MSG", "Изменить валюту");
	define("REMOTE_ADDRESS_MSG", "Удаленный адрес");
	define("CONFIRM_PRODUCT_COPY_QST", "Хотите ли Вы создать копию этого товара с выбранными атрибутами?");
	define("MERCHANT_FEE_AMOUNT_MSG", "Размер гонорара продавца");
	define("AFFILIATE_COMMISSION_AMOUNT_MSG", "Размер комиссионных для аффилиатов");
	define("ADMIN_ORDER_NUMBER_MSG", "Номер");
	define("SECONDARY_MENU_STYLE_MSG", "Название вторичного стиля");
	define("ADMIN_MENU_ITEM_MSG", "Пункт меню");
	define("EDIT_SUBMENU_ITEM_MSG", "Редактировать подпункт меню");
	define("SUBMENU_ITEMS_MSG", "Подпункты меню");
	define("NEW_SUBMENU_ITEM_MSG", "Новый подпункт");
	define("SHOW_SUBMENU_MSG", "Показ подпункта");
	define("ADMIN_TARGET_MSG", "Таргет");
	define("MATCH_TYPE_MSG", "Соответствие типу");
	define("ADMIN_ITEMS_MSG", "Пункты");
	define("ADMIN_GOODS_MSG", "Товары");
	define("ADMIN_MARGIN_MSG", "Ограничения");
	define("CREATED_BY_MSG", "Добавлено");
	define("EMOTICONS_SETTINGS_MSG", "Настройки смайликов");
	define("ENABLE_EMOTICONS_MSG", "Разрешить смайлики");
	define("ICONS_FORM_COLUMNS_MSG", "Колонки смайликов");
	define("ICONS_FORM_COLUMNS_DESC", "количество колонок для показа смайликов на странице отправки сообщения");
	define("ICONS_FORM_LIMIT_MSG", "Ограничения смайликов");
	define("ICONS_FORM_LIMIT_DESC", "максимальное количество смайлмков в сообщении");
	define("ICON_ORDER_MSG", "Номер смайлика");
	define("ICON_CODE_MSG", "Код смайлика");
	define("ICON_REGEXP_MSG", "Регулярное выражение смайлика");
	define("ICON_IMAGE_MSG", "Изображение смайлика");
	define("ICON_NAME_MSG", "Название смайлика");
	define("EDIT_ICON_MSG", "Редактировать смайлик");
	define("PDF_PACKING_SLIPS_MSG", "Список PDF-счетов");
	define("PDF_INVOICES_MSG", "PDF-счёт");
	define("PRIVILEGES_MSG", "Привилегии");
	define("SHOW_IN_CONTENT_MSG", "Показать на странице");
	define("RECURRING_ORDERS_STATUS_MSG", "Повторения сообщений о состоянии заказа");
	define("SEARCH_ORDERS_MSG", "Поиск заказов");
	define("BY_ORDER_NUMBER_MSG", "По номеру заказа");
	define("EXPORT_NEWEST_MSG", "Экспорт новых");
	define("EXPORT_ALL_ORDERS_MSG", "Экспорт всех заказов");
	define("REMOVE_SELECTED_MSG", "Удалить выбранные");
	define("CREDIT_CARD_TYPE_MSG", "Тип кредитной карты");
	define("RECURRING_ORDERS_MSG", "Повторные заказы");
	define("EXPORT_SELECTED_MSG", "Экспорт выбранных");
	define("SELECT_ORDERS_NOTE", "Сначала выберите заказ.");
	define("SELECT_STATUS_NOTE", "Сначала выберите статус.");
	define("CHANGE_SELECTED_STATUS_NOTE", "Вы собираетесь изменить статус выбранных заказов на");
	define("REMOVE_SELECTED_ORDERS_QST", "Вы действительно хотите удалить выбранные заказы");
	define("WHO_BOUGHT_THIS_SHORT_MSG", "С этим так же заказывали...");
	define("ADMIN_URL_SHORT_MSG", "URL");
	define("IS_START_PAGE_MSG", "Является стартовой");
	define("IS_POPUP_MSG", "В новом окне");
	define("SQL_FILENAME_MSG", "SQL файл:");
	define("DOWNLOADABLE_ACTIVATION_MSG", "Активация загружаемых продуктов");
	define("DOWNLOADABLE_ACTIVATION_NOTE", "ссылки, серийные номера и подарочные купоны");
	define("DOWNLOADABLE_NOTIFICATIONS_MSG", "Уведомление для загружаемых продуктов");
	define("DOWNLOADABLE_NOTIFICATIONS_NOTE", "нажмите здесь для настройки email");
	define("STATUS_TYPE_MSG", "Тип статуса");
	define("CANCEL_ORDER_STATUS_MSG", "если заказ имеет данный статус, то пользователь может отменить заказ");
	define("CANCELLED_ORDER_STATUS_MSG", "включить, когда пользователь отменил заказ");
	define("GENERATE_PACKING_SLIP_MSG", "сгенерировать отдельный бланк уведомления при изменении статуса заказа");
	define("SHOW_ORDERS_DEFAULT_MSG", "показывать заказы с этим статусом в списке заказов для Администраторов по умолчанию");
	define("SHOW_ORDERS_MERCHANTS_MSG", "показать заказ с этим статусом в статистике пользовательских продаж");
	define("SEND_SPECIFIC_NOTIFY_MSG", "послать уведомление, когда статус поменялся");
	define("DUPLICATE_BUTTON", "Дублировать");
	define("ADMIN_SITES_MSG", "Сайты");
	define("ADMIN_SITE_MSG", "Сайт");
	define("EDIT_SITE_MSG", "Редактировать сайт");
	define("DUPLICATE_SITE_SETTINGS_MSG", "Копировать настройки сайта");
	define("DUPLICATE_SITE_SETTINGS_QST", "Копировать настройки сайта?");
	define("CLEAR_SITE_SETTINGS_MSG", "Удалить настройки сайта");
	define("CLEAR_SITE_SETTINGS_QST", "Удалить настройки сайта?");

	define("INCORRECT_EMAILS_MSG", "Неправильный адрес email(s)");
	define("ADD_CUSTOM_EMAILS_MSG", "Добавить адрес emails из файла");
	define("CUSTOM_EMAILS_LIST_MSG", "Список адресов emails");
	// сообщения для напоминаний, почты и SMS
	define("REMINDER_SERVICE_MSG", "Reminder Service");
	define("SEND_REMINDERS_MSG", "Send Reminders");
	define("REMINDER_SERVICE_SETTINGS_EMAIL_MSG", "Email Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_EMAIL_MSG", "Send Reminder Email to Customer");
	define("REMINDER_SERVICE_SETTINGS_SMS_MSG", "SMS Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_SMS_MSG", "Send SMS Reminder to Customer");

	define("REMINDERS_AVAIL_TODAY_MSG", "сегодня напоминаний");
	define("REMINDERS_SENT_MSG", "отослано напоминаний");
	define("REMINDERS_SMS_SENT_MSG", "отослано SMS напоминаний");
	define("EMAIL_ERRORS_OCCURED_MSG", "ошибок отправки почты");
	define("SMS_ERRORS_OCCURED_MSG", "ошибок отправки SMS");

	define("SELECT_SITE_MSG", "Select site");
	define("ALLOW_RUN_PHP_CODE_MSG", "Allow to run PHP code in");
	define("SHOW_STOCK_LEVEL_MSG", "Show Stock Level");
	define("HIDE_BUTTON_MSG", "Hide '{button_name}' button");
	define("ADD_TO_CART_WITHOUT_CONFIRM_MSG", "Add to cart without confirmation");
	define("ADD_TO_CART_SHOW_JS_CONFIRM_MSG", "Show javascript confirmation message");
	define("REMAIN_ON_THE_SAME_PAGE_MSG", "Remain on the same page");
	define("GOTO_BASKET_PAGE_MSG", "Go to the basket page");
	define("GOTO_CHECKOUT_PAGE_MSG", "Go to the checkout page");
	define("USER_CAN_BUY_WITHOUT_REGISTRATION_MSG", "Customer can buy products without registration");
	define("USER_MUST_HAVE_ACCOUNT_TO_BUY_MSG", "All customers must have an account before they can order products");
	define("FOR_ALL_USERS_MSG", "For all users");
	define("ONLY_FOR_LOGGED_IN_USERS_MSG", "Only for logged in users");
	define("WITHOUT_PRICES_FOR_NON_LOGGED_MSG", "Without prices for non-logged users");
	define("USE_ACTIVE_CURRENCY_MSG", "Use active currency");
	define("USE_ORDER_CURRENCY_MSG", "Use currency order was placed");
	define("PRICES_TYPE_MSG", "Prices Type");
	define("PRICES_TYPE_DESC", "specify the way you will set prices for your products, shipping methods, etc.");
	define("TAX_PRICES_BASED_ON_MSG", "tax prices based on default tax rate");
	define("CART_COLUMNS_MSG", "Cart Columns");
	define("PRICE_EXCL_TAX_MSG", "Price excl. tax");
	define("PRICE_INCL_TAX_MSG", "Price incl. tax");
	define("TAX_MSG", "Tax");
	define("TAX_PERCENTAGE_MSG", "Tax Percentage");
	define("PRICE_EXCL_INCL_TAX_MSG", "Price excl. tax (Price incl. tax)");
	define("PRICE_INCL_EXCL_TAX_MSG", "Price incl. tax (Price excl. tax)");
	define("TOTAL_PRICE_EXCL_TAX_MSG", "Total Price excl. Tax");
	define("TOTAL_TAX_MSG", "Total Tax");
	define("TOTAL_PRICE_INCL_TAX_MSG", "Total Price incl. Tax");
	define("SHOW_POINTS_PRICE_MSG", "Show Points Price");
	define("CREDITS_SYSTEM_MSG", "Credits System");
	define("ACCUMULATE_CREDITS_MSG", "Accumulate credits");
	define("ACCUMULATE_CREDITS_DESC", "Do you want customers to accumulate credits when paying with points?");
	define("SHOW_REWARD_CREDITS_MSG", "Show Reward Credits");
	define("SHOW_CREDITS_BALANCE_MSG", "Show Credits Balance");
	define("ON_USER_HOME_BLOCK_MSG", "on user home block");
	define("ON_ORDER_PROFILE_BLOCK_MSG", "on order profile block");
	define("ZERO_PRICE_TYPE_MSG", "Zero Price Type");
	define("ZERO_PRICE_MESSAGE_MSG", "Zero Price Message");
	define("ZERO_PRODUCT_ACTION_MSG", "Zero Product Action");
	define("ZERO_PEODUCT_WARNING_MSG", "Zero Product Warning");
	define("SHOW_ZERO_PRICE_MSG", "Show Zero Price");
	define("HIDE_ZERO_PRICE_MSG", "Hide Zero Price");
	define("SHOW_ZERO_PRICE_MESSAGE_MSG", "Show Zero Price Message");
	define("ALLOW_ADD_ZERO_PRODUCTS_MSG", "Allow to add Zero Price Products to the Shopping Cart");
	define("SHOW_WARNING_FOR_ZERO_PRODUCTS_MSG", "Show warning when user try to add Zero Price Product");
	define("IN_POPUP_WINDOW_MSG", "in a popup window");
	define("IN_ACTIVE_WINDOW_MSG", "in the active window");
	define("WATERMARK_SETTINGS_MSG", "Watermarks Settings");
	define("WATERMARK_IMAGE_MSG", "Watermark Image");
	define("WATERMARK_TEXT_MSG", "Watermark Text");
	define("TOP_LEFT_MSG", "Top Left");
	define("TOP_CENTER_MSG", "Top Center");
	define("TOP_RIGHT_MSG", "Top Right");
	define("MIDDLE_LEFT_MSG", "Middle Left");
	define("CENTER_OF_IMAGE_MSG", "Center of Image");
	define("MIDDLE_RIGHT_MSG", "Middle Right");
	define("BOTTOM_LEFT_MSG", "Bottom left");
	define("BOTTOM_CENTER_MSG", "Bottom Center");
	define("BOTTOM_RIGHT_MSG", "Bottom Right");
	define("RANDOM_POSITION_MSG", "Random Position");
	define("IMAGE_TRANSPARENCY_MSG", "Image Transparency");
	define("IMAGE_TRANSPARENCY_DESC", "can range from 0 to 100, for better watermark visability use values closer to 100, when pct is 0 watermark image will be hidden");
	define("TEXT_TRANSPARENCY_MSG", "Text Transparency");
	define("TEXT_TRANSPARENCY_DESC", "can range from 0 to 100, for better watermark visability use values closer to 100, when pct is 0 watermark text will be hidden");
	define("TEXT_SIZE_MSG", "Text Size");
	define("TEXT_SIZE_DESC", "depending on your version of GD, this should be specified as pixel size GD1 or point size GD2");
	define("TEXT_COLOR_MSG", "Text Color");
	define("TEXT_COLOR_DESC", "e.g.: white, red, green, blue, black, #CCCCCC, ");
	define("TEXT_ANGLE_MSG", "Text Angle");
	define("TEXT_ANGLE_DESC", "The angle in degrees, with 0 degrees being left-to-right reading text. Higher values represent a counter-clockwise rotation.");
	define("TEXT_POSITION_MSG", "Text Position");
	define("APPLY_WATERMARKS_TO_MSG", "Apply Watermarks to");
	define("OPTIONS_COMPONENTS_PRICE_MSG", "Options & Components Price Appearance");
	define("POSITIVE_PRICE_RIGHT_MSG", "Symbols for Positive Price on Right");
	define("POSITIVE_PRICE_LEFT_MSG", "Symbols for Positive Price on Left");
	define("NEGATIVE_PRICE_RIGHT_MSG", "Symbols for Negative Price on Right");
	define("NEGATIVE_PRICE_LEFT_MSG", "Symbols for Negative Price on Left");
	define("GOOGLE_BASE_SETTINGS_MSG", "Google Base Settings");
	define("EXPORT_SETTINGS_MSG", "Export Settings");
	define("DATE_FEED_FILENAME_MSG", "Data Feed Filename");
	define("CREATE_NEW_DATA_FEED_MSG", "Create new data feed");
	define("DATE_FEED_TITLE_MSG", "Data Feed Title");
	define("DATE_FEED_DESC_MSG", "Data Feed Description");
	define("DATE_FEED_ENCODING_MSG", "Data Feed Encoding");
	define("MANUALLY_DOWNLOAD_XML_FILE_MSG", "Manually download XML file");
	define("USE_FTP_TO_UPLOAD_TO_GOOGLE_MSG", "Use FTP settings to upload file to Google");
	define("SAVE_FOLDER_PATH_MSG", "Save Folder Path");
	define("EXPORT_TYPE_MSG", "Export Type");
	define("GOOGLE_FTP_DETAILS_MSG", "Google FTP Account Details");
	define("FTP_LOGIN_MSG", "FTP Login");
	define("FTP_PASSWORD_MSG", "FTP Password");
	define("UPDATE_FTP_SETTING_MSG", "Update FTP settings");
	define("CONDITION_MSG", "Condition");
	define("IMAGE_BELOW_LARGE_MSG", "Image below large image");
	define("IMAGE_IN_SEPARATE_SECTION_MSG", "Image in separate section");
	define("NO_IMAGE_FILE_MSG", "Файл с картинкой на нейден");
	define("NO_CATEGORIES_SELECTED_MSG", "No categories were selected");
	define("USER_TYPES_ALL_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the users types list.");
	define("AVAILABLE_USER_TYPES_MSG", "Available Users Types");
	define("USE_TYPE_SITES_MSG", "Use this type for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_USERS_TYPES_MSG", "Use this item for users types in the list below");
	define("ASSIGN_SITES_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the site list.");
	define("AVAILABLE_SITES_MSG", "Available Sites");
	define("USE_ITEM_SITES_MSG", "Use this item for sites in the list below");
	define("SELECT_CURRENT_SITE_MSG", "Select current site:");
	define("LAYOUT_SETTINGS_MSG", "Layout Settings");
	define("LAYOUT_TYPE_MSG", "Layout Type");
	define("LAYOUT_BLOCK_SETTINGS_MSG", "Layouts Block Settings");
	define("WISHLIST_ITEMS_SETTINGS_MSG", "Wishlist Items Settings");
	define("CUSTOM_MENUS_MSG", "Custom Menus");
	define("UNREGISTERED_USER_ONLY_MSG", "Unregistered User Only");
	define("NOT_USED_MSG", "Not Used");
	define("ONLY_REGISTERED_USERS_MSG", "Registered users only");
	define("NOBODY_MSG", "Nobody");
	define("OBJECT_NO_EXISTS_MSG", "Object with this ID no longer exists in database.");
	define("ADDITIONAL_PICTURES_NUMBER_MSG", "Additional pictures number");
	define("REMOTE_RSS_MSG", "Remote RSS");
	define("IS_REMOTE_RSS_MSG", "Is remote RSS");
	define("DOWNLOAD_URL", "Download URL");
	define("DETAILS_REMOTE_LINK_MSG", "Details remote link");
	define("ORDER_COLUMN_MSG", "Order Column");
	define("RED_WARNING_ADMIN_MSG", "Red warning for administrators");
	define("BLOCK_ALL_ACTIVITIES_MSG", "Block all activities");
	define("POST_TYPES_MSG", "Post Types");
	define("USE_GLOBAL_MSG", "Use Global");
	define("PERCENTAGE_PER_ORDER_MSG", "Percentage per order");
	define("AMOUNT_PER_ORDER_MSG", "Amount per order");
	define("MINIMUM_PURCHASE_AMOUNT_MSG", "Minimum purchase amount of order");
	define("MINIMUM_PURCHASE_AMOUNT_NOTE", "minimum quantity of the products in the cart to get discount");
	define("MAXIMUM_PURCHASE_AMOUNT_MSG", "Maximum purchase amount of order");
	define("MAXIMUM_PURCHASE_AMOUNT_NOTE", "maximum quantity of the products in the cart to get discount");
	define("PERCENTAGE_PER_PRODUCT_MSG", "Percentage per product");
	define("AMOUNT_PER_PRODUCT_MSG", "Amount per product");
	define("MINIMUM_PRICE_OF_PRODUCT_MSG", "Minimum price of product");
	define("MAXIMUM_PRICE_OF_PRODUCT_MSG", "Maximum price of product");
	define("MIN_QTY_SAME_PRODUCTS_MSG", "minimum quantity of the same products has to be purchased to get discount");
	define("MAX_QTY_SAME_PRODUCTS_MSG", "maximum quantity of the same products has to be purchased to get discount");
	define("ALL_MSG", "All");
	define("DONT_SAVE_MSG", "Don't save in the database");
	define("SAVE_ENCRUPTED_MSG", "Save encrypted");
	define("ADMIN_SMS_RECIPIENT_MSG", "Administrator SMS Recipient");
	define("ADMIN_SMS_ORIGINATOR_MSG", "Administator SMS Originator");
	define("ADMIN_SMS_MESSAGE_MSG", "Administator SMS Message");
	define("USER_SMS_RECIPIENT_MSG", "User SMS Recipient");
	define("USER_SMS_ORIGINATOR_MSG", "User SMS Originator");
	define("USER_SMS_MESSAGE_MSG", "User SMS Message");
	define("NUMBER_OF_DECIMALS_MSG", "Number of Decimals");
	define("DECIMAL_POINT_MSG", "Decimal Point");
	define("THOUSANDS_SEPARATOR_MSG", "Thousands Separator");
	define("CANT_CONNECT_REMOTE_MSG", "Can't connect to remote host:");
	define("CURRENCIES_UPDATED_MSG", "Following currencies was successfully updated: ");
	define("CANT_FIND_RATES_MSG", "Can't find rates to the following currencies: ");
	define("CANT_FIND_DEF_CURRENCYMSG", "Can't find default currency.");
	define("FILED_REQUIRED_MSG", "One of the fields is required: ");
	define("SHOW_MENU_TITLE_MSG", "Show Menu Title");
	define("FOLDER_MSG", "Folder");
	define("ENTER_SQL_FILENAME_MSG", "Please enter the SQL filename.");
	define("ERROR_AT_LINE_MSG", "Error at line ");
	define("SEMICOLON_MSG", "Semicolon");
	define("ROWS_MSG", "Rows");
	define("COMMA_MSG", "Comma");
	define("TAB_MSG", "Tab");
	define("SPACE_MSG", "Space");
	define("NEWLINE_MSG", "Newline");
	define("CANT_FIND_TABLE_MSG", "Can't find table to import.");
	define("NO_PRODUCTS_EXPORT_MSG", "No products to export");
	define("CHECK_PERMISSIONS_MSG", "Check permissions on this folder.");
	define("MODULE_COULDNT_WRITE_TO_MSG", "Module couldn`t write data to:");
	define("COULDNOT_CONNECT_GOOGLE_MSG", "Module couldn`t connect to uploads.google.com");
	define("DATA_FEED_SUBMIT_MSG_MSG", "You could submit your data feed directly via Google Base");
	define("COULDNOT_LOGIN_GOOGLE_MSG", "Module couldn`t login to uploads.google.com");
	define("FTP_UPLOAD_FAILED_MSG", "FTP upload has failed");
	define("FTP_UPLOAD_SUCCEED_MSG", "FTP upload has succeed");
	define("PLEASE_SELECT_FOLDER_MSG", "Please select folder");
	define("FILTER_NAME_MSG", "Filter Name");
	define("FILTER_DESC_MSG", "Filter Description");
	define("PRODUCT_OPTION_MSG", "Product Option");
	define("PRODUCT_SPECIFICATION_MSG", "Product Specification");
	define("CUSTOM_OPTION_MSG", "Custom Option");
	define("OPTION_TYPE_MSG", "Option Type");
	define("VALUE_ID_MSG", "Value ID");
	define("PRODUCT_OPTION_NAME_MSG", "Product Option Name");
	define("PRODUCT_SPECIFICATION_NAME_MSG", "Product Specification Name");
	define("OWNER_MSG", "Owner");
	define("UPDATED_MSG", "Updated");
	define("NO_FORUMS_SELECTED_MSG", "There are no forums in selected category.");
	define("NO_FORUMS_CATEGORY_MSG", "There are no forums in any category.");
	define("NO_ACTIVE_FORUM_MSG", "No active forum");
	define("FORUMS_MSG", "Forums");
	define("FILESIZE_DIRECTIVE_ERROR_MSG", "The uploaded file exceeds the max filesize directive.");
	define("FILESIZE_PARAMETER_ERROR_MSG", "The uploaded file exceeds the max filesize parameter.");
	define("PARTIAL_UPLOAD_ERROR_MSG", "The uploaded file was only partially uploaded.");
	define("NO_FILE_UPLOADED_MSG", "No file was uploaded.");
	define("TEMPORARY_FOLDER_ERROR_MSG", "Missing a temporary folder.");
	define("FILE_WRITE_ERROR_MSG", "Failed to write file to disk.");
	define("FORUMS_ASSIGNED_CATEGORY_MSG", "There are forums assigned to this category. Please delete forums or move them to other category first.");
	define("FORUM_CATEGORIES_ERROR_MSG", "Forum categories not available");
	define("FORUM_VIEW_MSG", "Forum View");
	define("VIEW_TOPICS_MSG", "View Topics");
	define("POST_TOPICS_MSG", "Post Topics");
	define("VIEW_TOPIC_MSG", "View Topics");
	define("ALWAYS_AT_THE_TOP_MSG", "Always at the top");
	define("BEGIN_MESSAGES_LIST_MSG", "Once at the begin messages list");
	define("ABOVE_MESSAGES_LIST_MSG", "Above the messages list");
	define("BELOW_MESSAGES_LIST_MSG", "Below the messages list");
	define("SHOW_USER_INFO_LEFT_MSG", "Show user info with image on the left");
	define("SHOW_USER_INFO_TOP_MSG", "Show user info (no image) on the top");
	define("RANDOM_IMAGE_VALIDATION_ERROR_MSG", "Sorry, to use Random Image Validation please install <a href='http://www.php.net/gd' target='_blank'> php graphical library gd</a>.");
	define("NO_THREADS_FOUND_MSG", "No thread found.");
	define("SCRIPT_NAME_MSG", "Script Name");
	define("USE_MD5_ENCRYPTION_MSG", "Use MD5 for encryption (if you choose this option all passwords in the database will be encrypted)");
	define("TEXTAREA_EDITOR_MSG", "Textarea Editor");
	define("DONT_GENERATE_FRIENDLY_URL_MSG", "Don't generate Friendly URL automatically");
	define("ALWAYS_GENERATE_FRIENDLY_URL_MSG", "Always regenerate Friendly URL using latest title");
	define("GENERATE_FRIENDLY_URL_MANUALLY_MSG", "Generate Friendly URL if it wasn't set manually");
	define("SMS_NOTE_NOT_ALLOWED_MSG", "sms notifications are not allowed");
	define("SMS_NOTE_ALLOWED_MSG", "ms notifications are allowed");
	define("SMS_NOTE_ALLOWED_LIST_MSG", "sms notifications are allowed if a user's sms number is in the allowed numbers list");
	define("TEMP_FOLDER_MSG", "Temporary Folder");
	define("HOSTNAMES_SHOULDBE_SAME_MSG", "Hostnames for <b>Site URL</b> and <b>Secure Site URL</b> should be the same like <b>http://www.example.com/</b> and <b>https://www.example.com/</b>");
	define("VALUE_TYPE_MSG", "Value Type");
	define("CUSTOM_MSG", "Custom");
	define("CANT_FIND_TABLE_IMPORT_MSG", "Can't find table to import.");
	define("DELIVERY_COUNTRY_CODE_MSG", "Delivery Country Code");
	define("PRODUCT_TAX_MSG", "Product Tax");
	define("IGNORE_COLUMN_MSG", "Ignore this column");
	define("RELATED_MSG", "Related");
	define("CANT_OPEN_IMPORTED_MSG", "Sorry can't open imported file. Please contact your administrator.");
	define("MISSING_TEMP_FOLDER_MSG", "Missing a temporary folder.");
	define("CANT_PARSE_COLUMNS_MSG", "Sorry can't parse columns data. Please check your CSV file.");
	define("OUTOFSTOCK_PRODUCTS_MSG", "Out of stock products");
	define("INSTOCK_PRODUCTS_MSG", "In stock products");
	define("NOT_FOR_SALES_MSG", "Not available for sales");
	define("FOR_SALES_MSG", "Available for sales");
	define("BROWSE_CATEGORIES_MSG", "Browse for categories");
	define("RECENTLY_USED_CATEGORIES_MSG", "Recently used categories");
	define("DONT_USE_PRICE_DISCOUNT_MSG", "Don't use the price if user/group discount available");
	define("DONT_APPLY_DISCOUNT_PRICE_MSG", "Don't apply user/group discount to the price");
	define("APPLY_DISCOUNT_PRICE_MSG", "Apply user/group discount to the price");
	define("OPTIONS_DISCOUNT_MSG", "Options Discount");
	define("DISCOUNT_SETTINGS_MSG", "Discount Settings");
	define("LANGUAGE_ORDER_MSG", "Language Order");
	define("LANGUAGE_NAME_MSG", "Language Name");
	define("LANGUAGE_IMAGE_MSG", "Language Image");
	define("DONT_SHOW_LINKS_MSG", "Don't show any links");
	define("IMAGE_LINKS_FIRST_MSG", "Image links first");
	define("TEXT_LINKS_FIRST_MSG", "Text links first");
	define("IMAGE_AND_LINKS_MSG", "Image and text links together");
	define("MANUAL_LIST_MSG", "Manual List");
	define("MANUAL_ARTICLES_MSG", "Manual Articles");
	define("MANUAL_ARTICLES_DETAILS_MSG", "Manual Article Detailes");
	define("MANUAL_SEARCH_RESULTS_MSG", "Manual Search Results");
	define("FORUMS_LIST_MSG", "Forums List");
	define("FORUM_TOPICS_MSG", "Forum Topics");
	define("WISHLIST_MSG", "Wishlist");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");
	define("DEFAULT_PAGE_LAYOUT_MSG", "Default Page Layout");
	define("CUSTOM_PAGE_LAYOUT_MSG", "Custom Page Layout");
	define("LEFT_COLUMN_WIDTH_MSG", "Left Column Width");
	define("MIDDLE_COLUMN_WIDTH_MSG", "Middle Column Width");
	define("RIGHT_COLUMN_WIDTH_MSG", "Right Column Width");
	define("MULTILEVEL_LIST_MSG", "Multi-level list with all categories");
	define("TREETYPE_STRUCTURE_MSG", "Tree-type categories structure");
	define("ONELEVEL_LIST_MSG", "One-level list with short description");
	define("TWOLEVEL_LIST_MSG", "Two-level list with subcategories");
	define("DONT_SHOW_IMAGE_MSG", "Don't show image");
	define("DONT_SHOW_DESC_MSG", "Don't show description");
	define("ON_DIFFERENT_PAGES_MSG", "On different pages delimited by tabs");
	define("ON_ONE_PAGE_MSG", "On one page as one block");
	define("OPEN_LARGE_IMAGE_NEW_MSG", "Open large image in the new window");
	define("USE_ROLLOVER_EFFECT_MSG", "Use rollover effect to show it in the frame");
	define("SHOW_IMAGES_LANGUAGE_MSG", "Show images for language selection");
	define("SHOW_LISTBOX_LANGUAGE_MSG", "Show listbox for language selection");
	define("SHOW_IMAGES_CURRENCY_MSG", "Show images for currency selection");
	define("SHOW_LISTBOX_CURRENCY_MSG", "Show listbox for currency selection");
	define("SHOW_LAYOUTS_PER_ROW_MSG", "Show layouts one per row");
	define("USE_LISTBOX_LAYOUTS_MSG", "Use listbox for layouts selection");
	define("SHOW_MANUFACTURERS_MSG", "Show manufacturers one per row");
	define("USE_LISTBOX_MANUFACTURERS_MSG", "Use listbox for manufacturers selection");
	define("SHOW_MERCHANTS_PER_ROW_MSG", "Show merchants one per row");
	define("USE_LISTBOX_MERCHANTS_MSG", "Use listbox for merchants selection");
	define("NO_GROUPING_MSG", "No grouping");
	define("TOP_CATEGORIES_ONLY_MSG", "Top categories only");
	define("SIMPLE_CURRENT_PAGE_ONLY_MSG", "Simple - only current page is shown");
	define("CURRENT_PAGE_SHOWN_MSG", "The current page is shown in the navigator center");
	define("NAVIGATOR_SPLITS_MSG", "A navigator splits to pages series");
	define("SHOWS_LINKS_PAGES_MSG", "Shows links to all available pages");
	define("DETAILED_LISTING_MSG", "Detailed Listing");
	define("TABLE_VIEW_MSG", "Table view");
	define("DONT_SHOW_MANUFACTURERS_IMAGES_MSG", "Don't show manufactures images");
	define("SHOW_MANUFACTURERS_IMAGES_MSG", "Show manufactures images");
	define("ANY_STATUS_MSG", "Any Status");
	define("ANY_PAID_STATUS_MSG", "Any Paid Status");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("ANY_REGISTERED_USERS_MSG", "Any registered users");
	define("ANY_REGISTERED_ADMIN_MSG", "Any registered admin");
	define("SMS_TEST_MESSAGE_MSG", "SMS test message");
	define("SUBMIT_TICKET_MSG", "Submit Ticket");
	define("SEARCH_FORM_MSG", "Search Form");
	define("HOT_OFFERS_MSG", "Hot Offers");
	define("RECENTLY_VIEWED_MSG", "Recently Viewed");
	define("CATEGORIES_LIST_MSG", "Categories List");
	define("SUBCATEGORIES_LIST_MSG", "Subcategories List");
	define("SELLERS_MSG", "Sellers");
	define("BREADCRUMP_MSG", "Breadcrumb");
	define("MERCHANT_INFO_MSG", "Merchant Info");
	define("CATEGORY_INFO_MSG", "Category Info");
	define("MANUFACTURER_INFO_MSG", "Manufacturer Info");
	define("PRODUCT_DETAILS_MSG", "Product Details");
	define("LAYOUT_SCHEME_MSG", "Layout Scheme");
	define("ARTICLE_MSG", "Article");
	define("MANUAL_TITLE_MSG", "Manual Title");
	define("MANUAL_ORDER_MSG", "Manual Order");
	define("ADMIN_META_TITLE_MSG", "Meta Title");
	define("ADMIN_META_KEYWORD_MSG", "Meta Keyword");
	define("ADMIN_ID_ADDED_BY_MSG", "Added by Admin with ID");
	define("ADMIN_ID_MODIFIED_BY_MSG", "Modified by Admin with ID");
	define("SECTION_NUMBER_MSG", "Section number");
	define("ARTICLE_PATH_MSG", "Article Path");
	define("FRIENDLY_URL_EXISTS_MSG", "Friendly url already exists");
	define("USUAL_WINDOW_MSG", "Usual Window");
	define("POPUP_WINDOW_MSG", "Popup Window");
	define("PHP_BASED_MSG", "PHP-Based");
	define("PDFLIB_BASED_MSG", "PDFLib-Based");
	define("DONT_SHOW_MSG", "Don't show");
	define("SHOW_AS_TEXT_MSG", "Show as text");
	define("SHOW_AS_BARCODE_MSG", "Show as barcode image");
	define("FOR_ALL_ORDERS_MSG", "For all orders");
	define("ONLY_WEB_ORDERS_MSG", "Only for web orders");
	define("ONLY_FOR_CALL_CENTRE_MSG", "Only for call centre orders");
	define("OPTION_PRICE_MSG", "Option Price");
	define("OPTION_WEIGHT_MSG", "Option Weight");
	define("MISSING_ORDER_NUMBER_MSG", "Missing <b>Order number</b>.");
	define("MESSAGE_BODY_MSG", "Message Body");
	define("MAIL_SERVER_ERROR_MSG", "Mail server error. Message wasn't sent");
	define("LINKS_SENT_MSG", "Links sent");
	define("LINKS_FOR_ORDER_MSG", "Links For Your Order #");
	define("DOWNLOAD_DATE_MSG", "Downloaded Date");
	define("PROPERTY_VALUE_MSG", "Property Value");
	define("ADDITIONAL_PRICE_MSG", "Additional Price");
	define("ADDITIONAL_WEIGHT_MSG", "Additional Weight");
	define("NOT_SUPPORTED_MSG", "Not supported");
	define("KEYWORDS_DETAILS_MSG", "Keywords Details");
	define("URLS_DETAILS", "URLs Details");
	define("REFERRING_URLS_MSG", "Referring URLs");
	define("HOST_MSG", "Host");
	define("SEARCH_ENGINE_KEYWORDS_MSG", "Search Engine Keywords");
	define("DEFAULT_TYPE_MSG", "Default Type");
	define("FIELD_TEXT_MSG", "Field Text");
	define("ALPHANUMERICAL_CHARS_MSG", "Alphanumeric Characters");
	define("PREDEFINED_FIELDS_MSG", "Predefined Fields");
	define("REGITRATION_NOTIFY_MSG", "Registration Notify");
	define("BIRTHDAY_GREETINGS_MSG", "Birthday Greetings");

	define("NOT_EXPORTED_MSG", "Not Exported");
	define("FILTER_TYPE_MSG", "Filter Type");
	define("CONTENT_FILE_MSG", "Content File");

	define("TOTAL_AMOUNT_MSG", "Total Amount");
	define("FILE_SAVED_MSG", "File was successfully saved:");
	define("FILE_CREATED_MSG", "File was created:");
	define("EMPTY_RESPONSE_MSG", "Empty response:");
	define("PAGE_CANT_BE_FOUND_MSG", "The page cannot be found:");
	define("ONLY_ONE_SCHEME_IN_USE_MSG", "Only one scheme in use for this layout.");
	define("END_DATE_MSG", "End Date");
	define("WYSIWYG_HTML_EDITOR_MSG", "WYSIWYG HTML Editor");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("MAKE_ACTIVE_MSG", "Make Active");
	define("INCORRECT_EXTENSIONS_MSG", "Incorrect file(s) extension(s) ");
	define("ARCHIVE_MSG", "Archive");
	define("SMS_NOTIFY_ALLOWED_MSG", "sms notifications are allowed");
	define("DELIVERY_STATE_CODE_MSG", "Delivery State Code");
	define("MIN_COLUMNS_ALLOWED_NOTE", "Sorry at least specified number of columns are required:");
	define("CHECK_CSV_SETTINGS_NOTE", "Please check your CSV file and settings you selected.");
	define("EXISTS_MSG", "Exists");
	define("MIN_QTY_MSG", "Min Quantity");
	define("MAX_QTY_MSG", "Max Quantity");
	define("LAST_UPDATED_MSG", "Изменено");
	define("NO_ACTIVE_MANUAL_MSG", "No Active Manual");
	define("SHOW_BUTTON_MSG", "Show '{button_name}' button");
	define("SHOW_REWARD_POINTS_MSG", "Show Reward Points");
	define("SELECET_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("SELECT_PARENT_ARTICLE_MSG", "Select Parent Article");
	define("SELECT_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("ITEM_ORDER_MSG", "Item order");
	define("MENU_ORDER_MSG", "Menu Order");
	define("BEFORE_MSG", "Before");
	define("AT_THE_END_MSG", "At the End");
	define("MENU_IMAGE_ACTIVE_MSG", "Menu Image Active");
	define("LAYOUT_ID_MSG", "Layout id");
	define("MENU_ID_MSG", "Menu ID");

	define("PREFIX_IMAGE_MSG", "Prefix image");

	define("OPEN_IN_THE_SAME_MSg", "Open in the Same Window");
	define("MENU_TARGET_MSG", "Menu Target");
	define("SHOW_FOR_ALL_USERS_MSG", "Show for all users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for registered users");
	define("SHOW_FOR_UNREGISTERED_USERS_MSG", "Show for unregistered users");
	define("DONT_MATCH_WITH_ITEM_MSG", "Don't match with this menu item");
	define("MATCH_PAGE_NAME_ONLY_MSG", "Match the page name only");
	define("MATCH_PAGE_NAME_PARAMETERS_MSG", "Match the page name and parameters");
	define("SUBMENU_ORDER_MSG", "Submenu Order");
	define("CANT_GET_CONTENT_MSG", "Can't get content:");
	define("CANNOT_OPEN_FILE_MSG", "Cannot open file");
	define("CANNOT_WRITE_FILE_MSG", "Cannot write to file");
	define("CANT_EDIT_FILE_MSG", "Can't edit file ");
	define("CHECK_PERMIS_MSG", "Check permissions ");
	define("NOT_ENOUGH_PARAMETERS_MSG", "Not enough parameters");
	define("NEWSLETTER_SENT_MSG", "Newsletter has already been sent.");
	define("SENT_MSG", "Sent");
	define("SENDING_NOT_FINISHED_MSG", "Sending not finished");
	define("READY_FOR_SENDING_MSG", "Ready for sending");
	define("NEWSLETTER_WASNT_FOUND_MSG", "Newsletter wasn't found.");
	define("NEWSLETTER_ISNT_ACTIVE_MSG", "Newsletter isn't active.");
	define("NO_EMAILS_FOR_NEWSLETTER_MSG", "No emails for sending newsletter.");
	define("NEW_USERS_ONLY_MSG", "Only for new users");
	define("REGISTERED_USERS_ONLY_MSG", "Only for registered users");
	define("WITHOUT_CARD_TYPE_MSG", "Without Card Type");
	define("GO_TO_FINAL_STEP_MSG", "Go to the final step");
	define("REDIRECT_BACK_PAYMENT_PAGE_MSG", "Redirect user back to the payment details page");
	define("ADVANCED_PHP_LIBRARY_MSG", "Advanced PHP Library");
	define("PERCENTAGE_PER_ORDER_AMOUNT_MSG", "Percentage per order total amount");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("NOT_ALLOWED_UPDATE_ORDERS_MSG", "Sorry, but you are not allowed to update orders.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_MSG", "Sorry, but you are not allowed to remove orders.<br>");
	define("EXPORTED_MSG", "Exported");
	define("MISSING_IP_ADDRESS_MSG", "Missing <b>IP Address</b>.<br>");
	define("NOT_ALLOWED_UPDATE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to update orders information.<br>Please change your permissions before proceed.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to remove orders.<br>Please change your permissions before proceed.<br>");
	define("SHIPPING_METHOD_MSG", "<b>Shipping Method</b>");
	define("SHIPPING_TRACKING_NUMBER_MSG", "<b>Shipping Tracking Number</b>");
	define("NO_RECURRING_ORDER_AVAILABLE_MSG", "No recurring orders are available at present time.");
	define("SHOPPING_CART_TYPE_MSG", "Shopping Cart Type");
	define("PAYMENT_SYSTEM_NOT_FOUND_MSG", "Payment system wasn't found in database.");
	define("CANT_ADD_RECURRING_MSG", "Can't add a new recurring order.");
	define("PARENT_ORDER_WASNT_FOUND_MSG", "Parent order wasn't found in database.");

	define("ACTIVATION_ADDED_MSG", "Activation added");
	define("ACTIVATION_UPDATED_MSG", "Activation updated");
	define("ACTIVATION_REMOVED_MSG", "Activation removed");
	define("SELECT_PAYMENT_SYSTEM_CALLCENTER_MSG", "Please select a Payment System that you will use for processing orders in Call Center");
	define("MAKE_IT_AVAILABLE_CURRENT_SITE_MSG", " and make it availiable for Current Site (");
	define("ITEM_WEIGHT_MSG", "Item Weight");
	define("STOCK_LEVEL_TEXT_MSG", "Stock Level Text");
	define("ITEM_COST_MSG", "Item Cost");
	define("ITEM_COST_TEXT_MSG", "Item Cost Text");
	define("SHOW_SUBCOMPONENTS_MSG", "Show Subcomponents");
	define("SHOW_IMAGE_SELECTION_MSG", "Show images selection");
	define("SHOW_LISTBOX_SELECTION_MSG", "Show listbox selection");
	define("EACH_SUBCOMP_SEPARATE_MSG", "Each subcomponent shown as a separate product");
	define("SUBCOMP_SHOWN_UNDERNEATH_MSG", "Subcomponents shown underneath parent product");
	define("NO_IMAGE_MSG", "No Image");
	define("NOTIFICATION_EMAIL_MSG", "Notification Email");
	define("NO_PRODUCT_ORDER_LIST_MSG", "There is no such product in the orders list.");
	define("UPDATE_PRODUCT_MSG", "Update Product");
	define("SERIAL_NUMBERS_SENT_MSG", "Serial Numbers sent");
	define("SERIAL_NUMBERS_FOR_ORDER_MSg", "Serial Numbers For Your Order #");
	define("SMS_GATEWAY_ERROR_MSG", "SMS Gateway error. Message wasn't sent");
	define("ACTIVATE_MSG", "Activate");
	define("DISABLE_MSG", "Disable");
	define("PAGE_NAME_MSG", "Page Name");
	define("NUMBER_CATEGORIES_MSG", "Number of categories");
	define("MINIMUM_ALLOWED_PRICE_MSG", "Minimum Allowed Price");
	define("MAXIMUM_ALLOWED_PRICE_MSG", "Maximum Allowed Price");
	define("NOT_ALLOWED_UPDATE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to update payments.<br>");
	define("NOT_ALLOWED_REMOVE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to remove payments.<br>");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Subtract credit amount from user balance");
	define("ADD_CREDIT_AMOUNT_MSG", "Add credit amount to user balance");
	define("CREDIT_ACTION_MSG", "Credit Action");
	define("VIEW_PAYMENT_MSG", "View Payment");
	define("CREATE_PAYMENT_MSG", "Create Payment");
	define("REGISTRATION_STEP_MSG", "Registration Step");
	define("CANNOT_CONNECT_SERVER_MSG", "Cannot connet to server");
	define("DELIVERY_NAME_MSG", "Delivery Name");
	define("DELIVERY_FIRST_NAME_MSG", "Delivery First Name");
	define("DELIVERY_LAST_NAME_MSG", "Delivery Last Name");
	define("DELIVERY_COMPANY_ID_MSG", "Delivery Company ID");
	define("DELIVERY_COMPANY_NAME_MSG", "Delivery Company Name");
	define("DELIVERY_EMAIL_MSG", "Delivery Email");
	define("DELIVERY_ADDRESS_FIRST_MSG", "Delivery Address First Line");
	define("DELIVERY_ADDRESS_SEC_MSG", "Delivery Address Second Line");
	define("DELIVERY_CITY_MSG", "Delivery City");
	define("DELIVERY_PROVINCE_MSG", "Delivery Province");
	define("DELIVERY_STATE_MSG", "Delivery State");
	define("DELIVERY_ZIP_MSG", "Delivery Zip");
	define("DELIVERY_COUNTRY_MSG", "Delivery Country");
	define("DELIVERY_PHONE_MSG", "Delivery Phone");
	define("DELIVERY_DAY_PHONE_MSG", "Delivery Daytime Phone");
	define("DELIVERY_EVENING_PHONE_MSG", "Delivery Evening Phone");
	define("DELIVERY_CELL_PHONE_MSG", "Delivery Cell Phone");
	define("DELIVERY_FAX_MSG", "Delivery Fax");
	define("REGISTRATION_DATE_MSG", "Registration Date");
	define("MODIFIED_DATE_MSG", "Modified Date");
	define("CARD_TYPE_ID", "Card Type ID");
	define("PAY_WITHOUT_CREDIT_MSG", "Pay Without Credit Card");
	define("IS_PLACED_MSG", "Is Placed");
	define("IS_EXPORTED_MSG", "Is Exported");
	define("IS_CALLCENTER_MSG", "Is Call Center");
	define("IS_RECURRING_MSG", "Is Recurring");
	define("ORDERS_ITEMS_MSG", "Orders Items");
	define("ORDER_PRODUCT_ID_MSG", "Order Product ID");
	define("PRODUCT_OPTIONS_MSG", "Product Options");
	define("PRODUCT_SELLING_PRICE_MSG", "Product Selling Price");
	define("PRODUCT_WEIGHT_MSG", "Product Weight");
	define("PRODUCT__COUPONS_MSG", "Product Coupons");
	define("PRODUCT_QUANTITY_MSG", "Product Quantity");
	define("IS_PRODUCT_DOWNLOADABLE_MSG", "Is Product Downloadable");
	define("PRODUCT_REAL_PRICE_MSG", "Product Real Price");
	define("PRODUCT_DISCOUNT_MSG", "Product Discount");
	define("ADMIN_ORDER_TOTAL_MSG", "Order Total");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "Select Order Status");
	define("UPDATE_AND_PROCESS_MSG", "Update & Process");
	define("SAVE_AND_PROCESS_MSG", "Save & Process");
	define("USERS_MATCHING_TERMS_MSG", "We've found <b>{found_records}</b> users matching the term(s) '<b>{search_string}</b>'");
	define("RETURN_CREDIT_BALANCE_MSG", "Return credit amount to user balance");
	define("PROCESSING_ORDER_ERROR_MSG", "An error occured while processing order. Error message: '");
	define("ORDER_IS_PENDING_MSG", "Order is pending:");
	define("ORDER_WAS_CHARGED_MSG", "Order was successfully charged.");
	define("PAYMENT_SYSTEM_IS_NOT_ALLOWED_MSG", "Payment system {payment_name} is not allowed for recurring payments.");
	define("SELECT_SECTION_FILE_MSG", "Please select section and message file");
	define("OUT_OF_STOCK_PRODUCT_OPTIONS_MSG", "Out of stock product options");
	define("NO_SUCH_QUOTE_MSG", "No such quote");
	define("QUOTED_MSG", "Quoted");
	define("INPROGRESS_MSG", "In progress");
	define("QUOTE_WAS_SUCESSFULLY_SENT_MSG", "Quote was successfully sent!");
	define("SOME_PROBLEMS_EMAILS_MSG", "Some problems with sending emails...");
	define("FILES_ALLOWED_MSG", "Files Allowed");
	define("PREDEFINED_REPLIES_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to edit predefined replies.");
	define("SELECT_REPLY_TYPE_MSG", "Select Reply Type");
	define("PACKING_SLIP_NO_MSG", "Packing Slip No: ");
	define("GIFT_VOUCHERS_SENT_MSG", "Gift Vouchers sent");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Gift Vouchers For Your Order #");
	define("MERCHANT_NOTIFY_MSG", "Merchant Notification");
	define("FINAL_CHECKOUT_SETTINGS_MSG", "Final Checkout Settings");
	define("STATUS_NAME_FIELD_MSG", "Status: {status_name}");
	define("FULL_NAME_FIELD_MSG", "Name: {name} {first_name} {last_name}");
	define("QUESTION_MSG", "Question");
	define("POLL_DATE_MSG", "Poll Date");
	define("PRICE_CODE_TITLE_MSG", "Price Code Title");
	define("PRICE_CODES_MSG", "Price Codes");
	define("PRICE_CODE_MSG", "Price Code");
	define("PRICE_AMOUNT_MSG", "Price Amount");
	define("ORDERS_ADDED_RECURRING_MSG", "{orders_added} recurring orders were added.");
	define("SITE_DESCRIPTION_MSG", "Site Description");
	define("SHIPPING_TYPE_MSG", "Shipping type");
	define("SHIPPING_TIME_MSG", "Shipping Time");
	define("MIN_WEIGHT_MSG", "Minimum Weight");
	define("MAX_WEIGHT_MSG", "Maximum Weight");
	define("SHIPPING_MODULE_MSG", "Shipping Module");
	define("MODULE_NOTES_MSG", "Module Notes");
	define("ENGINE_MSG", "Engine");
	define("APPROVED_QST", "Approved?");
	define("REVIEW_ADDED_MSG", "Review Added");
	define("RELEASE_TITLE_MSG", "Release Title");
	define("ONLY_USERS_ORDERED_MSG", "Only users ordered the product");
	define("ALL_USERS_CAN_DOWNLOAD_MSG", "All users can download");
	define("ONCREATION_MSG", "On Creation");
	define("QUANTITY_CONTROL_MSG", "Quantity Control");
	define("PRICE_MATRIX_MSG", "Price Matrix");
	define("PRICES_INCLUDING_TAX_MSG", "Все цены включают налоги");
	define("PRICES_EXCLUDING_TAX_MSG", "Все цены без налогов");
	define("CHANGE_SETTING_MSG", "Изменить установку");
	define("COUNTRY_CODE_ALPHA3_MSG", "Alpha-3");
	define("MODULE_NAME_BLOCK_MSG", "{module_name} ({block_name})");
	define("PAGE_TITLE_PAGE_MSG", "{page_title} Page");
	define("PRODUCTS_SEARCH_RESULTS_MSG", "Products Search Results");
	define("PRODUCTS_SEARCH_ADVANCED_MSG", "Products Advanced Search");
	define("PRODUCTS_COMPARE_RESULTS_MSG", "Products Compare Results");
	define("DEFAULT_USERHOME_PAGE_MSG", "Default User Home Page");
	define("ADS_COMPARE_RESULTS_MSG", "Ads Comapre Results");
	define("ADS_ADVANCED_SEARCH_MSG", "Ads Advanced Search");
	define("CHECKOUT_PERSONAL_DELIVERY_DATA_MSG", "Checkout Personal & Delivery Data");
	define("ANY_MSG", "Any");
	define("FREE_TYPE_MSG", "Fee Type");
	define("PAYMENT_NOTES_MSG", "Payment Notes");
	define("SINGLE_CHOICE_MSG", "Single choice");
	define("MULTIPLE_CHOICES_MSG", "Multiple choices");
	define("ADD_POLL_MSG", "Add Poll");
	define("RELEASE_TYPE_MSG", "Release Type");
	define("TICKET_IS_CLOSED_MSG", "Ticket is closed");
	define("SELECT_PRIVILEDGE_MSG", "Select Privilege");
	define("PRIVILEDGES_NOT_AVAILABLE_MSG", "Privileges not available");
	define("TOTAL_SELLING_MSG", "Total Selling");
	define("TOTAL_BUYING_MSG", "Total Buying");
	define("ITEMS_FOR_MANUFACTURER_MSG", "Items for manufacturer: ");
	define("ITEMS_FOR_ORDERS_MSG", "Items for order(s): ");
	define("BILL_OF_MATERIALS_MSG", "Bill of materials No: ");
	define("INVALID_PATH_TO_FOLDER_MSG", "Invalid path to folder");
	define("EMAILS_MSG", "Emails");
	define("EMAIL_ID_MSG", "Email ID");
	define("MERCHANT_SMS_RECIPIENT_MSG", "Merchant SMS Recipient");
	define("MERCHANT_SMS_ORIGINATOR_MSG", "Merchant SMS Originator");
	define("MERCHANT_SMS_MESSAGE_MSG", "Merchant SMS Message");
	define("SELECT_DEFAULT_DEP_MSG", "Select Default Department");
	define("CUSTOM_FIELDS_MSG", "Custom Fields");
	define("EMPTY_STATUS_DATA_MSG", "Empty statuses data ");
	define("UNIQUE_MSG", "Unique");
	define("ADMIN_MSG", "Admin");
	define("CAT_ID_MSG", "Category ID");
	define("IS_CAT_SHOWN_MSG", "Is Category Shown");
	define("ALLOWED_POST_MSG", "Allowed Post");
	define("PARENT_CAT_ID_MSG", "Parent Category ID");
	define("CAT_PATH_MSG", "Category Path");
	define("MANUFACTURER_ID_MSG", "Manufacturer ID");
	define("ISSUE_DATE_MSG", "Issue Date");
	define("IS_PRICE_EDIT_MSG", "Is Price Edit");
	define("IS_DISCOUNT_ACTIVE_MSG", "Is Discount Active");
	define("MERCHANT_FREE_TYPE_MSG", "Merchant Fee Type");
	define("AFFILIATE_COMMISSION_TYPE_MSG", "Affiliate Commission Type");
	define("COMPANY_ID_MSG", "Company ID");
	define("ZIP_MSG", "Zip");
	define("TAX_EXISTS_MSG", "Tax already exists:");
	define("ONLY_LOGGED_IN_USERS_MSG", "Only logged in users");
	define("PERSONAL_IMAGE_SIZE_MSG", "Personal Image Filesize");
	define("PERSONAL_IMAGE_WIDTH_MSG", "Personal Image Width");
	define("PERSONAL_IMAGE_HEIGHT_MSG", "Personal Image Height");
	define("BIRTH_USERS_CELEBRATING_MSG", "{users_births} users are celebrating their birthday today.<br>");
	define("BIRTH_EMAILS_SENT_MSG", "{emails_sent} birthday email greetings was sent.<br>");
	define("BIRTH_SMS_SENT_MSG", "{sms_sent birthday} SMS greetings was sent.<br>");
	define("BIRTH_ERRORS_OCCURED_MSG", "{emails_errors} email errors occurred.<br>");
	define("BIRTH_SMS_ERRORS_MSG", "{sms_errors} SMS errors occurred.<br>");
	define("KEYWORDS_FOR_MSG", "Keywords for ");
	define("AUTHORIZATION_CODE_MSG", "Authorization Code");
	define("USER_TYPE_ID_MSG", "User Type ID");
	define("AFFILIATE_USER_ID_MSG", "Affiliate User ID");
	define("PAYMENT_ID_MSG", "Payment ID");
	define("SUCCESS_MESSAGE_MSG", "Success Message");
	define("ERROR_MESSAGE_MSG", "Error Message");
	define("VISIT_ID_MSG", "Visit ID");
	define("REMOTE_IP_MSG", "Remote IP");
	define("INITIAL_IP_MSG", "Initial IP");
	define("COOKIE_IP_MSG", "Cookie IP");
	define("COUPONS_NUMBER_MSG", "Coupons Numbers");
	define("CURRENCY_RATE_MSG", "Currency Rate");
	define("AVS_RESPONSE_CODE_MSG", "AVS Response Code");
	define("AVS_MESSAGE_MSG", "AVS Message");
	define("AVS_ADDRESS_MSG", "AVS Address Match");
	define("AVS_ZIP_MATCH_MSG", "AVS Zip Match");
	define("CVV2_MATCH_MSG", "CVV2 Match");
	define("D_SECURE_CHECK_MSG", "3D Secure check");
	define("D_SECURE_STATUS_MSG", "3D Secure status");
	define("D_SECURE_MD_MSG", "3D Secure md");
	define("D_SECURE_ECI_MSG", "3D Secure eci");
	define("D_SECURE_CAVV_MSG", "3D Secure cavv");
	define("D_SECURE_XID_MSG", "3D Secure xid");
	define("STATUS_ID_MSG", "Status ID");
	define("TOTAL_BUYING_TAX_MSG", "Total Buying Tax");
	define("GOODS_TOTAL_TAX_MSG", "Goods Total Tax");
	define("GOODS_POINTS_COST_MSG", "Goods Points Cost");
	define("TOTAL_GOODS_QTY_MSG", "Total Goods Quantity");
	define("WEIGHT_TOTAL_MSG", "Weight Total");
	define("TOTAL_DISCOUNT_TAX_MSG", "Total Discount Tax");
	define("SHIPPING_ID_MSG", "Shipping ID");
	define("SHIPPING_POIUNTS_AMOUNT_MSG", "Shipping Points Amount");
	define("PROPERTIES_TOTAL_MSG", "Properties Total");
	define("PROPERTIES_POINTS_COST_MSG", "Properties Points Cost");
	define("CREDIT_AMOUNT_MSG", "Credit Amount");
	define("TAX_TOTAL_MSG", "Tax Total");
	define("TOTAL_POINTS_COST_MSG", "Total Points Cost");
	define("TOTAL_REWARDS_POINTS_MSG", "Total Reward Points");
	define("TOTAL_MERCHANT_COMMISSIONS_MSG", "Total Merchant Commission");
	define("TOTAL_AFFILIATE_COMMISSION_MSG", "Total Affiliate Commission");
	define("SMALL_CART_MSG", "Small Cart");
	define("TOPICS_LIST_NEW_TOPIC_MSG", "Topics List / New Topic");
	define("MAIN_BLOCK_MSG", "Main Block");
	define("ADMIN_CHECKOUT_MSG", "Checkout");
	define("CUSTOM_PAGE_BODY_MSG", "Custom Page Body");
	define("NEWSLETTER_SUBSRIPTION_MSG", "Newsletter Subscription");
	define("ALLOW_USERS_UPLOAD_IMAGES_MSG", "allow users to upload their images on the server using WYSIWYG Editor");
	define("SMS_NOTIFICATION_UNREGISTERED_MSG", "SMS notifications for unregistered users");
	define("SHOW_PREVIEW_ADMIN_MSG", "Show Preview-Image for Administrators");
	define("SHOW_PREVIEW_ADMIN_NOTE", "Show image thumbnails on Select Image screen for administrators");
	define("SHOW_PREVIEW_USER_MSG", "Show Preview-Image for Users");
	define("SHOW_PREVIEW_USER_NOTE", "Show image thumbnails on Select Image screen for users");
	define("ON_USER_LOGIN_MSG", "on user login");
	define("ON_MERCHANT_ORDER_MSG", "on merchant order details");
	define("ON_HELPDESK_TICKETS_LIST_MSG", "on helpdesk tickets list");
	define("ON_HELPDESK_TICKETS_MSG", "on helpdesk ticket details");
	define("ON_ORDER_DETAILS_MSG", "on order details");
	define("ON_ORDERS_LIST_MSG", "on orders list");
	define("OTHER_ORDERS_PAGES_MSG", "other orders pages");
	define("OTHER_HELPDESK_PAGES_MSG", "other helpdesk pages");
	define("REDIRECT_TO_SSL_MSG", "Redirect to SSL");
	define("REDIRECT_TO_SSL_NOTE", "redirect to HTTPS connection in case if page was accessed by HTTP");
	define("TURN_ON_FRIENDLY_URLS_NOTE", "turn on friendly urls like <b>my_product.html</b>");
	define("REDIRECT_TO_FRIENDLY_URL_MSG", "Redirect to Friendly URL");
	define("REDIRECT_TO_FRIENDLY_URL_NOTE", "redirect user to friendly url in case if he accessed page by common url");
	define("ONLINE_TIME_MSG", "Online Time");
	define("ONLINE_TIME_NOTE", "specify the period of time when a user is considered to be online since the last visit in minutes");
	define("SMTP_SETTINGS_MSG", "SMTP Settings");
	define("ENABLE_SMTP_MSG", "Enable SMTP");
	define("ADMIN_PORT_MSG", "Port");
	define("TIMEOUT_MSG", "Timeout");
	define("AUTHENTICATION_PARAMETERS_MSG", "Authentication parameters");
	define("PGP_SETTINGS_MSG", "PGP Settings");
	define("GNUPG_BINARY_PATH_MSG", "GnuPG Binary path");
	define("GNUPG_DOWNLOAD_LINK_MSG", "GnuPG Download Link");
	define("PGP_HOME_FOLDER_MSG", "PGP Home folder");
	define("PGP_TEMP_FOLDER_MSG", "PGP Temporary folder");
	define("PGP_TEMP_FOLDER_NOTE", "for plain and encrypted emails");
	define("PGPKEYKEYSERVER_MSG", "PGP Keyserver");
	define("PGP_PROXY_MSG", "PGP Proxy");
	define("CREATE_ASCII_ARMORED_OUTPUT_MSG", "Create ASCII armored output instead of binary OpenPGP format");
	define("NEW_PRODUCTS_SETTINGS_MSG", "New Product Settings");
	define("ENABLE_NEW_PRODUCT_MARK_MSG", "Enable New Product Mark");
	define("NEW_MARK_NOTE", "NEW! should be shown on products that have been added in");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_MSG", "Affiliate Commissions Deduction");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_NOTE", "deducts affiliate commissions from a merchant's fee if it's available");
	define("JPEG_QUALITY_MSG", "JPEG Quality");
	define("JPEG_QUALITY_NOTE", "range from 0 worst quality, smaller file to 100 best quality, biggest file");
	define("ADMIN_IMAGES_RESTRICTION_MSG", "Administrators Images Restrictions");
	define("MAIN_PAGES_MSG", "Main Pages");
	define("MANUFACTURER_IMAGE_MSG", "Manufacturer Image");
	define("NUMBER_DEFAULT_VALUES_MSG", "Number of values shown in filter by default");
	define("PHP_MAIL_FUNCTION_PARAMETERS", "PHP 'mail()' function parameters");
	define("EMAIL_ADDITIONAL_HEADERS_MSG", "Additional hedears");
	define("EMAIL_ADDITIONAL_PARAMETERS_MSG", "Additional parameters");
	define("FILTERS_MSG", "Filters");
	define("ADMIN_FILTER_MSG", "Filter");
	define("FILTER_OPTIONS_MSG", "Filter Options");

	define("CMS_SETTINGS_MSG", "CMS Settings");
	define("CUSTOM_FRIENDLY_URLS_MSG", "Custom Friendly URLs");
	define("STATS_BY_MANAGERS_MSG", "Stats by Managers:");
	define("WISHLIST_TYPES_MSG", "WishList Types");
	define("ALLOWED_POST_SUB_MSG", "Allowed Post to Subcategories");
	define("ALLOWED_POST_SUB_NOTE", "merchants can post their own products to the subcategories of this category");
	define("USE_CAT_FOR_ALL_USER_TYPES_MSG", "Use this category for all users types (untick this checkbox to select users types manually)");
	define("USE_GATEWAY_USERS_TYPE_MSG", "Use this gateway for users types in the list below");
	define("SAVE_USER_TYPES_SUB_MSG", "Save these user types settings for all subcategories");
	define("SAVE_USER_TYPES_CAT_MSG", "Save these user types settings for all products in this category");
	define("SAVE_USER_TYPES_PRODUCTS_MSG", "Save these user types settings for all products in all subcategories");
	define("SAVE_SETTINGS_CAT_MSG", "Save these post settings for all subcategories");
	define("ALL_USERS_CAN_POST_MSG", "All user types can post their products to this category (untick this checkbox to select users types manually)");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("SAVE_SITE_SETTINGS_SUB_MSG", "Save these sites settings for all subcategories");
	define("SAVE_SITE_SETTINGS_CAT_MSG", "Save these sites settings for all products in this category");
	define("SAVE_SITE_SETTINGS_PRODUCTS_MSG", "Save these sites settings for all products in all subcategories");
	define("SHOW_CATEGORY_ALL_USERS_MSG", "Show this articles category to all users types, including unregistered users (untick this checkbox to select users types manually)");
	define("REMOTE_RSS_REFRESH_RATE_MSG", "Remote RSS refresh rate");
	define("REMOTE_RSS_DATE_UPDATED_MSG", "Remote RSS date updated");
	define("REMOTE_RSS_TIME_TO_LIVE_MSG", "Remote RSS time to live");
	define("REMOTE_RSS_URL_MSG", "Remote RSS URL");
	define("ACTIVATE_REMOTE_RSS_MSG", "Activate remote RSS");
	define("ON_BREADCRUMB_MSG", "on breadcrumb");
	define("ON_CATEGORIES_LIST_MSG", "on categories list");
	define("CELL_PHONES_MSG", "Cell Phones");
	define("CELL_PHONES_ALLOWED_NUMBERS_MSG", "Cell Phones Allowed Numbers List");
	define("CELL_PHONE_NUMBER_MSG", "Cell Phone Number");
	define("AUTHORS_MSG", "Authors");
	define("CSS_EDITOR_MSG", "CSS Editor");
	define("CSS_DEFINITION_MSG", "CSS defenition");
	define("FRIENDLY_URLS_MSG", "Friendly URLs");
	define("USE_FRIENDLY_URL_ALL_SITES_MSG", "Use this friendly URL for all sites (untick this checkbox to select sites manually)");
	define("PRODUCTS_PERMISSIONS_MSG", "Products Permissions");
	define("PRODUCT_IMAGES_MSG", "Product Images");
	define("PRODUCT_ACCESSORIES_MSG", "Product Accessories");
	define("GOOGLE_BASE_EXPORT_MSG", "Google Base Export");
	define("CAT_EXPORT_MSG", "Categories Export");
	define("CAT_IMPORT_MSG", "Categories Import");
	define("VIEW_CATS_MSG", "View Categories");
	define("VIEW_PRODUCTS_MSG", "View Products");
	define("UPDATING_CATS_MSG", "Updating Categories");
	define("REMOVING_CATS_MSG", "Removing Categories");
	define("ADDING_NEW_PRODS_MSG", "Adding New Products");
	define("UPDATING_PRODS_MSG", "Updating Products");
	define("REMOVING_RPODS_MSG", "Removing Products");
	define("DUPLICATING_PRODS_MSG", "Duplicating Products");
	define("APPROVING_PRODS_MSG", "Approving Products");
	define("ORDERS_IMPORT_MSG", "Orders Import");
	define("GOOGLE_BASE_ATTRIBUTE_MSG", "Google Base Attribute");
	define("GOOGLE_BASE_PRODUCT_TYPE_MSG", "Google Base Product Type");
	define("GOOGLE_BASE_ITEM_TYPES_MSG", "Google Base Item Types");
	define("GOOGLE_BASE_PRODUCT_TYPE_NOTE", "You can find examples of additional product types <a href=\"http://base.google.com/support/bin/answer.py?answer=66818&hl=en\">here</a>.");
	define("PREDEFINED_PRICES_MSG", "Predefined Prices");
	define("MULTISITES_FUNCTIONALITY_MSG", "Multisites Functionality");
	define("NEW_SITE_MSG", "New Site");
	define("UPDATE_SITE_MSG", "Update Site");
	define("REMOVE_SITES_MSG", "Removing sites");
	define("XML_INTERFACE_MSG", "XML interface");
	define("GET_ORDER_STATUSES_MSG", "Get Orders Statuses");
	define("GET_ORDER_IDS_MSG", "Get Orders Ids");
	define("UPDATE_ORDER_STATUS_MSG", "Update Order Status");
	define("FILES_ADMIN_UPLOAD_NOTE", "&nbsp;Note: If mask is not specified, standard images and <br>&nbsp;documents are to be uploaded (i.e. *.gif, *.png, *.doc, *.pdf)");
	define("RUN_SQL_QUERY_MSG", "Run SQL Query");
	define("APPLY_DUMP_NOTE", "tick this checkbox if you really want apply selected database dump file");
	define("DB_ERROR_MSG", "DB Error");
	define("DB_ERROR_FULL_MSG", "We are very sorry, but an error has occurred while processing your request. Please try the operation again by either pressing the Refresh button on your browser, or by going back one page using the Back button. If the error persists, please contact our web development team.<p>The details of the error are shown below. Please quote this in any correspondance regarding this problem. ");
	define("CUSTOM_OPTIONS_MSG", "Custom Options");
	define("FILTER_FROM_SQL_MSG", "Filter From SQL");
	define("FILTER_JOIN_SQL_MSG", "Filter Join SQL");
	define("FILTER_WHERE_SQL_MSG", "Filter Where SQL");
	define("GROUP_FIELDS_COUNT_LIST_MSG", "Group Fields to Count List Values");
	define("WHERE_SQL_COUNT_LIST_MSG", "Where SQL to Count List Values");
	define("LIST_TABLE_MSG", "List Table");
	define("LIST_FIELD_ID_MSG", "List Field ID");
	define("LIST_FIELD_TITLE_MSG", "List Field Title");
	define("LIST_FIELD_TOTAL_MSG", "List Field Total");
	define("LIST_FIELD_SQL_MSG", "List SQL");
	define("SQL_WHERE_MSG", "SQL Where");
	define("ADMIN_FILE_MSG", "File");
	define("ONLINE_STATISTIC_MSG", "Online Statistics");
	define("MERCHANT_SALES_ORDERS_MSG", "Merchant Sales Orders");
	define("ALLOW_MERCHANT_VIEW_PAYMENT_MSG", "Allow a merchant view payment details for his sales orders ");
	define("ALLOW_MERCHANT_VIEW_CC_MSG", "Allow a merchant view credit card number");
	define("ALLOW_MERCHANT_VIEW_CC_CODE_MSG", "Allow a merchant view credit card security code (CVV2, CVC2)");
	define("NUMBER_CATEGORIES_NOTE", "Specify in how many categories merchants allowed to assign a product");
	define("PRICE_LIMITS_MSG", "Price Limits");
	define("MINIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for merchants");
	define("MAXIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for merchants");
	define("PRODUCTS_ACTIVATION_MSG", "Products Activation");
	define("ACTIVATE_PRODUCTS_MSG", "Activate Products");
	define("ACTIVATE_PRODUCTS_NOTE", "automatically activate all merchant products if his status changed to 'Approved'");
	define("DEACTIVATE_PRODUCTS_MSG", "Deactivate Products");
	define("DEACTIVATE_PRODUCTS_NOTE", "automatically deactivate all merchant products if his status changed to 'Not Approved'");
	define("POINTS_STATS_MSG", "Points Stats");
?>