<?php



	// mensajes de la instalacin
	define("INSTALL_TITLE", "Instalacin de Trading Market SHOP");

	define("INSTALL_STEP_1_TITLE", "Instalacin: Paso 1");
	define("INSTALL_STEP_1_DESC", "Gracias por elegir Trading Market. Para completar esta instalacin por favor rellene los detalles necesarios. Tenga en cuenta que la base de datos en la cual usted hace la instalacin debe haber sido creada con antelacin. Si est instalando en una base de datos que utiliza ODBC, por ejemplo MS Access, debe crear un DSN antes de continuar.");
	define("INSTALL_STEP_2_TITLE", "Instalacin: Paso 2");
	define("INSTALL_STEP_2_DESC", "");
	define("INSTALL_STEP_3_TITLE", "Instalacin: Paso 3");
	define("INSTALL_STEP_3_DESC", "Por favor Seleccione el aspecto de su sitio. Podr cambiar dicho aspecto posteriormente.");
	define("INSTALL_FINAL_TITLE", "Instalacin: Final");
	define("SELECT_DATE_TITLE", "Seleccione el formato de Fecha");

	define("DB_SETTINGS_MSG", "Parmetros de la base de datos");
	define("DB_PROGRESS_MSG", "Progreso del llenado de la estructura de la Base de Datos");
	define("SELECT_PHP_LIB_MSG", "Seleccionar la Biblioteca de PHP");
	define("SELECT_DB_TYPE_MSG", "Seleccionar el tipo de base de datos");
	define("ADMIN_SETTINGS_MSG", "Parmetros de administracin ");
	define("DATE_SETTINGS_MSG", "Formatos de la Fecha");
	define("NO_DATE_FORMATS_MSG", "Los formatos de la fecha no estn disponibles");
	define("INSTALL_FINISHED_MSG", "En este punto ha terminado la instalacin bsica. Por favor asegrese de que los parmetros sean correctos y haga los cambios necesarios en la seccin de Administracin.");
	define("ACCESS_ADMIN_MSG", "Para entrar en la seccin de Administracin pinche aqu.");
	define("ADMIN_URL_MSG", "Direccin de la pgina de Administracin");
	define("MANUAL_URL_MSG", "Manual URL");
	define("THANKS_MSG", "Gracias por elegir <b>Trading Market SHOP</b>. ");

	define("DB_TYPE_FIELD", "Tipo de base de datos");
	define("DB_TYPE_DESC", "Por favor seleccione el <b>tipo de base de datos</b> que est utilizando. Si utiliza SQL Server o Microsoft Access, Por favor seleccione ODBC.");
	define("DB_PHP_LIB_FIELD", "Libreria de PHP");
	define("DB_HOST_FIELD", "Servidor");
	define("DB_HOST_DESC", "Por favor, introduzca la <b>Nombre</b> o <b>la direccin IP del servidor</b> en donde estan las bases de datos en las que Trading Market se ejecutar. Si est ejecutando su base de datos en su PC, entonces probablemente puede dejar tal y como \\\"<b>localhost</b>\\\" Y el puerto en blanco. Si utiliza una base de datos proporcionada por su empresa de alojamiento, Por favor, consulte a su empresa de alojamiento de la documentacin para la configuracin del servidor.");
	define("DB_PORT_FIELD", "Puerto");
	define("DB_NAME_FIELD", "Nombre de la base de datos / DSN");
	define("DB_NAME_DESC", "Si est utilizando una base de datos como MySQL o PostgreSQL a continuacin, por favor, introduzca el <b>nombre de la base de datos</b> En la que Trading Market va a crear sus tablas. Esta base de datos debe estar creada ya. Si tan slo instala Trading Market para propsitos de prueba en el equipo de PC local PC entonces la mayora de los sistemas tienen una Base de datos que puede utilizar \\\"<b>test</b>\\\" . Si no, por favor, crear una base de datos llamada \\\"Trading Market\\\" . Si est utilizando Microsoft Access o SQL Server, la base de datos debe ser el nombre <b>Nombre de la DSN</b> en que usted ha creado las fuentes de datos (ODBC) en la seccin de su panel de control");
	define("DB_USER_FIELD", "Nombre de usuario");
	define("DB_PASS_FIELD", "Contrasea");
	define("DB_USER_PASS_DESC", "<b>Nombre de usuario</b> y <b>Contrasea</b> - Por favor, introduzca el nombre de usuario y la contrasea que utiliza para acceder a la base de datos. Si est usando una instalacin local de ensayo es, probablemente, el nombre de usuario \\<b>root</b>\\\" Y la contrasea es probablemente en blanco. Esto es lo ms recomendable para las pruebas, pero tenga en cuenta que esto no es seguro en los servidores de produccin.");
	define("DB_PERSISTENT_FIELD", "Conexin constante");
	define("DB_PERSISTENT_DESC", "para usar conexiones persistentes en MySQL o Postgre, marque esta casilla. Si no sabe lo que significa, es probablemente mejor dejarla sin marcar.");
	define("DB_CREATE_DB_FIELD", "Crear DB");
	define("DB_CREATE_DB_DESC", "es posible crear la base de datos, Marque esta casilla. Slo funciona para MySQL y Postgre");
	define("DB_POPULATE_FIELD", "Poblar la base de datos");
	define("DB_POPULATE_DESC", "Para crear la estructura de las tablas y llenarlas con datos marque la casilla.");
	define("DB_TEST_DATA_FIELD", "Datos de prueba");
	define("DB_TEST_DATA_DESC", "Para aadir algunos datos de prueba a su base de datos, marque la casilla de verificacin");
	define("ADMIN_EMAIL_FIELD", "Correo electrnico del Administrador");
	define("ADMIN_LOGIN_FIELD", "Nombre del Administrador");
	define("ADMIN_PASS_FIELD", "Contrasea del administrador");
	define("ADMIN_CONF_FIELD", "Confirmar contrasea");
	define("DATETIME_SHOWN_FIELD", "Formato de hora (mostrado en el sitio)");
	define("DATE_SHOWN_FIELD", "Formato de fecha (mostrado en el sitio)");
	define("DATETIME_EDIT_FIELD", "Formato de hora (para edicin)");
	define("DATE_EDIT_FIELD", "El formato de la fecha (para edicin)");
	define("DATE_FORMAT_COLUMN", "Formato de la fecha");
	define("CURRENT_DATE_COLUMN", "Fecha de hoy");

	define("DB_LIBRARY_ERROR", "Las funciones de PHP para {db_library} no estn definidos. Por favor, compruebe su configuracin de la base de datos de su archivo de configuracin - php.ini.");
	define("DB_CONNECT_ERROR", "No es posible conectarse con la base de datos. Por favor verifique los parmetros de la base de datos.");
	define("INSTALL_FINISHED_ERROR", "El proceso de la instalacin ha terminado.");
	define("WRITE_FILE_ERROR", "No hay permiso de escritura para el archivo <b>'includes/var_definition.php'</b>. Por favor cambie el permiso de escritura del archivo antes de continuar.");
	define("WRITE_DIR_ERROR", "No hay permiso de escritura para entrar en la carpeta  <b>'includes/'</b>. Por favor cambie el permiso de la carpeta antes de continuar.");
	define("DUMP_FILE_ERROR", "El archivo de volcado '{file_name}' no se encuentra.");
	define("DB_TABLE_ERROR", "La tabla '{table_name}' no se encuentra. Por favor llene la base de datos con los datos necesarios.");
	define("TEST_DATA_ERROR", "Compruebe <b>{POPULATE_DB_FIELD}</b> Antes de rellenar las tablas con los datos de los ensayos");
	define("DB_HOST_ERROR", "El nombre del host que ha especificado no pudo ser encontrado.");
	define("DB_PORT_ERROR", "No se puede conectar al servidor de base de datos usando el puerto especificado.");
	define("DB_USER_PASS_ERROR", "El nombre de usuario o contrasea especificada no es correcta.");
	define("DB_NAME_ERROR", "Las configuraciones de conexin son correctas, pero la base de datos '{db_name}' No se pudo encontrar.");

	// mensajes de actualizar
	define("UPGRADE_TITLE", "Actualizacin de Trading Market SHOP");
	define("UPGRADE_NOTE", "Aviso: Por favor tenga en cuenta que es aconsejable hacer una copia de seguridad de la base de datos antes de proceder.");
	define("UPGRADE_AVAILABLE_MSG", "Actualizacin disponible");
	define("UPGRADE_BUTTON", "Actualizar a {version_number} ahora.");
	define("CURRENT_VERSION_MSG", "La versin instalada actualmente.");
	define("LATEST_VERSION_MSG", "La versin disponible para la instalacin.");
	define("UPGRADE_RESULTS_MSG", "Resultados de la actualizacin");
	define("SQL_SUCCESS_MSG", "Las instrucciones SQL han tenido xito");
	define("SQL_FAILED_MSG", "Las instrucciones SQL han fallado");
	define("SQL_TOTAL_MSG", "Total de instrucciones SQL ejecutadas");
	define("VERSION_UPGRADED_MSG", "Su versin ha sido actualizada a");
	define("ALREADY_LATEST_MSG", "Usted ya posee la ltima versin");
	define("DOWNLOAD_NEW_MSG", "Se detect una nueva versin");
	define("DOWNLOAD_NOW_MSG", "Descargar la versin {version_number} ahora");
	define("DOWNLOAD_FOUND_MSG", "Hemos detectado que la nueva {version_number} Versin se encuentra disponible para descargar. Por favor, haga clic en el enlace para iniciar la descarga. Despus de completar la descarga y la sustitucin de los archivos no se olvide de ejecutar de nuevo la rutina de actualizacin.");
	define("NO_XML_CONNECTION", "Advertencia! No hay conexin disponible a 'http://www.Trading Market.com/' !");

?>