<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Ano");
	define("YEARS_QTY_MSG", "{quantity} anos");
	define("MONTH_MSG", "Mês");
	define("MONTHS_QTY_MSG", "{quantity} meses");
	define("DAY_MSG", "Dia");
	define("DAYS_MSG", "Dias");
	define("DAYS_QTY_MSG", "{quantity} dias");
	define("HOUR_MSG", "Hora");
	define("HOURS_QTY_MSG", "{quantity} horas");
	define("MINUTE_MSG", "Minuto");
	define("MINUTES_QTY_MSG", "{quantity} minutos");
	define("SECOND_MSG", "Segundo");
	define("SECONDS_QTY_MSG", "{quantity} Segundos");
	define("WEEK_MSG", "Semana");
	define("WEEKS_QTY_MSG", "{quantity} semanas");
	define("TODAY_MSG", "Hoje");
	define("YESTERDAY_MSG", "Ontem");
	define("LAST_7DAYS_MSG", "Ultimos 7 dias");
	define("THIS_MONTH_MSG", "Esse mês");
	define("LAST_MONTH_MSG", "Mês passado");
	define("THIS_QUARTER_MSG", "Esse trimestre");
	define("THIS_YEAR_MSG", "Esse ano");

	// Meses
	define("JANUARY", "Janeiro");
	define("FEBRUARY", "Fevereiro");
	define("MARCH", "Março");
	define("APRIL", "Abril");
	define("MAY", "Maio");
	define("JUNE", "Junho");
	define("JULY", "Julho");
	define("AUGUST", "Agosto");
	define("SEPTEMBER", "Setembro");
	define("OCTOBER", "Outubro");
	define("NOVEMBER", "Novembro");
	define("DECEMBER", "Dezembro");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Fev");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Abr");
	define("MAY_SHORT", "Mai");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Ago");
	define("SEPTEMBER_SHORT", "Set");
	define("OCTOBER_SHORT", "Out");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dez");

	// weekdays
	define("SUNDAY", "Domingo");
	define("MONDAY", "Segunda");
	define("TUESDAY", "Terça");
	define("WEDNESDAY", "Quarta");
	define("THURSDAY", "Quinta");
	define("FRIDAY", "Sexta");
	define("SATURDAY", "Sábado");

	define("SUNDAY_SHORT", "Dom");
	define("MONDAY_SHORT", "Seg");
	define("TUESDAY_SHORT", "Ter");
	define("WEDNESDAY_SHORT", "Qua");
	define("THURSDAY_SHORT", "Qui");
	define("FRIDAY_SHORT", "Sex");
	define("SATURDAY_SHORT", "Sab");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> é obrigatorio");
	define("UNIQUE_MESSAGE", "O valor do campo <b>{field_name}</b> já existe no banco de dados");
	define("VALIDATION_MESSAGE", "Falha na validação <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> e  <b>{field_two}</b> não batem");
	define("INSERT_ALLOWED_ERROR", "Inserção não autorizada");
	define("UPDATE_ALLOWED_ERROR", "Atualização não autorizada");
	define("DELETE_ALLOWED_ERROR", "Exclusão não autorizada");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Somente caracteres alfanuméricos, hífen ou underline são autorizados para o campo <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "O formato da data de <b>{field_name}</b> esta incorreto. Utilizar datas do calendário.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> não bate com a máscara. Utilizar '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "O formato do email no campo {field_name} esta inválido");
	define("INCORRECT_VALUE_MESSAGE", "O formato do valor no campo <b>{field_name}</b> esta incorreto");

	define("MIN_VALUE_MESSAGE", "O valor do campo <b>{field_name}</b> não pode ser menor que {min_value}");
	define("MAX_VALUE_MESSAGE", "O valor do campo <b>{field_name}</b> não pode ser maior que {max_value}");
	define("MIN_LENGTH_MESSAGE", "O tamanho no campo <b>{field_name}</b> não pode ser menor que {min_length} ");
	define("MAX_LENGTH_MESSAGE", "O tamanho no campo <b>{field_name}</b> não pode ser maior que {max_length} ");

	define("FILE_PERMISSION_MESSAGE", "Não possui permissões para gravar no arquivo <b>'{file_name}'</b>. Por favor, alterar as permissões do arquivo antes de continuar. ");
	define("FOLDER_PERMISSION_MESSAGE", "Não possui permissões para gravar na pasta <b>'{folder_name}'</b>. Por favor, alterar as permissões do arquivo antes de continuar. ");
	define("INVALID_EMAIL_MSG", "Seu email esta inválido");
	define("DATABASE_ERROR_MSG", "Ocorreu um erro no banco de dados");
	define("BLACK_IP_MSG", "Seu provedor não permitiu essa ação");
	define("BANNED_CONTENT_MSG", "Desculpe, conteúdo ilegal");
	define("ERRORS_MSG", "Erros");
	define("REGISTERED_ACCESS_MSG", "Acesso reservado a usuários registrados");
	define("SELECT_FROM_LIST_MSG", "Selecione de uma lista");

	// titles 
	define("TOP_RATED_TITLE", "Melhor avaliados");
	define("TOP_VIEWED_TITLE", "Mais vistos");
	define("RECENTLY_VIEWED_TITLE", "Recentemente vistos");
	define("HOT_TITLE", "Quente");
	define("LATEST_TITLE", "Ultima");
	define("CONTENT_TITLE", "Conteúdo");
	define("RELATED_TITLE", "Relacionado");
	define("SEARCH_TITLE", "Busca");
	define("ADVANCED_SEARCH_TITLE", "Busca avançada");
	define("LOGIN_TITLE", "Login de usuário");
	define("CATEGORIES_TITLE", "Categorias");
	define("MANUFACTURERS_TITLE", "Fabricante (marca)");
	define("SPECIAL_OFFER_TITLE", "Oferta especial");
	define("NEWS_TITLE", "Novidades");
	define("EVENTS_TITLE", "Eventos");
	define("PROFILE_TITLE", "Perfil");
	define("USER_HOME_TITLE", "Página principal");
	define("DOWNLOAD_TITLE", "Baixar");
	define("FAQ_TITLE", "Perguntas frequentes");
	define("POLL_TITLE", "Vote");
	define("HOME_PAGE_TITLE", "Principal");
	define("CURRENCY_TITLE", "Moeda");
	define("SUBSCRIBE_TITLE", "Assinar");
	define("UNSUBSCRIBE_TITLE", "Cancelar assinatura");
	define("UPLOAD_TITLE", "Upload");
	define("ADS_TITLE", "Anuncios");
	define("ADS_COMPARE_TITLE", "Comparar anuncios");
	define("ADS_SELLERS_TITLE", "Vendedores");
	define("AD_REQUEST_TITLE", "Ofertar");
	define("LANGUAGE_TITLE", "Idiomas");
	define("MERCHANTS_TITLE", "Lojistas");
	define("PREVIEW_TITLE", "Previsualização");
	define("ARTICLES_TITLE", "Artigos");
	define("SITE_MAP_TITLE", "Mapa do site");
	define("LAYOUTS_TITLE", "Layouts");

	// menu items
	define("MENU_ABOUT", "Quem somos");
	define("MENU_ACCOUNT", "Sua conta");
	define("MENU_BASKET", "Suas compras");
	define("MENU_CONTACT", "Fale conosco");
	define("MENU_DOCUMENTATION", "Documentação");
	define("MENU_DOWNLOADS", "Downloads");
	define("MENU_EVENTS", "Eventos");
	define("MENU_FAQ", "Perguntas frequentes");
	define("MENU_FORUM", "Fórum");
	define("MENU_HELP", "Ajuda");
	define("MENU_HOME", "Página principal");
	define("MENU_HOW", "Como comprar");
	define("MENU_MEMBERS", "Membros");
	define("MENU_MYPROFILE", "Meu perfil");
	define("MENU_NEWS", "Novidades");
	define("MENU_PRIVACY", "Privacidade");
	define("MENU_PRODUCTS", "Produtos");
	define("MENU_REGISTRATION", "Cadastro");
	define("MENU_SHIPPING", "Frete e envio");
	define("MENU_SIGNIN", "Login");
	define("MENU_SIGNOUT", "Sair");
	define("MENU_SUPPORT", "Suporte");
	define("MENU_USERHOME", "Página principal do usuário");
	define("MENU_ADS", "Classificados");
	define("MENU_ADMIN", "Administração");
	define("MENU_KNOWLEDGE", "Base de conhecimento");

	// main terms
	define("NO_MSG", "Não");
	define("YES_MSG", "Sim");
	define("NOT_AVAILABLE_MSG", "Indisponível");
	define("MORE_MSG", "Mais...");
	define("READ_MORE_MSG", "Leia mais...");
	define("CLICK_HERE_MSG", "Clique aqui");
	define("ENTER_YOUR_MSG", "Entre seu");
	define("CHOOSE_A_MSG", "Escolhe um");
	define("PLEASE_CHOOSE_MSG", "Por favor escolher");
	define("SELECT_MSG", "Selecionar");
	define("DATE_FORMAT_MSG", "Usar o seguinte formato <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Próxima");
	define("PREV_PAGE_MSG", "Anterior");
	define("FIRST_PAGE_MSG", "Primeiro");
	define("LAST_PAGE_MSG", "Ultima");
	define("OF_PAGE_MSG", "de");
	define("TOP_CATEGORY_MSG", "Topo");
	define("SEARCH_IN_CURRENT_MSG", "Categoria atual");
	define("SEARCH_IN_ALL_MSG", "Todas as categorias");
	define("FOUND_IN_MSG", "Encontrado em");
	define("TOTAL_VIEWS_MSG", "Total de visualizações");
	define("VOTES_MSG", "Votos");
	define("TOTAL_VOTES_MSG", "Total de votos");
	define("TOTAL_POINTS_MSG", "Total de pontos");
	define("VIEW_RESULTS_MSG", "Visualizar resultados");
	define("PREVIOUS_POLLS_MSG", "Votações anteriores");
	define("TOTAL_MSG", "Total");
	define("CLOSED_MSG", "Fechado");
	define("CLOSE_WINDOW_MSG", "Fechar janela");
	define("ASTERISK_MSG", "asterisco (*) - campo obrigatório");
	define("PROVIDE_INFO_MSG", "Por favor, forneça as informações nas seções em vermelho e clique '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Encontramos <b>{found_records}</b> artigos correspondendo ao(s) termo(s) '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "O artigo com essa referência está indisponivel");
	define("NO_ARTICLES_MSG", "Nenhum artigo foi encontrado");
	define("NOTES_MSG", "Notas");
	define("KEYWORDS_MSG", "Palavras Chaves");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "Para receber nossa newsletter, por favor entre seu email na caixa abaixo e clique no botão '{button_name}' ");
	define("UNSUBSCRIBE_FORM_MSG", "Por favor digite seu email na caixa abaixo e clique no botão '{button_name}'");
	define("SUBSCRIBE_LINK_MSG", "Assinar");
	define("UNSUBSCRIBE_LINK_MSG", "Cancelar assinatura");
	define("SUBSCRIBED_MSG", "Parabéns! Você agora é assinante de nossa Newsletter;");
	define("ALREADY_SUBSCRIBED_MSG", "Você jà é assinante da nossa newsletter. Obrigado.");
	define("UNSUBSCRIBED_MSG", "Você foi removido com sucesso da nossa lista de envio. Obrigado;");
	define("UNSUBSCRIBED_ERROR_MSG", "Infelizmente não foi possivel encontrar seu email no nosso banco de dados. Provavelmente, você já foi removido da nossa lista de envio. ");
	define("FORGOT_PASSWORD_MSG", "Esqueceu sua senha?");
	define("FORGOT_PASSWORD_DESC", "Por favor entre o email que você usou quando se cadastrou:");
	define("FORGOT_EMAIL_ERROR_MSG", "Infelizmente não foi possivel encontrar seu email no nosso banco de dados.");
	define("FORGOT_EMAIL_SENT_MSG", "As instruções de login foram enviadas para seu email.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Alguns parâmetros requeridos estão ausentes.");
	define("RESET_PASSWORD_PARAMS_MSG", "Os parâmetros que você forneceu não coincidem com nosso banco de dados.");
	define("RESET_PASSWORD_EXPIRY_MSG", "O codigo de restauração esta expirado. Por favor solicite um novo codigo para reconfigurar sua senha.");
	define("RESET_PASSWORD_SAVED_MSG", "Sua nova senha foi salva com sucesso.");
	define("PRINTER_FRIENDLY_MSG", "Página para impressão");
	define("PRINT_PAGE_MSG", "Imprimir essa página");
	define("ATTACHMENTS_MSG", "Anexos");
	define("VIEW_DETAILS_MSG", "Ver detalhes");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Texto bruto");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Título da página");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "URL adaptada");
	define("IMAGES_MSG", "Imagens");
	define("IMAGE_MSG", "Imagem");
	define("IMAGE_TINY_MSG", "Imagem diminuída");
	define("IMAGE_TINY_ALT_MSG", "Imagem diminuída Alt");
	define("IMAGE_SMALL_MSG", "Imagem pequena");
	define("IMAGE_SMALL_DESC", "Exibida na página de lista");
	define("IMAGE_SMALL_ALT_MSG", "Imagem pequena Alt");
	define("IMAGE_LARGE_MSG", "Imagem grande");
	define("IMAGE_LARGE_DESC", "Exibida na página de detalhes");
	define("IMAGE_LARGE_ALT_MSG", "Imagem grande Alt");
	define("IMAGE_SUPER_MSG", "Imagem ampliada");
	define("IMAGE_SUPER_DESC", "Imagem em janela popup");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Transferir Imagem");
	define("UPLOAD_FILE_MSG", "Transferir Arquivo");
	define("SELECT_IMAGE_MSG", "Selecionar Imagem");
	define("SELECT_FILE_MSG", "Selecionar Arquivo");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Aprovado");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "É ativo");
	define("CATEGORY_MSG", "Categoria");
	define("SELECT_CATEGORY_MSG", "Selecionar categoria");
	define("DESCRIPTION_MSG", "Descrição");
	define("SHORT_DESCRIPTION_MSG", "Descrição curta");
	define("FULL_DESCRIPTION_MSG", "Descrição completa");
	define("HIGHLIGHTS_MSG", "Em destaque");
	define("SPECIAL_OFFER_MSG", "Oferta especial");
	define("OTHER_MSG", "Outro");
	define("WIDTH_MSG", "Largura");
	define("HEIGHT_MSG", "Altura");
	define("LENGTH_MSG", "Comprimento");
	define("WEIGHT_MSG", "Peso");
	define("QUANTITY_MSG", "Quantidade");
	define("CALENDAR_MSG", "Calendário");
	define("FROM_DATE_MSG", "Da data");
	define("TO_DATE_MSG", "Até a data");
	define("TIME_PERIOD_MSG", "Periodo de tempo");
	define("GROUP_BY_MSG", "Agrupar por");
	define("BIRTHDAY_MSG", "Aniversário");
	define("BIRTH_DATE_MSG", "Data de nascimento");
	define("BIRTH_YEAR_MSG", "Ano de nascimento");
	define("BIRTH_MONTH_MSG", "Mês de nascimento");
	define("BIRTH_DAY_MSG", "Dia de nascimento");
	define("STEP_NUMBER_MSG", "Passo {current_step} de {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Onde a situação está em");
	define("ID_MSG", "Código");
	define("QTY_MSG", "Qtde");
	define("TYPE_MSG", "Tipo");
	define("NAME_MSG", "Nome");
	define("TITLE_MSG", "Titulo");
	define("DEFAULT_MSG", "Padrão");
	define("OPTIONS_MSG", "Opções");
	define("EDIT_MSG", "Editar");
	define("CONFIRM_DELETE_MSG", "Você quer deletar esse {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Active");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Expirado");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "URL do site");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Ver");
	define("STATUS_MSG", "Situação");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Preço");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Oculto");
	define("CODE_MSG", "Codigo");
	define("LANGUAGE_MSG", "Idioma");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Versões");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Notificação por email");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Notificação do administrador por email");
	define("EMAIL_NOTIFICATION_USER_MSG", "Notificação do usuário por email");
	define("EMAIL_SEND_ADMIN_MSF", "Enviar notificação para o administrador");
	define("EMAIL_SEND_USER_MSG", "Enviar notificação para o usuário");
	define("EMAIL_USER_IF_STATUS_MSG", "Enviar notificação para o usuário quando o status está aplicado");
	define("EMAIL_TO_MSG", "Para");
	define("EMAIL_TO_USER_DESC", "Email do cliente utilizado se esta vazio");
	define("EMAIL_FROM_MSG", "De");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Responder a");
	define("EMAIL_RETURN_PATH_MSG", "Caminho de retono");
	define("EMAIL_SUBJECT_MSG", "Assunto");
	define("EMAIL_MESSAGE_TYPE_MSG", "Tipo de mensagem");
	define("EMAIL_MESSAGE_MSG", "Mensagem");
	define("SMS_NOTIFICATION_MSG", "Notificação por torpedo");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Notificação do administrador por torpedo");
	define("SMS_NOTIFICATION_USER_MSG", "Notificação do usuário por torpedo");
	define("SMS_SEND_ADMIN_MSF", "Enviar notificação por torpedo para o administrador");
	define("SMS_SEND_USER_MSG", "Enviar notificação por torpedo para o usuário");
	define("SMS_USER_IF_STATUS_MSG", "Enviar notificação por torpedo para o usuário quando o status está aplicado");
	define("SMS_RECIPIENT_MSG", "Recipiente do torpedo");
	define("SMS_RECIPIENT_ADMIN_DESC", "Número de telefone celular do administrador");
	define("SMS_RECIPIENT_USER_DESC", "Cell phone' field used if is empty");
	define("SMS_ORIGINATOR_MSG", "Remetente do torpedo");
	define("SMS_MESSAGE_MSG", "Torpedo");

	// account messages
	define("LOGIN_AS_MSG", "Você esta logado como");
	define("LOGIN_INFO_MSG", "Informações de login");
	define("ACCESS_HOME_MSG", "Para acessar sua página");
	define("REMEMBER_LOGIN_MSG", "Lembrar meu login e senha");
	define("ENTER_LOGIN_MSG", "Entrar seu login e senha para continuar");
	define("LOGIN_PASSWORD_ERROR", "Login ou senha esta incorreto");
	define("ACCOUNT_APPROVE_ERROR", "Infelizmente seu cadastro não foi aprovado ainda");
	define("ACCOUNT_EXPIRED_MSG", "Sua conta expirou");
	define("NEW_PROFILE_ERROR", "Você não tem permissões para abrir uma conta");
	define("EDIT_PROFILE_ERROR", "Você não tem permissões para editar esse perfil");
	define("CHANGE_DETAILS_MSG", "Alterar suas informações");
	define("CHANGE_DETAILS_DESC", "Clique no link acima para alterar as informações de contato ou login que você entrou ao criar sua conta");
	define("CHANGE_PASSWORD_MSG", "Alterar senha");
	define("CHANGE_PASSWORD_DESC", "Clique no link abaixo para alterar sua senha");
	define("SIGN_UP_MSG", "Cadastre-se agora");
	define("MY_ACCOUNT_MSG", "Minha conta");
	define("NEW_USER_MSG", "Novo usuário");
	define("EXISTS_USER_MSG", "Usuários existentes");
	define("EDIT_PROFILE_MSG", "Editar perfil");
	define("PERSONAL_DETAILS_MSG", "Informações pessoais");
	define("DELIVERY_DETAILS_MSG", "Informações de entrega");
	define("SAME_DETAILS_MSG", "Se as informações de entrega são as mesmas que acima, marque esse opção<br> se não, entrar as informações de entrega abaixo");
	define("DELIVERY_MSG", "Entrega");
	define("SUBSCRIBE_CHECKBOX_MSG", "Por favor marque essa opção se quiser receber nossa newsletter");
	define("ADDITIONAL_DETAILS_MSG", "Informações adicionais");
	define("GUEST_MSG", "Convidado");

	// ads messages
	define("MY_ADS_MSG", "Meus anuncios");
	define("MY_ADS_DESC", "Se você tiver mercadorias para vender, coloque um anuncio aqui. É rápido e fácil.");
	define("EDIT_AD_MSG", "Editar anuncio");
	define("AD_GENERAL_MSG", "Informações gerais do anúncio");
	define("AD_CATEGORY_MSG", "Categoria");
	define("AD_SELECT_CATEGORY_MSG", "Selecione categoria");
	define("AD_TYPE_MSG", "Tipo");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Vendedor");
	define("AD_START_MSG", "Data de inicio");
	define("AD_RUNS_MSG", "Dias corridos");
	define("AD_QTY_MSG", "Quantidade");
	define("AD_AVAILABILITY_MSG", "Disponibilidade");
	define("AD_COMPARED_MSG", "Permitir comparação");
	define("AD_IMAGES_MSG", "Imagens");
	define("AD_UPLOAD_MSG", "Upload imagem");
	define("AD_DESCRIPTION_MSG", "Descrição");
	define("AD_SHORT_DESC_MSG", "Descrição resumida");
	define("AD_FULL_DESC_MSG", "Descrição detalhada");
	define("AD_LOCATION_MSG", "Localização");
	define("AD_CITY_MSG", "Cidade");
	define("AD_STATE_MSG", "Estado");
	define("AD_COUNTRY_MSG", "País");
	define("AD_LOCATION_INFO_MSG", "Informações adicionais");
	define("AD_PROPERTIES_MSG", "Incluir Propriedades");
	define("AD_SPECIFICATION_MSG", "Incluir Especificação");
	define("AD_MORE_IMAGES_MSG", "Mais imagens");
	define("AD_IMAGE_MSG", "Imagem");
	define("AD_IMAGE_PREVIEW_MSG", "Prever imagem");
	define("AD_IMAGE_DESC_MSG", "Descrição da Imagem");
	define("AD_DELETE_CONFIRM_MSG", "Voce quer deletar este anuncio?");
	define("AD_NOT_APPROVED_MSG", "Não aprovado");
	define("AD_RUNNING_MSG", "Executando");
	define("AD_CLOSED_MSG", "Fechado");
	define("AD_NOT_STARTED_MSG", "Não iniciado");
	define("AD_NEW_ERROR", "Você não tem permissão para criar um novo anuncio.");
	define("AD_EDIT_ERROR", "Você não tem permissão para editar este anuncio.");
	define("AD_DELETE_ERROR", "Você não tem permissão para deletar este anuncio.");
	define("NO_ADS_MSG", "Nenhum anuncio foi encontrado nesta categoria");
	define("NO_AD_MSG", "Nenhum anuncio com este ID foi encontrado nesta categoria");
	define("FOUND_ADS_MSG", "Nos encontramos <b>{found_records}</b> anuncios com os termo(s) '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Fazer oferta");
	define("AD_OFFER_LOGIN_ERROR", "Você precisa estar logado antes de proceder.");
	define("AD_REQUEST_BUTTON", "Esclarecer dúvidas");
	define("AD_SENT_MSG", "Sua oferta foi enviada com sucesso.");

	// search message
	define("SEARCH_FOR_MSG", "Buscar por ");
	define("SEARCH_IN_MSG", "Buscar em ");
	define("SEARCH_TITLE_MSG", "Titulo");
	define("SEARCH_CODE_MSG", "Código");
	define("SEARCH_SHORT_DESC_MSG", "Descrição resumida");
	define("SEARCH_FULL_DESC_MSG", "Descrição detalhada");
	define("SEARCH_CATEGORY_MSG", "Buscar na categoria");
	define("SEARCH_MANUFACTURER_MSG", "Fabricante (marca)");
	define("SEARCH_SELLER_MSG", "Vendedor");
	define("SEARCH_PRICE_MSG", "Limites de preço");
	define("SEARCH_WEIGHT_MSG", "Limites de peso");
	define("SEARCH_RESULTS_MSG", "Resultados da busca");

	// compare messages
	define("COMPARE_MSG", "Comparar");
	define("COMPARE_REMOVE_MSG", "Remover");
	define("COMPARE_REMOVE_HELP_MSG", "Clique aqui para remover este produto da tabela de comparação");
	define("COMPARE_MIN_ALLOWED_MSG", "Você deve selecionar pelo menos 2 produtos");
	define("COMPARE_MAX_ALLOWED_MSG", "Você não pode selecionar mais que 5 produtos");
	define("COMPARE_PARAM_ERROR_MSG", "Parâmetro de comparação com valor errado ");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Informar um amigo");
	define("TELL_FRIEND_SUBJECT_MSG", "Seu amigo lhe enviou este link");
	define("TELL_FRIEND_DEFAULT_MSG", "Oi {friend_name} - Eu pensei que você poderia estar interessado em ver  {item_title} neste site {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Seu nome");
	define("TELL_YOUR_EMAIL_FIELD", "Seu email");
	define("TELL_FRIENDS_NAME_FIELD", "Nome do seu amigo");
	define("TELL_FRIENDS_EMAIL_FIELD", "Email do seu amigo");
	define("TELL_COMMENT_FIELD", "Comentàrios");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "AVISO DE PRIVACIDADE: Não usamos seu email ou o email do seu amigo para qualquer outro motivo");
	define("TELL_SENT_MSG", "Sua mensagem foi enviada com sucesso!<br> Obrigado");

	define("CONTACT_US_TITLE", "Fale conosco");
	define("CONTACT_USER_NAME_FIELD", "Nome");
	define("CONTACT_USER_EMAIL_FIELD", "Email");
	define("CONTACT_SUMMARY_FIELD", "Sumário online");
	define("CONTACT_DESCRIPTION_FIELD", "Descrição");
	define("CONTACT_REQUEST_SENT_MSG", "Sua solicitação foi enviada com sucesso");

	// buttons
	define("GO_BUTTON", "Ir");
	define("CONTINUE_BUTTON", "Continuar");
	define("BACK_BUTTON", "Voltar");
	define("NEXT_BUTTON", "Avançar");
	define("PREV_BUTTON", "Anterior");
	define("SIGN_IN_BUTTON", "Minha conta");
	define("LOGIN_BUTTON", "Login");
	define("LOGOUT_BUTTON", "Logout");
	define("SEARCH_BUTTON", "Busca");
	define("RATE_IT_BUTTON", "Avalie!");
	define("ADD_BUTTON", "Adicionar");
	define("UPDATE_BUTTON", "Atualizar");
	define("APPLY_BUTTON", "Aplicar");
	define("REGISTER_BUTTON", "Cadastro");
	define("VOTE_BUTTON", "Votar");
	define("CANCEL_BUTTON", "Cancelar");
	define("CLEAR_BUTTON", "Limpar");
	define("RESET_BUTTON", "Resetar");
	define("DELETE_BUTTON", "Deletar");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Assinar");
	define("UNSUBSCRIBE_BUTTON", "Cancelar assinatura");
	define("SUBMIT_BUTTON", "Submeter");
	define("UPLOAD_BUTTON", "Upload");
	define("SEND_BUTTON", "Enviar");
	define("PREVIEW_BUTTON", "Previsualizar");
	define("FILTER_BUTTON", "Filtrar");
	define("DOWNLOAD_BUTTON", "Baixar");
	define("REMOVE_BUTTON", "Remover");
	define("EDIT_BUTTON", "Editar");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Usuàrio");
	define("PASSWORD_FIELD", "Senha");
	define("CONFIRM_PASS_FIELD", "Confirmar senha");
	define("NEW_PASS_FIELD", "Nova senha");
	define("CURRENT_PASS_FIELD", "Senha atual");
	define("FIRST_NAME_FIELD", "Nome");
	define("LAST_NAME_FIELD", "Sobrenome");
	define("NICKNAME_FIELD", "Apelido");
	define("PERSONAL_IMAGE_FIELD", "Imagem pessoal");
	define("COMPANY_SELECT_FIELD", "Empresa");
	define("SELECT_COMPANY_MSG", "Selecionar empresa ");
	define("COMPANY_NAME_FIELD", "Nome da empresa");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Endereço 1");
	define("STREET_SECOND_FIELD", "Endereço 2");
	define("CITY_FIELD", "Cidade");
	define("PROVINCE_FIELD", "Província");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Estado");
	define("ZIP_FIELD", "Cep");
	define("SELECT_COUNTRY_MSG", "Selecionar país");
	define("COUNTRY_FIELD", "País");
	define("PHONE_FIELD", "Telefone");
	define("DAYTIME_PHONE_FIELD", "Telefone dia");
	define("EVENING_PHONE_FIELD", "Telefone noite");
	define("CELL_PHONE_FIELD", "Celular");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Código de validação");
	define("AFFILIATE_CODE_FIELD", "Código de afiliado");
	define("AFFILIATE_CODE_HELP_MSG", "Por favor utilize o seguinte endereço {affiliate_url} para criar um link afiliado ao nosso site");
	define("PAYPAL_ACCOUNT_FIELD", "Conta PayPal");
	define("TAX_ID_FIELD", "CNPJ/CPF");
	define("MSN_ACCOUNT_FIELD", "Conta MSN");
	define("ICQ_NUMBER_FIELD", "Número ICQ");
	define("USER_SITE_URL_FIELD", "Endereço do site do cliente");
	define("HIDDEN_STATUS_FIELD", "Status oculto");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Não mostrar meu status online");
	define("SUMMARY_MSG", "Sumàrio");

	// no records messages
	define("NO_RECORDS_MSG", "Nenhum registro foi encontrado");
	define("NO_EVENTS_MSG", "Nenhum evento foi encontrado");
	define("NO_QUESTIONS_MSG", "Nenhuma pergunta foi encontrada");
	define("NO_NEWS_MSG", "Nenhum artigo foi encontrado");
	define("NO_POLLS_MSG", "Não foram encontradas pesquisas");

	// SMS messages
	define("SMS_TITLE", "Torpedo");
	define("SMS_TEST_TITLE", "Teste de torpedo");
	define("SMS_TEST_DESC", "Por favor informe o número do seu celular e clique  'SEND_BUTTON' para receber a mensagem de teste");
	define("INVALID_CELL_PHONE", "Número do celular inválido");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Produtos relacionados a este artigo");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Produtos relacionados a esta categoria");

?>