<?php

	define("CHARSET", "utf-8");
	// data
	define("YEAR_MSG", "Rok");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "Miesiąc");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "Dzień");
	define("DAYS_MSG", "Dni");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "Godzina");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "Minuta");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "Sekunda");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "Week");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "Today");
	define("YESTERDAY_MSG", "Yesterday");
	define("LAST_7DAYS_MSG", "Last 7 Days");
	define("THIS_MONTH_MSG", "This Month");
	define("LAST_MONTH_MSG", "Last Month");
	define("THIS_QUARTER_MSG", "This Quarter");
	define("THIS_YEAR_MSG", "This Year");

	//miesiące
	define("JANUARY", "Styczeń");
	define("FEBRUARY", "Luty");
	define("MARCH", "Marzec");
	define("APRIL", "Kwiecień");
	define("MAY", "Maj");
	define("JUNE", "Czerwiec");
	define("JULY", "Lipiec");
	define("AUGUST", "Sierpień");
	define("SEPTEMBER", "Wrzesień");
	define("OCTOBER", "Październik");
	define("NOVEMBER", "Listopad");
	define("DECEMBER", "Grudzień");

	define("JANUARY_SHORT", "Sty");
	define("FEBRUARY_SHORT", "Lut");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Kwi");
	define("MAY_SHORT", "Maj");
	define("JUNE_SHORT", "Cze");
	define("JULY_SHORT", "Lip");
	define("AUGUST_SHORT", "Sie");
	define("SEPTEMBER_SHORT", "Wrz");
	define("OCTOBER_SHORT", "Paź");
	define("NOVEMBER_SHORT", "Lis");
	define("DECEMBER_SHORT", "Gru");

	// dni tygodnia
	define("SUNDAY", "Niedziela");
	define("MONDAY", "Poniedziałek");
	define("TUESDAY", "Wtorek");
	define("WEDNESDAY", "Środa");
	define("THURSDAY", "Czwartek");
	define("FRIDAY", "Piątek");
	define("SATURDAY", "Sobota");

	define("SUNDAY_SHORT", "Nie");
	define("MONDAY_SHORT", "Pon");
	define("TUESDAY_SHORT", "Wto");
	define("WEDNESDAY_SHORT", "Śro");
	define("THURSDAY_SHORT", "Czw");
	define("FRIDAY_SHORT", "Pią");
	define("SATURDAY_SHORT", "Sob");

	// sprawdzanie poprawności danych
	define("REQUIRED_MESSAGE", "<b>{field_name}</b>jest wymagane");
	define("UNIQUE_MESSAGE", "Wartość w polu <b>{field_name}</b> jest już w bazie danych");
	define("VALIDATION_MESSAGE", "Sprawdzanie zgodności danych dla pola {field_name} nie powiodło się");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> i <b>{field_two}</b> nie pasują do siebie");
	define("INSERT_ALLOWED_ERROR", "Sorry, but insert operation is not allowed for you");
	define("UPDATE_ALLOWED_ERROR", "Sorry, but update operation is not allowed for you");
	define("DELETE_ALLOWED_ERROR", "Sorry, but delete operation is not allowed for you");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> zawiera nieprawidłową wartość. Użyj dat z kalendarza.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> nie pasuje do maski wyboru. Użyj następującej maski '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Niepoprawny format email w polu {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Niepoprawna wartość w polu <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Wartość w polu <b>{field_name}</b>nie może być mniejsza niż {min_value}");
	define("MAX_VALUE_MESSAGE", "Wartość w polu <b>{field_name}</b> nie może być mniejsza niż {max_value}");
	define("MIN_LENGTH_MESSAGE", "Długość pola <b>{field_name}</b> nie może być mniejsza niż {min_length} znaków");
	define("MAX_LENGTH_MESSAGE", "Długość pola <b>{field_name}</b> nie może być większa od {max_length} znaków");

	define("FILE_PERMISSION_MESSAGE", "Brak prawa do zapisu dla pliku <b>'{file_name}'</b>. Przed kontynuacją prosimy zmienić prawa dostępu do pliku");
	define("FOLDER_PERMISSION_MESSAGE", "Brak prawa do zapisu dla katalogu <b>'{folder_name}'</b>. Przed kontynuacją prosimy zmienić prawa dostępu do katalogu");
	define("INVALID_EMAIL_MSG", "Twój email nie jest prawidłowy");
	define("DATABASE_ERROR_MSG", "Wytąpił błąd bazy danych");
	define("BLACK_IP_MSG", "This action is not permitted from your host.");
	define("BANNED_CONTENT_MSG", "Sorry, the provided content contains illegal statement.");
	define("ERRORS_MSG", "Błędy");
	define("REGISTERED_ACCESS_MSG", "Only registered users could access this option.");
	define("SELECT_FROM_LIST_MSG", "Wybierz z listy");

	// tytuły
	define("TOP_RATED_TITLE", "Najlepiej oceniane");
	define("TOP_VIEWED_TITLE", "Najczęściej oglądane");
	define("RECENTLY_VIEWED_TITLE", "Ostatnio oglądane");
	define("HOT_TITLE", "Gorące");
	define("LATEST_TITLE", "Ostatnie");
	define("CONTENT_TITLE", "Zawartość");
	define("RELATED_TITLE", "Powiązany");
	define("SEARCH_TITLE", "Szukaj");
	define("ADVANCED_SEARCH_TITLE", "Szukanie zaawansowane");
	define("LOGIN_TITLE", "Użytkownik");
	define("CATEGORIES_TITLE", "Kategorie");
	define("MANUFACTURERS_TITLE", "Wytwórcy");
	define("SPECIAL_OFFER_TITLE", "Oferta specjalna");
	define("NEWS_TITLE", "Nowości");
	define("EVENTS_TITLE", "Wydarzenia");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Strona domowa");
	define("DOWNLOAD_TITLE", "Ściągnij pliki");
	define("FAQ_TITLE", "Najczęściej zadawane pytania");
	define("POLL_TITLE", "Ankieta");
	define("HOME_PAGE_TITLE", "Strona startowa");
	define("CURRENCY_TITLE", "Waluta");
	define("SUBSCRIBE_TITLE", "Zapisz się do newsletter");
	define("UNSUBSCRIBE_TITLE", "Wypisz się z newsletter");
	define("UPLOAD_TITLE", "Umieść plik");
	define("ADS_TITLE", "Reklama");
	define("ADS_COMPARE_TITLE", "Porównanie reklam");
	define("ADS_SELLERS_TITLE", "Sprzedawcy");
	define("AD_REQUEST_TITLE", "Złóż ofertę / Zadaj pytanie sprzedawcy");
	define("LANGUAGE_TITLE", "Języki");
	define("MERCHANTS_TITLE", "Merchants");
	define("PREVIEW_TITLE", "Preview");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");

	// pozycje w menu
	define("MENU_ABOUT", "o nas");
	define("MENU_ACCOUNT", "twoje konto");
	define("MENU_BASKET", "twój koszyk");
	define("MENU_CONTACT", "kontakt");
	define("MENU_DOCUMENTATION", "dokumentacja");
	define("MENU_DOWNLOADS", "pliki do ściągnięcia");
	define("MENU_EVENTS", "Wydarzenia");
	define("MENU_FAQ", "faq");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "pomoc");
	define("MENU_HOME", "start");
	define("MENU_HOW", "jak kupować?");
	define("MENU_MEMBERS", "członkowie");
	define("MENU_MYPROFILE", "mój profil");
	define("MENU_NEWS", "nowości");
	define("MENU_PRIVACY", "ochrona prywatności");
	define("MENU_PRODUCTS", "produkty");
	define("MENU_REGISTRATION", "rejestracja");
	define("MENU_SHIPPING", "dostawa");
	define("MENU_SIGNIN", "zapisz się");
	define("MENU_SIGNOUT", "wypisz się");
	define("MENU_SUPPORT", "wsparcie");
	define("MENU_USERHOME", "strona użytkownika");
	define("MENU_ADS", "klasyfikacja reklam");
	define("MENU_ADMIN", "administracja");
	define("MENU_KNOWLEDGE", "Knowledge Base");

	// główne wyrażenia
	define("NO_MSG", "Nie");
	define("YES_MSG", "Tak");
	define("NOT_AVAILABLE_MSG", "N/D");
	define("MORE_MSG", "więcej...");
	define("READ_MORE_MSG", "czytaj więcej...");
	define("CLICK_HERE_MSG", "kliknij tu");
	define("ENTER_YOUR_MSG", "Wprowadź Twój");
	define("CHOOSE_A_MSG", "Wybierz");
	define("PLEASE_CHOOSE_MSG", "Prosimy wybrać");
	define("SELECT_MSG", "Wybór");
	define("DATE_FORMAT_MSG", "użyj następującego formatu <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Następna");
	define("PREV_PAGE_MSG", "Poprzednia");
	define("FIRST_PAGE_MSG", "Pierwsza");
	define("LAST_PAGE_MSG", "Ostatnia");
	define("OF_PAGE_MSG", "z");
	define("TOP_CATEGORY_MSG", "Najwyższa kategoria");
	define("SEARCH_IN_CURRENT_MSG", "Obecna kategoria");
	define("SEARCH_IN_ALL_MSG", "Wszystkie kategorie");
	define("FOUND_IN_MSG", "Znaleziono w");
	define("TOTAL_VIEWS_MSG", "Oglądany");
	define("VOTES_MSG", "Głosy");
	define("TOTAL_VOTES_MSG", "Total Votes");
	define("TOTAL_POINTS_MSG", "Total Points");
	define("VIEW_RESULTS_MSG", "Zobacz wyniki");
	define("PREVIOUS_POLLS_MSG", "Poprzednie ankiety");
	define("TOTAL_MSG", "Wszystkich");
	define("CLOSED_MSG", "Zamknięte");
	define("CLOSE_WINDOW_MSG", "Zamknij okno");
	define("ASTERISK_MSG", "gwiazdka (*) - wymagane pole");
	define("PROVIDE_INFO_MSG", "Prosimy o wprowadzenie informacji w sekcjach zaznaczonych na czerwono. Później kliknij '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Znaleźliśmy <b>{found_records}</b> artykułów pasujących do wyrażenia '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Artykuł o tym identyfikatorze nie jest dostępny");
	define("NO_ARTICLES_MSG", "Nie znaleziono żadnego artykułu");
	define("NOTES_MSG", "Notatki");
	define("KEYWORDS_MSG", "Słowa kluczowwe");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Ściągnij pliki");
	define("SUBSCRIBE_FORM_MSG", "Aby otrzymać nasz newsletter prosimy o wprowadzenie poniżej Twojego adresu email i wciśnięcie klawisza '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Prosimy wpisz poniżej Twój adres email i wciśnij klawisz '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Zapisz się");
	define("UNSUBSCRIBE_LINK_MSG", "Wypisz się");
	define("SUBSCRIBED_MSG", "Gratulujemy! Zostałeś/aś członkiem naszego newsletter'a.");
	define("ALREADY_SUBSCRIBED_MSG", "Zostałeś/aś już zapisany/na do listy odbiorców naszego newsletter'a. Dziękujemy.");
	define("UNSUBSCRIBED_MSG", "Wypisałeś/aś się z listy odiorców naszego newsletter'a. Dziękujemy i zapraszamy ponownie.");
	define("UNSUBSCRIBED_ERROR_MSG", "Przepraszamy, ale nie możemy znaleźć w naszej bazie email'a, któty podałeś/aś. Prawdopodobnie już wypisałeś/aś się z naszego newsletter'a.");
	define("FORGOT_PASSWORD_MSG", "Zapomniałeś/aś hasła?");
	define("FORGOT_PASSWORD_DESC", "Prosimy wprowadź adres email, który podałeś/aś przy rejestracji:");
	define("FORGOT_EMAIL_ERROR_MSG", "Przepraszamy, ale nie możemy znaleźć w naszej bazie email'a, któty podałeś/aś.");
	define("FORGOT_EMAIL_SENT_MSG", "Dokładne instrukcje dotyczące logowania zostały wysłane na Twój email.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Niektóre wymagane parametry nie zostały odnalezione.");
	define("RESET_PASSWORD_PARAMS_MSG", "Parametry, które dostarczyłeś/aś nie pasują do jakichkolwiek parametrów zawartych w naszej bazie danych.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Kod resetujący, który dostarczyłeś/aś wygasł. Wyślij zapytanie o nowy kod, który zresetuje Twoje hasło.");
	define("RESET_PASSWORD_SAVED_MSG", "Twoje nowe hasło zostało zapisane.");
	define("PRINTER_FRIENDLY_MSG", "Przyjazne drukowanie");
	define("PRINT_PAGE_MSG", "Wydrukuj tę stronę");
	define("ATTACHMENTS_MSG", "Attachments");
	define("VIEW_DETAILS_MSG", "View Details");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain Text");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Page Title");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "Obrazki");
	define("IMAGE_MSG", "Obrazek");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Mały obrazek");
	define("IMAGE_SMALL_DESC", "shown on list page");
	define("IMAGE_SMALL_ALT_MSG", "Small Image Alt");
	define("IMAGE_LARGE_MSG", "Duży obrazek");
	define("IMAGE_LARGE_DESC", "shown on details page");
	define("IMAGE_LARGE_ALT_MSG", "Large Image Alt");
	define("IMAGE_SUPER_MSG", "Super-Sized Image");
	define("IMAGE_SUPER_DESC", "image popup in the new window");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Wgraj obraz na serwer");
	define("UPLOAD_FILE_MSG", "Upload File");
	define("SELECT_IMAGE_MSG", "Select Image");
	define("SELECT_FILE_MSG", "Select File");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Approved");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "Kategoria");
	define("SELECT_CATEGORY_MSG", "Wybierz kategorie");
	define("DESCRIPTION_MSG", "Opis");
	define("SHORT_DESCRIPTION_MSG", "Short Description");
	define("FULL_DESCRIPTION_MSG", "Full Description");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "Oferta specjalna");
	define("OTHER_MSG", "Other");
	define("WIDTH_MSG", "Width");
	define("HEIGHT_MSG", "Height");
	define("LENGTH_MSG", "Length");
	define("WEIGHT_MSG", "Waga");
	define("QUANTITY_MSG", "Ilość");
	define("CALENDAR_MSG", "Calendar");
	define("FROM_DATE_MSG", "From Date");
	define("TO_DATE_MSG", "To Date");
	define("TIME_PERIOD_MSG", "Time Period");
	define("GROUP_BY_MSG", "Group By");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Where status is");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Typ");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Tytuł");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Active");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Wygasłe");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "URL strony");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Zobacz");
	define("STATUS_MSG", "Status");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Cena");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Hidden");
	define("CODE_MSG", "Code");
	define("LANGUAGE_MSG", "Language");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Wydania");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Email Notification");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator Email Notification");
	define("EMAIL_NOTIFICATION_USER_MSG", "User Email Notification");
	define("EMAIL_SEND_ADMIN_MSF", "Send notification to administrator ");
	define("EMAIL_SEND_USER_MSG", "Send notification to user");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notification email to user when the status is applied");
	define("EMAIL_TO_MSG", "To");
	define("EMAIL_TO_USER_DESC", "Customer email used if is empty");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Reply To");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Subject");
	define("EMAIL_MESSAGE_TYPE_MSG", "Message Type");
	define("EMAIL_MESSAGE_MSG", "Message");
	define("SMS_NOTIFICATION_MSG", "SMS Notification");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS Notification");
	define("SMS_NOTIFICATION_USER_MSG", "User SMS Notification ");
	define("SMS_SEND_ADMIN_MSF", "Send SMS Notification to Administrator");
	define("SMS_SEND_USER_MSG", "Send SMS Notification to User ");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notification to user when the status is applied");
	define("SMS_RECIPIENT_MSG", "SMS Recipient");
	define("SMS_RECIPIENT_ADMIN_DESC", "administrator cell phone number");
	define("SMS_RECIPIENT_USER_DESC", "Cell phone' field used if is empty");
	define("SMS_ORIGINATOR_MSG", "SMS Originator");
	define("SMS_MESSAGE_MSG", "SMS Message");

	// informacje dot. konta użytkownika 
	define("LOGIN_AS_MSG", "Zalogowałeś się jako");
	define("LOGIN_INFO_MSG", "Infornacje o logowaniu");
	define("ACCESS_HOME_MSG", "Aby mieć dostęp do Twojej strony użytkownika");
	define("REMEMBER_LOGIN_MSG", "Pamiętaj Twoją nazwę użytkownika i hasło");
	define("ENTER_LOGIN_MSG", "Aby kontynuować wprowadź nazwę użytkownika i hasło");
	define("LOGIN_PASSWORD_ERROR", "Hasło lub nazwa użytkownika jest niepoprawna");
	define("ACCOUNT_APPROVE_ERROR", "Przepraszamy, Twoje konto nie zostało jeszcze zatwierdzone.");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", "Nie masz odpoweidnich praw, aby utworzyć konto.");
	define("EDIT_PROFILE_ERROR", "Nie masz odpowiednich praw do edycji tego profilu.");
	define("CHANGE_DETAILS_MSG", "Zmień swoje dane szczególowe");
	define("CHANGE_DETAILS_DESC", "Kliknij w link wyżej jeśli chcesz zmienić dane kontaktowe lub informacje o logowaniu które podałeś przy tworzeniu konta.");
	define("CHANGE_PASSWORD_MSG", "Zmień hasło");
	define("CHANGE_PASSWORD_DESC", "Link niżej poprowadzi Cię do strony gdzie możesz zmienic swoje hasło");
	define("SIGN_UP_MSG", "Zarejestruj się teraz");
	define("MY_ACCOUNT_MSG", "Moje konto");
	define("NEW_USER_MSG", "Nowy użytkownik");
	define("EXISTS_USER_MSG", "Istniejący użytkownicy");
	define("EDIT_PROFILE_MSG", "Edytuj profil");
	define("PERSONAL_DETAILS_MSG", "Dane personalne");
	define("DELIVERY_DETAILS_MSG", "Szczegóły dostawy");
	define("SAME_DETAILS_MSG", "Jeśli szczegóły dostawy są takie same jak powyżej zaznacz to pole<br> jeśli nie, Prosimy podaj szczegóły poniżej");
	define("DELIVERY_MSG", "Dostawa");
	define("SUBSCRIBE_CHECKBOX_MSG", "Prosimy zaznacz to pole jeśli chcesz otrzymywać nasz newsletter.");
	define("ADDITIONAL_DETAILS_MSG", "Additional Details");
	define("GUEST_MSG", "Guest");

	// informacje dot. ogłoszeń
	define("MY_ADS_MSG", "Moje ogłoszenia");
	define("MY_ADS_DESC", "Jeśli masz przedmioty, które chciałbyś sprzedać, umieść tutaj ogłoszenie. Umieszczanie ogłoszeń jest łatwe i szybkie.");
	define("EDIT_AD_MSG", "Edytuj ogłoszenie");
	define("AD_GENERAL_MSG", "Informacje ogólne dot. ogłoszenia");
	define("AD_CATEGORY_MSG", "Kategoria");
	define("AD_SELECT_CATEGORY_MSG", "Wybierz kategorie");
	define("AD_TYPE_MSG", "Typ");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Sprzedawca");
	define("AD_START_MSG", "Data rozpoczęcia emisji");
	define("AD_RUNS_MSG", "Dni do zakończenia emisji");
	define("AD_QTY_MSG", "Ilość");
	define("AD_AVAILABILITY_MSG", "Dostępność");
	define("AD_COMPARED_MSG", "Pozwól na porównanie ogłoszeń");
	define("AD_IMAGES_MSG", "Obrazki");
	define("AD_UPLOAD_MSG", "Wgraj obrazek na serwer");
	define("AD_DESCRIPTION_MSG", "Opis");
	define("AD_SHORT_DESC_MSG", "Krótki opis");
	define("AD_FULL_DESC_MSG", "Pełny opis");
	define("AD_LOCATION_MSG", "Lokalizacja");
	define("AD_CITY_MSG", "Miasto");
	define("AD_STATE_MSG", "Stan");
	define("AD_COUNTRY_MSG", "Kraj");
	define("AD_LOCATION_INFO_MSG", "Dodatkowe informacje");
	define("AD_PROPERTIES_MSG", "Właściwości ogłoszenia");
	define("AD_SPECIFICATION_MSG", "Specyfikacja ogłoszenia");
	define("AD_MORE_IMAGES_MSG", "Więcej obrazków");
	define("AD_IMAGE_MSG", "Obrazek");
	define("AD_IMAGE_PREVIEW_MSG", "Podgląd obrazka");
	define("AD_IMAGE_DESC_MSG", "Opis obrazka");
	define("AD_DELETE_CONFIRM_MSG", "Czy chcesz skasować to ogłoszenie?");
	define("AD_NOT_APPROVED_MSG", "Nie zatwierdzono");
	define("AD_RUNNING_MSG", "W działaniu");
	define("AD_CLOSED_MSG", "Zamknięte");
	define("AD_NOT_STARTED_MSG", "Nie rozpoczęto emisji");
	define("AD_NEW_ERROR", "Nie masz odpowiednich praw aby utworzyć nowe ogłoszenie.");
	define("AD_EDIT_ERROR", "Nie masz odpowiednich praw aby edytować to ogłoszenie.");
	define("AD_DELETE_ERROR", "Nie masz odpowiednich praw aby skasować to ogłoszenie.");
	define("NO_ADS_MSG", "Nie znaleziono reklam w tej kategorii");
	define("NO_AD_MSG", "Brak dostępnego w tej kategorii ogłoszenia o tym identyfikatorze");
	define("FOUND_ADS_MSG", "Znaleziono <b>{found_records}</b> ogłoszeń pasujących do wyrażenia: '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Oferta");
	define("AD_OFFER_LOGIN_ERROR", "Przed przystąpieniem do działania musisz być zalogowany.");
	define("AD_REQUEST_BUTTON", "Wyślij zapytanie");
	define("AD_SENT_MSG", "Twoja oferta została wysłana.");

	// informacje dot. wyszukiwania
	define("SEARCH_FOR_MSG", "Szukaj wyrażenia");
	define("SEARCH_IN_MSG", "Szukaj w ");
	define("SEARCH_TITLE_MSG", "Tytuł");
	define("SEARCH_CODE_MSG", "Code");
	define("SEARCH_SHORT_DESC_MSG", "Krótki opis");
	define("SEARCH_FULL_DESC_MSG", "Dokładny opis");
	define("SEARCH_CATEGORY_MSG", "Szukaj w kategorii");
	define("SEARCH_MANUFACTURER_MSG", "Producent");
	define("SEARCH_SELLER_MSG", "Sprzedawca");
	define("SEARCH_PRICE_MSG", "Rozpiętość cen");
	define("SEARCH_WEIGHT_MSG", "Limity wagowe");
	define("SEARCH_RESULTS_MSG", "Wyniki wyszukiwania");

	// informacje dot. porównywania
	define("COMPARE_MSG", "Porównanie");
	define("COMPARE_REMOVE_MSG", "Usuń");
	define("COMPARE_REMOVE_HELP_MSG", "Kliknij tutaj aby usunąć produkt z tabeli porównawczej");
	define("COMPARE_MIN_ALLOWED_MSG", "Musisz wybrać conajmniej 2 produkty");
	define("COMPARE_MAX_ALLOWED_MSG", "Nie możesz wybrać więcej niż 5 produktów");
	define("COMPARE_PARAM_ERROR_MSG", "Parametr porównania ma złą wartość");

	// informacje dot. powiadamiania znajomych
	define("TELL_FRIEND_TITLE", "Powiedz znajomym");
	define("TELL_FRIEND_SUBJECT_MSG", "Ten link wysłał Twój znajomy");
	define("TELL_FRIEND_DEFAULT_MSG", "Cześć {friend_name} - Pomyślałem, że możesz być zainteresowany/na i chcesz zobaczyć {item_title} na stronie {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Twoje imię");
	define("TELL_YOUR_EMAIL_FIELD", "Twój email");
	define("TELL_FRIENDS_NAME_FIELD", "Imię znajomego");
	define("TELL_FRIENDS_EMAIL_FIELD", "Email znajomego");
	define("TELL_COMMENT_FIELD", "Komentarz");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "NOTKA O OCHRONIE DANYCH: Nie zachowujemy i nie wykorzystujemy ponownie Twojego adresu email lub adresu email Twojego znajomego dla jakichkolwiek innych celów");
	define("TELL_SENT_MSG", "Twoja wiadomość została wysłana pomyślnie<br>Dziękujemy!");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Twoje imię");
	define("CONTACT_USER_EMAIL_FIELD", "Twój email");
	define("CONTACT_SUMMARY_FIELD", "Podsumowanie on-line");
	define("CONTACT_DESCRIPTION_FIELD", "Opis");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	// przyciski
	define("GO_BUTTON", "Idź");
	define("CONTINUE_BUTTON", "Kontynuuj");
	define("BACK_BUTTON", "Powrót");
	define("NEXT_BUTTON", "Następny");
	define("PREV_BUTTON", "Poprzedni");
	define("SIGN_IN_BUTTON", "Zapisz się");
	define("LOGIN_BUTTON", "Zaloguj się");
	define("LOGOUT_BUTTON", "Wyloguj się");
	define("SEARCH_BUTTON", "Szukaj");
	define("RATE_IT_BUTTON", "Oceń produkt!");
	define("ADD_BUTTON", "Dodaj");
	define("UPDATE_BUTTON", "Uaktualnij");
	define("APPLY_BUTTON", "Zastosuj");
	define("REGISTER_BUTTON", "Zarejestruj");
	define("VOTE_BUTTON", "Głosuj");
	define("CANCEL_BUTTON", "Anuluj");
	define("CLEAR_BUTTON", "Wyczyść");
	define("RESET_BUTTON", "Zresetuj");
	define("DELETE_BUTTON", "Skasuj");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Zapisz się");
	define("UNSUBSCRIBE_BUTTON", "Wypisz się");
	define("SUBMIT_BUTTON", "Zatwierdź");
	define("UPLOAD_BUTTON", "Wgraj pliki");
	define("SEND_BUTTON", "Wyślij");
	define("PREVIEW_BUTTON", "Preview");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// pola
	define("LOGIN_FIELD", "Nazwa użytkownika");
	define("PASSWORD_FIELD", "Hasło");
	define("CONFIRM_PASS_FIELD", "Potwierdź hasło");
	define("NEW_PASS_FIELD", "Nowe hasło");
	define("CURRENT_PASS_FIELD", "Obecne hasło");
	define("FIRST_NAME_FIELD", "Imię");
	define("LAST_NAME_FIELD", "Nazwisko");
	define("NICKNAME_FIELD", "Użytkownik");
	define("PERSONAL_IMAGE_FIELD", "Zdjęcie");
	define("COMPANY_SELECT_FIELD", "Firma");
	define("SELECT_COMPANY_MSG", "Wybierz firmę");
	define("COMPANY_NAME_FIELD", "Nazwa firmy");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Adres linijka 1");
	define("STREET_SECOND_FIELD", "Adres linijka 2");
	define("CITY_FIELD", "Miasto");
	define("PROVINCE_FIELD", "Województwo");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Stan");
	define("ZIP_FIELD", "Kod pocztowy");
	define("SELECT_COUNTRY_MSG", "Wybierz kraj");
	define("COUNTRY_FIELD", "Kraj");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "Telefon w godz. dziennych");
	define("EVENING_PHONE_FIELD", "Telefon w godz. wieczornych");
	define("CELL_PHONE_FIELD", "Telefon komórkowy");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Validation Code");
	define("AFFILIATE_CODE_FIELD", "Affiliate Code");
	define("AFFILIATE_CODE_HELP_MSG", "Please use the following URL {affiliate_url} to create a link affiliated with our site");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Account");
	define("TAX_ID_FIELD", "Tax Number");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "Podsumowanie");

	// informacje dot. braku wpisów
	define("NO_RECORDS_MSG", "Nie znaleziono wpisów");
	define("NO_EVENTS_MSG", "Nie znaleziono zdarzenia");
	define("NO_QUESTIONS_MSG", "Nie znaleziono pytań");
	define("NO_NEWS_MSG", "Nie znaleziono nowych artykułów");
	define("NO_POLLS_MSG", "Nie znaleziono ankiet");

	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Please enter your cell phone number and press button 'SEND_BUTTON' to receive test message");
	define("INVALID_CELL_PHONE", "Incorrect cell phone number");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");

?>