<?php

	// адміністративні повідомлення
	define("ADMINISTRATION_MSG", "Адміністрування");
	define("SITE_HOME_MSG", "Домашня сторінка сайту");
	define("ADMINISTRATION_MENU_MSG", "Меню адміністрування");
	define("BOOKMARKS_MSG", "Закладки");
	define("PRODUCTS_MSG", "Продукти");
	define("ORDERS_MSG", "Замовлення");
	define("CMS_MSG", "Дизайн");
	define("HELPDESK_MSG", "Підтримка");
	define("CUSTOMERS_MSG", "Користувачі");
	define("SYSTEM_MSG", "Система");
	define("ADMIN_CART_MSG", "Кошик");
	define("ADMIN_FORUM_TITLE", "Форум");
	define("ADMIN_MANUAL_MSG", "Посібники");

	define("ADMIN_PRODUCTS_NOTE", "Додати/замінити продукти");
	define("ADMIN_ARTICLES_NOTE", "Додати/замінити статті");
	define("ADMIN_CLASSIFIED_ADS_NOTE", "Додати/замінити оголошення");
	define("ADMIN_CMS_NOTE", "Додати/замінити дизайни");
	define("ADMIN_CUSTOMERS_NOTE", "Додати/замінити користувачів");

	define("PRODUCTS_CATEGORIES_MSG", "Продукти і Категорії");
	define("PRODUCTS_SETTINGS_MSG", "Налаштування продуктів");
	define("PRODUCTS_REVIEWS_MSG", "Огляди продуктів");
	define("PRODUCTS_TYPES_MSG", "Типи продуктів");
	define("PRODUCTS_NOTIFICATIONS_MSG", "Сповіщення продуктів");
	define("SHIPPING_SETTINGS_MSG", "Налаштування доставки");
	define("SHIPPING_MODULES_MSG", "Модулі доставки");
	define("SHIPPING_METHODS_MSG", "Методи доставки");
	define("SHIPPING_TIMES_MSG", "Терміни доставки");
	define("SHIPPING_RULES_MSG", "Правила доставки");
	define("DOWNLOADABLE_PRODUCTS_MSG", "Програмні продукти");
	define("COUPONS_MSG", "Купони");
	define("PRODUCTS_SEARCH_MSG", "Розширений пошук продуктів");
	define("SPECIFICATION_GROUPS_MSG", "Групи специфікацій");
	define("PRODUCTS_LISTING_PAGE_MSG", "Сторінка переліку продукту");
	define("PRODUCTS_SEARCH_PAGE_MSG", "Сторінка пошуку продукту");
	define("PRODUCTS_DETAILS_PAGE_MSG", "Детальна сторінка продукту");
	define("PRODUCTS_REPORT", "Звіт по продуктам");

	define("ADMIN_ORDERS_MSG", "Відслідковувати замовлення покупця в мережі");
	define("SALES_ORDERS_MSG", "Продажі / Замовлення");
	define("ORDER_PROFILE_PAGE_MSG", "Сторінка профіля замовлення");
	define("PAYMENT_SYSTEMS_MSG", "Платіжні системи");
	define("PAYMENT_SYSTEMS_FINAL_MSG", "Платіжні системи та Сторінка оформлення замовленя");
	define("ORDER_CONFIRMATION_PAGE_MSG", "Сторінка підтверження замовлення");
	define("ORDER_PAGE_SETTINGS_MSG", "Сторінка підтверження замовлення");
	define("ORDERS_STATUSES_MSG", "Статуси замовлення");
	define("TAX_RATES_MSG", "Податки");
	define("CURRENCIES_MSG", "Валюти");
	define("PRINTABLE_PAGE_SETTINGS_MSG", "Налаштування сторінки для друку");
	define("ORDERS_REPORT_MSG", "Звіт по замовленням");
	define("TAX_REPORT_MSG", "Звіт по податкам");
	define("PRODUCTS_TAX_REPORT_MSG", "Звіт по товарним податкам");
	define("SHIPPING_TAX_REPORT_MSG", "Звіт по податкам доставки");
	define("CREATE_ORDER_MSG", "Створити замовлення");
	define("CREATE_CALL_CENTER_ORDER_MSG", "Створити замовлення по телефону");

	define("PAYMENT_CONTROL_TYPE_MSG", "Тип платіжного елементу керування");
	define("PAYMENT_SETTINGS_MSG", "Налаштування платіжної системи");
	define("PAYMENT_IMAGE_MSG", "Зображення платіжної системи");

	define("SM_SETTINGS_MSG", "Налаштування мапи сайту");
	define("SM_SHOW_CUSTOM_PAGES_MSG", "Відображати свої сторінки");
	define("SM_SHOW_PRODUCT_CAT_MSG", "Відображати категорії продуктів");
	define("SM_SHOW_PRODUCTS_MSG", "Відображати продукти");
	define("SM_SHOW_ARTICLES_CAT_MSG", "{row_cat_name} відображати категорії");
	define("SM_SHOW_ARTICLES_MSG", "{row_cat_name} відображати статті");
	define("SM_SHOW_FORUMS_MSG", "Відображати форуми");
	define("SM_SHOW_FORUM_CAT_MSG", "Відображати категорії форумів");
	define("SM_SHOW_AD_CAT_MSG", "Відображати категорії продуктів користувачів");
	define("SM_SHOW_ADS_MSG", "Відображати продукти користувачів");
	define("SM_SHOW_MANUALS_MSG", "Відображати документації");
	define("SM_SHOW_MANUAL_CAT_MSG", "Відображати категорії документації");
	define("SM_BUILD_BUTTON", "Побудувати XML мапу сайту");
	define("SM_URLS_ADDED", "{urls_number} URLів додано до Мапи сайту.");
	define("SM_WRITE_FILE_ERROR", "Файл <b>{filename}</b> не може бути змінений.");
	define("SM_WRITE_DIR_ERROR", "Коренева папка сайту не може бути змінена.");
	define("SM_LATEST_BUILD", "Файл {filename} створено {creation_date}");
	define("SM_SHOW_RECORDS_PER_PAGE_MSG", "Рядків на сторінці");
	define("SM_SHOW_MANUAL_ARTICLES_MSG", "Відображати статті документації");

	define("DEFAULT_OPTIONS_MSG", "Опції по замовченню");
	define("ADD_BOOKMARK_MSG", "Додати закладку");
	define("EDIT_BOOKMARK_MSG", "Редагувати закладку");
	define("BOOKMARK_ADDED_MSG", "Вашу закладку додано!");
	define("AVAILABLE_CATEGORIES_MSG", "Доступні категорії");
	define("ADD_CATEGORY_MSG", "Додати категорію");

	define("ADD_PRODUCT", "Додати товар");
	define("EDIT_SELECTED_MSG", "Редагувати вибрані");
	define("DELETE_SELECTED_MSG", "Відалити вибрані");
	define("CHANGE_PRODUCTS_ORDER_MSG", "Змінити порядок замовлень");
	define("EXPORT_PRODUCTS_MSG", "Експорт продуктів");
	define("IMPORT_PRODUCTS_MSG", "Імпорт продуктів");
	define("FROOGLE_FEED_MSG", "Споживання Froogle");
	define("FROOGLE_FILTERED_MSG", "Фільтрація Froogle");

	define("PRODUCTS_QUANTITY_CONTROL_MSG", "Елемент керування кількістю продуктів");
	define("PRODUCTS_QUANTITY_CONTROL_NOTE", "Елемент керування що використовується для зміни кількості продуктів при додаванні в кошик");
	define("BASKET_QUANTITY_CONTROL_MSG", "Елемент керування кошику");
	define("BASKET_QUANTITY_CONTROL_NOTE", "Елемент керування для зміни кількості на сторінці на сторінці кошику");
	define("WHEN_ADDING_PRODUCT_MSG", "При додаванні продукту");
	define("AFTER_ADDING_PRODUCT_MSG", "Після додавання продукту");
	define("ENABLE_COUPONS_MSG", "Активувати купони");
	define("CUSTOMER_REGISTRATION_MSG", "Реєстрація користувачів");
	define("DISPLAY_PRODUCTS_MSG", "Показати продукти");
	define("ON_LOGOUT_MSG", "При виході з системи");
	define("CLEARING_SHOPPING_CART_MSG", "Очищення кошика закупівлі");
	define("ORDERS_CURRENCY_MSG", "Валюта замовлень");
	define("TAX_SETTINGS_MSG", "Налаштування податків");
	define("DISPLAY_PRICES_MSG", "Показати ціни");
	define("TAX_PRICES_NOTE", "податкові ставки по замовченню для налаштувань країни");
	define("TAX_INCL_MSG", "Податковий сертифікат (вкл. Под)");
	define("TAX_EXCL_MSG", "Податковий сертифікат (викл. Под)");
	define("MERCHANTS_AFFILIATES_MSG", "Налаштування продавців та компаньйонів");

	define("AFFILIATE_COOKIE_EXPIRES_MSG", "Термін дії Cookie компаньона");
	define("MINIMUM_PAYMENT_AMOUNT_MSG", "Мінімальний розмір платежу");
	define("MINIMUM_PAYMENT_AMOUNT_NOTE", "новий платіж генерується, коли комісії продавця/компаньона досягають цього рівня");
	define("ON_BASKET_PAGE_MSG", "на сторінці кошику");
	define("ON_ORDERS_CHECKOUT_MSG", "на сторінці замовлень/оформлення");
	define("ON_INVOICE_MSG", "on invoice");
	define("ON_REPORTS_MSG", "on reports");
	define("HIDE_WEIGHT_INFO_MSG", "Приховати інформацію про вагу");
	define("IMAGE_SETTINGS_MSG", "Налаштування зображень");
	define("DEFAULT_IMAGE_MSG", "зображення по замовченню");
	define("DEFAULT_IMAGE_NOTE", "показується, якщо для продукту немає зображення");
	define("DEFAULT_SMALL_IMAGE_MSG", "Default Small Image");
	define("DEFAULT_SMALL_IMAGE_DESC", "shown if product doesn't have small image");
	define("DEFAULT_TINY_IMAGE_MSG", "Default Tiny Image");
	define("DEFAULT_TINY_IMAGE_DESC", "shown if product doesn't have tiny image");
	define("OPEN_LARGE_IMAGE_MSG", "Open Large Image");
	define("ALWAYS_RESIZE_IMAGE_NOTE", "завжди змінювати розмір зображення, якщо він перевищує максимум");
	define("CUSTOMERS_IMAGES_RESTRICTIONS_MSG", "Обмеження користувацьких зображень");
	define("GENERATE_FROM_LARGE_MSG", "генерувати з великого та надвеликого зображення");
	define("GENERATE_FROM_SUPER_MSG", "генерувати з надвеликого зображення");
	define("REVIEWS_SETTINGS_MSG", "Налаштування відгуків");
	define("ALLOW_PRODUCTS_REVIEWS_MSG", "Дозволити відгуки по продуктам");
	define("FROOGLE_SETTINGS_MSG", "Налаштування Froogle");
	define("GENERATE_PRICES_TAXES_MSG", "Генерувати ціни з податками");
	define("GENERATE_PRICES_TAXES_NOTE", "Базуються на налаштуваннях країни по замовченюю");
	define("PRODUCT_WILL_EXPIRE_MSG", "Термін дії продукту закінчується");
	define("HTML_SETTINGS_MSG", "Налаштування HTML для сторінки Кращих продуктів");
	define("ADMIN_HTML_SETTINGS_MSG", "Налаштування HTML");
	define("HTML_TITLE_MSG", "HTML заголовок");
	define("EDIT_CATEGORY_MSG", "Редагувати категорію");
	define("SHOW_ON_SITE_MSG", "Показати на сайті");
	define("CATEGORY_ORDER_MSG", "Номер категорії");
	define("CATEGORY_NAME_MSG", "Назва категорії");
	define("PARENT_CATEGORY_MSG", "Батьківська категорія");
	define("SUBCATEGORIES_PRODUCTS_MSG", "Продукти підкатегорій");
	define("SUBCATEGORIES_PRODUCTS_NOTE", "показати для цієї категорії продукти з нижньої підкатегорії");
	define("ALLOWED_PRODUCTS_POST_MSG", "Допустити розміщеня продуктів");
	define("ALLOWED_PRODUCTS_POST_NOTE", "користувач може розміщувати власні продукти в цій категорії");

	define("LIST_IMAGE_MSG", "Зображення переліку");
	define("UPLOAD_NEW_IMAGE_MSG", "Завантажити нове зображення");
	define("SHOWN_ON_CATEGORIES_NOTE", "показується в переліку категорій");
	define("SHOWN_WITH_DESCRIPTION_NOTE", "показується разом з повним описом");
	define("LIST_IMAGE_ALT_MSG", "Alt зображення переліку");
	define("PRODUCTS_LIST_TEMPLATES_MSG", "Темплейт переліку продуктів");
	define("PRODUCTS_LIST_TEMPLATES_NOTE", "використовується для показу переліку продуктів тільки всередині даної категорії");
	define("VIEW_PRODUCT_ON_LIVE_MSG", "Переглянути продукт вживу");
	define("EDIT_SHIPPING_MSG", "Редагувати модуль доставки");
	define("NEW_SHIPPING_MODULE", "Новий модуль доставки");
	define("SHIPPING_MODULE_NAME_MSG", "Назва модуля доставки");

	define("OTHER_PARAMETERS_MSG", "Інші параметри");
	define("IS_EXTERNAL_MSG", "Є зовнішним");
	define("PHP_EXTERNAL_LIBRARY_MSG", "Зовнішня бібліотека PHP");
	define("CALCULATE_SHIPPING_NOTE", "файл скрипта, що розраховує доставку");
	define("EXTERNAL_URL_MSG", "Зовнішній URL");
	define("TRACKING_URL_MSG", "URL слідкування");
	define("TRACKING_URL_NOTE", "де покупець може відслідкувати доставку");
	define("PARAMETERS_LIST_MSG", "Перелік параметрів");
	define("PARAMETER_NAME_MSG", "Назва параметру");
	define("PARAMETER_SOURCE_MSG", "Джерело параметру");
	define("NOT_PASSED_MSG", "Не пропущено");

	define("ADD_MORE_PARAMETERS_QST", "Додати параметри?");
	define("SHIPPING_TYPES_MSG", "Типи доставки");
	define("NEW_SHIPPING_TYPE_MSG", "Новий тип доставки");
	define("EDIT_SHIPPING_TYPE_MSG", "Редагувати типи доставки");
	define("SHIPPING_ORDER_MSG", "Номер доставки");
	define("ESTIMATED_SHIPPING_TIME_MSG", "Оціночний час доставки");
	define("USED_TO_ESTIMATE_NOTE", "годин - використовується для оцінки дати прибуття");
	define("SHIPPING_CODE_MSG", "Код доставки");
	define("SHIPPING_DESCRIPTION_MSG", "Опис доставки");
	define("TOTAL_GOODS_COST", "Загальна вартість товарів");

	define("TOTAL_PRODUCTS_WEIGHT_MSG", "Загальна вага товарів");
	define("TARE_WEIGHT_MSG", "Ваша тари");
	define("PER_ORDER_MSG", "За замовлення");
	define("FOR_EACH_PRODUCT_MSG", "Для кожного продукту");
	define("PER_WEIGHT_MSG", "За вагу");
	define("IS_SHIPPINGTAXABLE_MSG", "Чи обкладається доставка податком");
	define("AVAILABLE_COUNTRIES_MSG", "Можливі країни");
	define("OPERATIONS_MSG", "Операції");
	define("TYPE_FOR_COUNTRIES_NOTE", "Використовуйте цей тип країни в переліку");
	define("SELECTED_COUNTRIES_MSG", "Вибрані країни");
	define("EDIT_REVIEW_MSG", "Редагувати огляди");
	define("NO_REVIEWS_FOUND_MSG", "Оглядів немає");
	define("DOWNLODABLE_PRODUCTS_SETTINGS", "Налаштування програмних продуктів");
	define("DOWNLOADS_SETTINGS_MSG", "Налаштування скачування");
	define("ADMIN_UPLOAD_DIR_MSG", "Папка адміністратора для закачки файлів");
	define("FILES_ADMIN_UPLOAD_MSG", "Файли для закачки адміністраторами");
	define("USERS_UPLOAD_DIR_MSG", "Папка користувача для закачки файлів");
	define("FILES_USERS_UPLOAD_MSG", "Файли для закачки користувачами");
	define("DEFAULT_EMAIL_DOWNLOAD_LINKS", "Повідомлення email по замовченню для скачування програмних продуктів");
	define("LEARN_MORE_EMAIL_FILEDS_NOTE", "вивчити більше про поля email");
	define("LEARN_MORE_EMAIL_NOTE", "вивчити більше про email");
	define("LEARN_MORE_EMAIL_SETTINGS_NOTE", "вивчити більше про налаштування email");
	define("LEARN_MORE_AND_SEE_NOTE", "і переглянути всі можливі теги повідомлення");
	define("MESSAGE_TAGS_MSG", "теги повідомлення");
	define("DEFAULT_EMAIL_SERIAL_NUMBERS", "Повідомлення email по замовченню з серійним номером для програмних продуктів");
	define("DEFAULT_EMAIL_GIFT_VOUCHERS", "Default email message for purchased gift vouchers");

	define("NO_COUPONS_FOUND_MSG", "Купонів немає");
	define("ADD_ORDER_COUPON_MSG", "Додати купон замовлення");
	define("ADD_PRODUCT_COUPON_MSG", "Додати купон продукту");
	define("ADD_GIFT_VOUCHER_MSG", "Додати подарунковий купон");
	define("GIFT_VOUCHERS_MSG", "Подарунковий купон");
	define("EDIT_GIFT_VOUCHER_MSG", "Редагувати подарунковий купон");
	define("EDIT_COUPON_MSG", "Редагувати купон");
	define("COUPON_INFO_MSG", "Інформації про купон");
	define("ORDER_ITEM_MSG", "Елемент замовлення");
	define("COUPON_CODE_MSG", "Код купона");
	define("COUPON_TITLE_MSG", "Заголовок купона");
	define("DISCOUNT_TYPE_MSG", "Тип знижки");
	define("DISCOUNT_AMOUNT_MSG", "Розмір знижки");
	define("FREE_POSTAGE_MSG", "Без поштових витрат");
	define("TAXES_FREE_MSG", "Без податків");
	define("COUPON_RESTRICTIONS_MSG", "Обмеження купона");
	define("EXCLUSIVE_MSG", "Унікальний");
	define("USE_FOLLOWING_FORMAT_MSG", "використовуйте наступний формат");
	define("LEAVE_BLANK_FOR_NONE_MSG", "або залиште порожнім");
	define("COUPON_CANNOT_BE_USED_MSG", "купон не може бути використаний разом з іншими купонами");
	define("TIMES_COUPON_CAN_BE_USED", "Допустима кількість використань купона");
	define("TIMES_COUPON_HAS_BEEN_USED", "Кількість використань купона");
	define("FIELD_UPDATED_BY_SYSTEM", "поле автоматично оновлюється системою");
	define("APPLY_TO_ALL_PRODUCTS_MSG", "Застосувати до всіх продуктів");
	define("UNTICK_CHECKBOX_TO_SELECT_NOTE", "Приберіть прапорець щоб вибрати специфічний продукт");
	define("AVAILABLE_PRODCUTS_MSG", "Можливі продукти");
	define("USE_COUPON_FOR_PRODUCTS_NOTE", "Використовуйте цей купон для продуктів у переліку");
	define("NO_REPORTS_FOUND_MSG", "Немає відгуків");
	define("LAYOUTS_MSG", "Дизайни");
	define("PAGE_LAYOUT_MSG", "Дизайн сторінки");
	define("AVAILABLE_BLOCKS_MSG", "Можливі блоки");
	define("PRODUCTS_CATEGORIES_SETTINGS_MSG", "Налаштування категорій продуктів");
	define("IMAGE_TYPE_FOR_TOP_CAT_MSG", "Тип зображення для верхньої категорії");
	define("PRODUCTS_SUBCAT_SETTINGS_MSG", "Налаштування підкатегорій продуктів");
	define("RECENTLY_VIEWED_SETTINGS_MSG", "Налаштування переглянутих");

	define("TOP_SELLERS_SETTINGS_MSG", "Налаштування найбільш проданих");
	define("TOP_RATED_SETTINGS_MSG", "Налаштування найбільш оцінених");
	define("CATEGOTY_INFO_SETTINGS_MSG", "Налаштування інформації про категорію");
	define("RECOMMENDED_PRODUCTS_SETTINGS_MSG", "Налаштування рекомендованих продуктів");
	define("ADS_CAT_SETTINGS_MSG", "Налаштування категорій реклами");
	define("ADS_SUBCAT_SETTINGS_MSG", "Налаштування підкатегорій реклами");
	define("ADS_CAT_INFO_SETTINGS_MSG", "Налаштування інформації категорій реклами");
	define("ADS_RECENTLY_VIEWED_SETTINGS_MSG", "Налаштування переглянутої реклами");
	define("ADS_HOT_OFFERS_SETTINGS_MSG", "Налаштування горячих пропозицій реклами");
	define("ADS_LIST_SETTINGS_MSG", "Налаштування переліку  реклам");
	define("ADS_LATEST_SETTINGS_MSG", "Налаштування останніх реклам");
	define("ADS_TOP_VIEWED_SETTINGS_MSG", "Налаштування найкраще переглянутих реклам");
	define("ADS_DETAILS_SETTINGS_MSG", "Налаштування деталів реклами");
	define("ADS_SELLERS_SETTINGS_MSG", "Налаштування продавців реклами");
	define("FORUM_LATEST_SETTINGS_MSG", "Налаштування останніх форумів");
	define("FORUM_TOP_VIEWED_SETTINGS_MSG", "Налаштування найбільш переглянутих форумів");
	define("FORUM_DESCRIPTION_SETTINGS_MSG", "Налаштування опису форумів");
	define("LANGUAGE_BLOCK_SETTINGS_MSG", "Налаштування блоку мов");
	define("CURRENCY_BLOCK_SETTINGS_MSG", "Налаштування блоку валют");
	define("MANUFACTURERS_BLOCK_SETTINGS_MSG", "Налаштування блоку виробників");
	define("MERCHANTS_BLOCK_SETTINGS_MSG", "Налаштування блоку продавців");
	define("RESTRICT_SHOWING_FOR_MSG", "Заборонити показ блоку тільки для");
	define("TELL_FRIEND", "Скажіть товаришу");
	define("CATEGORY_DOESNT_HAVE_MSG", "в категорії поки немає підкатегорій");
	define("CATEGORY_DOESNT_HAVE_ADS_MSG", "в категорії поки немає назначених реклам");
	define("CATEGORY_DOESNT_HAVE_ARTICLES_MSG", "в категорії пока немає назначених статей");
	define("CATEGORY_DOESNT_HAVE_PRODUCTS_MSG", "в категорії пока немає назначених продуктів");
	define("NO_CATEGORIES_MSG", "Немає категорій");
	define("TO_FIND_OR_VIEW_ADS_MSG", "Знайти категорію або переглянути рекламу в категорії");
	define("NAVIGATE_IN_CATEGORIES_MSG", "перейдіть по дереву категорій, натискаючи на назву категорії. Підкатегорії будуть відображені зліва, а реклама справа.");
	define("TO_ADD_SUB_CATEGORY_MSG", "Щоб додати підкатегорію або нову рекламу в категорію");
	define("FOLLOW_INSTRUCTIONS_ABOVE_MSG", "слідуйте інструкціям щоб знайти батьківську категорію, потім натисніть 'Додати нову категорію' або 'Додати нову рекламу' внизу таблиць категорій (зліва) або реклам (справа).");
	define("TO_FIND_OR_VIEW_ARTICLES_MSG", "Знайти категорію або переглянути статті в категорії");
	define("NAVIGATE_IN_CATEGORIES_ARTICLES_MSG", "перейдіть по дереву категорій, натискаючи на назву категорії. Підкатегорії будуть відображені зліва, а статті справа.");
	define("TO_ADD_SUB_CATEGORY_ARTICLE_MSG", "Щоб додати підкатегорію або нову статтю в категорію");
	define("FOLLOW_INSTRUCTIONS_ARTICLES_MSG", "слідуйте інструкціям щоб знайти батьківську категорію, потім натисніть 'Додати нову категорію' або 'Додати нову статтю' внизу таблиць категорій (зліва) або статей (справа).");
	define("SMALL_IMAGE_IS_SHOWN_MSG", "Невелике зображення, що показується коли стаття знаходиться в переліку категорій або переліку пошука");
	define("LARGE_ONE_DETAILS_PAGE_MSG", "Велике - на сторінці деталей статті");
	define("TO_FIND_OR_VIEW_PRODUCTS_MSG", "Щоб знайти категорію або переглянути продукти по категоріям");
	define("NAVIGATE_IN_CATEGORIES_PRODUCTS_MSG", "перейдіть по дереву категорій, натискаючи на назву категорії. Підкатегорії будуть відображені зліва, а продукти справа.");
	define("TO_ADD_SUB_CATEGORY_PRODUCT_MSG", "Щоб додати підкатегорію або продукт в категорію");
	define("FOLLOW_INSTRUCTIONS_PRODUCTS_MSG", "слідуйте інструкціям щоб знайти батьківську категорію, потім натисніть 'Додати нову категорію' або 'Додати продукт' внизу таблиць категорій (зліва) або продуктів (справа).");

	define("NUMBER_OF_SHOWN_BANNERS_MSG", "Кількість показаних банерів");
	define("RESTRICT_SHOWING_BANNERS_MSG", "Заборонити показ банерів тільки для ");
	define("PROD_SPECIAL_OFFERS_SETTINGS_MSG", "Налаштування спеціальних пропозицій продуктів");
	define("PROD_LATEST_SETTINGS_MSG", "Налаштування останніх продуктів");
	define("PROD_TOP_VIEWED_SETTINGS_MSG", "Налаштування найбільш переглянутих продуктів");
	define("PROD_LIST_SETTINGS_MSG", "Налаштування переліку продуктів");
	define("NAVIGATOR_SORTING_SETTINGS_MSG", "Налаштування навігатора та сортування");
	define("NUMBER_OF_PAGES_NAVIGATOR_MSG", "Кількість сторінок, що показуються в навігаторі");
	define("RELATED_PRODUCTS_SETTINGS_MSG", "Налаштування споріднених продуктів");
	define("PROD_DETAILS_SETTINGS_MSG", "Налаштування деталів продуктів");
	define("SHOW_PRODUCTS_SECTION_MSG", "Показати розділи - опис, зображення...");
	define("HOW_TO_SHOW_LARGE_IMAGES_MSG", "Як показати велике зображення у розділі зображень");
	define("CATEGORIES_TYPE_VIEW_MSG", "Вигляд типів категорій");
	define("SUBCAT_SETTINGS_MSG", "Налаштування підкатегорій");
	define("CATEGORIES_IDS_MSG", "Номера категорій");
	define("INCLUDE_ARTICLES_FROM_SUBCAT_MSG", "Включити статті з подкатегорій");
	define("TOP_ARTICLES_MSG", "Кращі статті");
	define("ARTICLES_LINKS_MSG", "Посилання статей");
	define("TOP_ARTICLE_IMAGE_TYPE_MSG", "Тип зображення кращої статті");
	define("TOP_ARTICLE_DESCRIPTION_MSG", "Опис кращої статті");
	define("NUMBER_OF_COLUMNS_MSG", "Кількість колонок");
	define("TOP_VIEWED_SETTINGS_MSG", "Налаштування найбільш переглянутих");
	define("HOT_SETTINGS_MSG", "Налаштування горячих пропозицій");
	define("LIST_SETTINGS_MSG", "Налаштування переліку");
	define("SMS_TEST_SETTINGS_MSG", "Налаштування тестового СМС повідомлення");
	define("ADD_BLOCK_MSG", "Додати блок");
	define("ORIGINATOR_MSG", "Оригінатор");
	define("LEFT_COLUMN_MSG", "Ліва колонка");
	define("MIDDLE_COLUMN_MSG", "Середня колонка");
	define("RIGHT_COLUMN_MSG", "Права колонка");
	define("COLUMN_WIDTH_MSG", "Ширина колонки");
	define("MOVE_BLOCK_MSG", "Перемістити блок");
	define("HIDE_LEFT_COLUMN_MSG", "Приховати ліву колонку");
	define("HIDE_MIDDLE_COLUMN_MSG", "Приховати середню колонку");
	define("HIDE_RIGHT_COLUMN_MSG", "Приховати праву колонку");
	define("EDIT_PRODUCT_TYPE_MSG", "Редагувати тип продукту");
	define("PREDEFINED_SPECIFICATION_MSG", "Встановлена специфікація");
	define("NEW_PRODUCT_TYPE_MSG", "Новий тип продукту");
	define("TYPE_NAME_MSG", "Назва типу");
	define("GIFT_VOUCHER_MSG", "Подарунковий купон");
	define("GIFT_VOUCHER_NOTE", "якщо задано, система автоматично згенерує подарунковий купон післе розміщення замовлення");
	define("BUNDLE_MSG", "Набір");
	define("BUNDLE_NOTE", "використовувати цей тип для продуктів, зібраних з інших продуктів. Примітка: тільки підкомпоненти приймають участь у оформленні замовлення");
	define("SHOW_FOR_USER_MSG", "Показати користувачу");
	define("SHOW_FOR_USER_NOTE", "Чи може користувач використовувати цей тип для додавання власних продуктів");
	define("USER_NOTIFICATION_MSG", "Сповіщення користувача");

	define("NEW_SPECIFICATION_GROUP_MSG", "Нова група специфікацій");
	define("GROUP_ORDER_MSG", "Номер групи");
	define("GROUP_NAME_MSG", "Назва групи");
	define("ADVANCED_SEARCH_SETTINGS_MSG", "Налаштування розширеного пошуку");
	define("INTRO_TEXT_FOR_SEARCH_MSG", "Вступний текст для форми розширеного пошуку");
	define("SEARCH_FIELDS_MSG", "Поля пошуку");
	define("SEARCH_TITLE_NOTE", "заголовок, короткий та детальний опис");
	define("PREDEFINED_VALUES_MSG", "Встановлені значення");
	define("SEARCH_IN_PRODUCTS_OPTIONS_MSG", "Шукати в опціях продуктів");
	define("SEARCH_IN_PRODUCTS_SPECIFICATIONS_MSG", "Шукати в специфікаціях продуктів");
	define("FEATURE_NAME_MSG", "Назва особливості");
	define("TELL_FRIEND_SETTINGS_MSG", "Налаштування розділу Сказати товаришу");
	define("DEFAULT_SETTINGS_MSG", "Налаштування по замовченню");
	define("DEFAULT_COMMENT_MSG", "Коментарі по замовченню");
	define("RANDOM_IMAGE_VALIDATION_MSG", "Перевірка випадковим малюнком");
	define("USER_EMAIL_NOTIFICATION_MSG", "Налаштування email сповіщення користувача");
	define("LIVE_BLANK_MSG", "залиште порожнім щоб використати email користувача");
	define("OPTION_NO_MSG", "Номер опції");
	define("ADD_MORE_OPTIONS_MSG", "Додати ще опції по замовченню");

	define("ORDERS_MAINTENANCE_MSG", "Обробка замовлень");
	define("ADMIN_ORDER_MSG", "Замовлення");
	define("SALES_ORDERS_PROFILE_MSG", "Налаштування профілю замовлення");
	define("INTRO_TEXT_MSG", "Вступний текст");
	define("CURRENCY_BLOCK_MSG", "Блок валют");
	define("CUSTOM_ORDER_FILEDS_MSG", "Додаткові поля замовлень");
	define("NO_CUSTOM_FIELDS_MSG", "Немає додаткових полів");
	define("WEB_ORDERS_MSG", "Інтернет-замовлення");
	define("CALL_CENTER_ORDERS", "Замовлення за телефоном");

	define("COMPANY_SELECTION_MSG", "Вибір компаній");
	define("FROM_PREDEFINED_COMPANIES_MSG", "з установленого переліку компаній");
	define("TYPE_IN_TEXT_BOX_MSG", "введіть в текстовому полі");
	define("STREET_ADDRESS_MSG", "Адреса вулиці");

	define("SUBSCRIBE_BLOCK_MSG", "Блок підписки");
	define("SEND_NOTIFICATION_ADMIN_MSG", "Надіслати сповіщення адміністратору");
	define("SEND_NOTIFICATION_USER_MSG", "Надіслати сповіщення новому користувачу");
	define("SMS_NOTIFICATION_NOTE", "Необхідно налаштувати SMS gateway перш ніж надсилати SMS повідомлення");
	define("USER_SMS_NOTIFICATION_MSG", "SMS сповіщення користувача");
	define("SEND_SMS_NOTIFICATION_USER_MSG", "Надіслати SMS сповіщення покупцеві");
	define("FIELD_USED_IF_EMPTY_MSG", "поле використовується якщо порожнє");

	define("EDIT_CUSTOM_FIELD_MSG", "Редагувати додаткове поле");
	define("CUSTOM_PAYMENT_FIELD_MSG", "Особливе поле платежу");
	define("FIELD_ORDER_MSG", "Поле замовлення");
	define("FIELD_NAME_MSG", "Назва поля");
	define("DEFAULT_VALUE_MSG", "Значення по замовченню");
	define("FIELD_STYLE_MSG", "Стиль поля");
	define("FIELD_TYPE_MSG", "Тип поля");
	define("FIELD_CONTROL_MSG", "Елемент керування поля");
	define("SHOW_FIELD_MSG", "Показати поле");
	define("FIELD_REQUIRED_MSG", "Необхідне поле");
	define("TAX_FEE_MSG", "Без податків");
	define("REGEXP_SETTINGS_MSG", "Налаштування регулярних виразів (сумісність з PCRE)");
	define("VALIDATION_REGEXP_MSG", "Регулярний вираз перевірки");
	define("REGEXP_ERROR_MSG", "Помилка регулярного виразу");
	define("OPTION_VALUE_MSG", "Значення опції");

	define("EDIT_SYSTEM_MSG", "Редагувати систему");
	define("PAYMENT_DETAILS_PAGE_MSG", "Сторінка подробиць платежа");
	define("FINAL_CHECKOUT_PAGE_MSG", "Сторінка оформлення замовлення");
	define("RECURRING_SETTINGS_MSG", "Налаштування повторень");
	define("NEW_PAYMENT_SYSTEM_MSG", "Нова платіжна система");
	define("EDIT_PAYMENT_SYSTEM_MSG", "Редагувати платіжну систему");
	define("USE_FOR_CALLCENTRE_MSG", "Використати для телефонного центру");
	define("USE_FOR_CALLCENTRE_NOTE", "тільки Розширена система може бути використана для телефонного центру");
	define("IS_DEFAULT_MSG", "якщо Ви використовуєте різні платіжні системи, можна зробити одну з них вибраною по замовченню");
	define("PAYMENT_SYSTEM_NAME_MSG", "Назва платіжної системи");
	define("USER_PAYMENT_SYSTEM_NAME_MSG", "Назва користувацької платіжної системи");
	define("PROCESSING_TIME_MSG", "Час обробки");
	define("PROCESSING_TIME_NOTE", "годин необхідно для обробки платежу - використовується для обчислення дати доставки");
	define("PAYMENT_INFO_MSG", "Інформація про платіж");
	define("SHOWN_FOR_USERS_MSG", "показати користувачам");
	define("INSTALLATION_NOTES_MSG", "Примітки інсталяції");
	define("PAYMENT_URL_MSG", "URL платежу");
	define("FORM_SUBMIT_METHOD_MSG", "Метод відправлення форми");
	define("FEE_SETTINGS_MSG", "Налаштування плати");
	define("MINIMUM_GOODS_COST_MSG", "Мінімальна вартість товарів");
	define("WHEN_FEE_IS_APPLIED_NOTE", "коли застосовано пеню");
	define("MAXIMUM_GOODS_COST_MSG", "Максимальна вартість товарів");
	define("ADVANCED_PARAMETERS_MSG", "Додаткові параметри");
	define("IS_ADVANCED_MSG", "Є розширеним");
	define("ADVANCED_LIBRARIES_MSG", "Розширена бібліотека");
	define("SCRIPT_FILE_HANDLING_MSG", "файл скрипта що обробляє транзакцію");
	define("ADVANCED_URL_MSG", "Розширений URL");
	define("SUCCESS_STATUS_MSG", "Статус успіху");
	define("PENDING_STATUS_MSG", "Статус очікування");
	define("FAILURE_STATUS_MSG", "Статус невдачі");
	define("ON_FAILURE_ACTION_MSG", "Дія при невдачі");
	define("PARAMETER_TYPE_MSG", "Тип параметра");
	define("ORDER_CONFIRMATION_SETTINGS_MSG", "Налаштування підтвердження замовлення");
	define("ORDER_STATUSES_MSG", "Статуси замовлення");
	define("EDIT_STATUS_MSG", "Редагувати статус");
	define("STATUS_NAME_MSG", "Назва статусу");
	define("STATUS_ORDER_MSG", "Номер статусу");
	define("PROPERTIES_MSG", "Властивості");
	define("DOWNLOAD_ACTIVATION_MSG", "Активація скачування");
	define("OPTION_MERCHANTS_AFFILIATES_MSG", "опції для продавців та партнерів");
	define("SEND_IF_STATUS_APLIED_MSG", "Надіслати сповіщення покупцеві, якщо статус прийнято");
	define("OPTION_DOWNLOADABLE_PRODUCTS_MSG", "опції для програмних продуктів");
	define("COMMISSION_REWARD_ACTION_MSG", "Дії з комісією та нагородами");
	define("COMMISSION_REWARD_ADD_MSG", "Додати пункти комісій та нагород");
	define("COMMISSION_REWARD_SUBTRACT_MSG", "Відняти пункти комісій та нагород");
	define("STOCK_LEVEL_ACTION_MSG", "Дії зі складом");
	define("STOCK_LEVEL_RESERVE_MSG", "Зарезервовано");
	define("STOCK_LEVEL_RELEASE_MSG", "Відпущено");
	define("POINTS_ACTION_MSG", "Дії з пунктами");
	define("POINTS_SUBTRACT_MSG", "Відняти пункти з балансу користувача");
	define("POINTS_RETURN_MSG", "Повернути пункти до балансу користувача");
	define("ADD_POINTS_TO_BALANCE_MSG", "Add points to user balance");
	define("ADD_POINTS_MSG", "Add points");
	define("SEND_SMS_IF_STATUS_APLIED_MSG", "Надіслати СМС покупцеві, якщо статус прийнято");
	define("ORDER_FINAL_MESSAGE_MSG", "Остаточне повідомлення замовлення");

	define("EDIT_TAX_MSG", "Редагувати податки");
	define("TAX_NAME_MSG", "Назва податку");
	define("BASE_TAX_PERCENT_MSG", "Базовий податковий відсоток");
	define("TAX_PERCENT_PER_PRODUCT_MSG", "Податковий відсоток на Тип продукту");
	define("TAX_PERCENT_PER_PRODUCT_NOTE", "тут Ви можете перекрити базовий податок");
	define("PDF_SETTINGS_MSG", "Налаштування PDF");
	define("LIBARARY_FOR_GENERATING_PDF_MSG", "Бібліотека для генерації PDF");
	define("INVOICE_PAGE_SETTINGS_MSG", "Сторінка налаштувань інвойсу");
	define("IMAGE_LOGO_MSG", "Логотип");
	define("INVOICE_IMAGE_LOGO_NOTE", "показаний у верхньому правому кутку сторінки");
	define("HEADER_MSG", "Заголовок");
	define("INVOICE_HEADER_NOTE", "показаний зверху сторінки");
	define("FOOTER_MSG", "Завершення");
	define("INVOICE_FOOTER_NOTE", "показане знизу сторінки");
	define("ADMIN_PACKING_SLIP_MSG", "Пакувальний реєстр");
	define("PACKING_SLIP_PAGE_SETTINGS_MSG", "Сторінка налаштувань пакувального реєстру");
	define("ORDERS_REPORTS_MSG", "Звіт по замовленням");
	define("FILTER_ORDERS_STATS_MSG", "Фільтрувати дані замовлень");
	define("NUMBER_OF_PRODUCTS_MSG", "Кількість продуктів");
	define("TOTAL_STATS_MSG", "Загальний підсумок");
	define("VIEW_SUMMARY_PRODUCTS_STAT_MSG", "Переглянути загальну статистику замовлень");
	define("VIEW_PRODUCTS_STAT_MSG", "Переглянути статистику продуктів для");
	define("SELECT_CUSTOMER_MSG", "Вибрати користувача");
	define("ITEM_ID_MSG", "ID речі");
	define("ITEM_NAME_MSG", "Назва речі");
	define("PRICE_EACH_MSG", "Ціна кожного");
	define("EXTENDED_PRICE_MSG", "Розширена ціна");
	define("ADD_MORE_ITEMS_QST", "Додати більше речей?");
	define("SHIPPING_WT_MSG", "Вага доставки");

	define("SITE_LAYOUT_MSG", "Дизайн сайту");
	define("FILE_MANAGER_MSG", "Менеджер файлів");
	define("OPINION_POLLS_MSG", "Голосування");
	define("CUSTOM_PAGES_MSG", "Особливі сторінки");
	define("EDIT_CUSTOM_PAGE_MSG", "Редагувати додаткову сторінку");
	define("CUSTOM_BLOCKS_MSG", "Особливі блоки");
	define("BANNERS_MSG", "Банери");
	define("EDIT_LAYOUT_MSG", "Редагувати дизайн");
	define("LAYOUT_NAME_MSG", "Назва дизайну");
	define("STYLE_NAME_MSG", "Назва стилю");
	define("TOP_MENU_TYPE_MSG", "Тип верхнього меню");
	define("TEMPLATES_DIRECTORY_MSG", "Папка темплейтів");
	define("ADMIN_TEMPLATES_DIRECTORY_MSG", "Папка адмінівських темплейтів");
	define("SITE_NAVIGATION_MSG", "Навігація сайту");
	define("TREE_VIEW_MSG", "У вигляді дерева");
	define("DATASHEET_VIEW_MSG", "У вигляді таблиці");
	define("MENU_TITLE_MSG", "Назва меню");
	define("MENU_URL_MSG", "URL меню");
	define("MENU_IMAGE_MSG", "Зображення меню");
	define("ADD_MORE_MENU_LINKS_QST", "Додати ще посилань меню?");
	define("HOME_PAGE_LAYOUT_MSG", "Дизайн основної сторінки");
	define("CHANGE_ACTIVE_SCHEME_MSG", "Змінити активну схему");
	define("AVAILABLE_SCHEMES_MSG", "Наявні схеми");
	define("CMS_LAYOUTS_MSG", "Дизайни");
	define("SITE_MENUS_MSG", "Меню сайту");
	define("EDIT_MENU_MSG", "Редагувати меню");
	define("MENU_ITEMS_MSG", "Елементи меню");
	define("EDIT_MENU_ITEMS_MSG", "Редагувати елементи меню");
	define("EDIT_MENU_ITEM_MSG", "Редагувати елемент меню");
	define("INDEX_LAYOUT_MSG", "Дизайн індексу");
	define("PRODUCTS_CAT_LAYOUT_MSG", "Дизайн каталогу продуктів");
	define("USERS_PAGES_MSG", "Сторінка користувачів");
	define("USER_LISTING_PAGE_MSG", "Сторінка переліку користувачів");
	define("ARTICLES_CATS_LAYOUT_MSG", "Сторінка дизайну статей");
	define("NEW_TICKET_PAGE_MSG", "Сторінка нового тікету");
	define("SUPPORT_LAYOUT_MSG", "Дизайн Служби підтримки");
	define("FORUM_LAYOUT_MSG", "Дизайн форуму");
	define("PRODUCTS_PAGE_MSG", "Сторінки продуктів");
	define("FORUMS_LIST_PAGE_MSG", "Сторінка переліку форумів");
	define("FORUM_TOPICS_PAGE_MSG", "Сторінка обговорень форуму");
	define("FORUM_TOPICS_THREAD_MSG", "Сторінка статті форуму");
	define("MAINTAIN_MANUAL_ARTICLES_MSG", "Обробка статей посібника");
	define("MANUAL_LAYOUT_MSG", "Дизайн посібника");
	define("MANUALS_LIST_PAGE_MSG", "Сторінка переліку посібників");
	define("MANUAL_ARTICLES_PAGE_MSG", "Сторінка статей посібника");
	define("MANUAL_ARTICLE_DETAILS_MSG", "Детальна сторінка статті посібника");
	define("MANUAL_SEARCH_MSG", "Пошук посібників");
	define("CLASSIFIED_ADS_LAYOUT_MSG", "Дизайн рекламних об'яв");
	define("LISTING_PAGE_MSG", "Сторінка переліку");
	define("DETAILS_PAGE_MSG", "Сторінка деталей");
	define("CURRENT_PATH_MSG", "Поточний шлях");
	define("CURRENT_FODER_MSG", "Поточна папка");
	define("FOLDER_SIZE_MSG", "Розмір папки");
	define("TOTAL_FILES_MSG", "Всього файлів");
	define("ATTRIBUTE_MSG", "Attribute");
	define("ATTRIBUTES_MSG", "Властивості");
	define("EDIT_FILE_MSG", "Редагувати файл");
	define("FILENAME_MSG", "Назва файлу");
	define("NEW_FILE_MSG", "Новий файл");
	define("UPLOAD_ARCHIVE_MSG", "Завантажити архів");
	define("VIEW_FILE_MSG", "Переглянути файл");
	define("EDIT_POLL_MSG", "Редагувати голосування");
	define("NEW_POLL_MSG", "Нове голосування");
	define("POLL_TYPE_MSG", "Тип голосування");
	define("POLL_QUESTION_MSG", "Питання голосування");
	define("POLL_ADDED_MSG", "Голосування додано");
	define("POLL_CHOICES_MSG", "Варіанти голосування");
	define("ADD_MORE_CHOICES_MSG", "Додати більше варіантів?");
	define("WEB_PAGES_MSG", "Веб сторінки");
	define("EDIT_PAGE_MSG", "Редагувати сторінку");
	define("NEW_PAGE_MSG", "Нова сторінка");
	define("ALLOW_ACCESS_TO_PAGE_MSG", "Дозволити доступ до цієї сторінки");
	define("GENERAL_PAGE_INFO_MSG", "Основна інформація сторінки");
	define("PAGE_CODE_MSG", "Код сторінки");
	define("PAGE_CODE_NOTE", "цей код використовується для виклику цієї сторінки");
	define("PAGE_ORDER_MSG", "Номер сторінки");
	define("SHOW_LINK_IN_FOOTER_MSG", "Показати посилання у завершенні");
	define("SHOW_IN_SITEMAP_MSG", "Показати в мапі сайту");
	define("PAGE_TYPES_MSG", "Типи Сторінок");
	define("PAGE_FORMAT_MSG", "Формат сторінки");
	define("WINDOW_TYPE_MSG", "Тип вікна");
	define("PAGE_SOURCES_MSG", "Джерела сторінки");
	define("REDIRECT_TO_URL_MSG", "Перенаправити до URL");
	define("GET_BODY_FROM_FILE_MSG", "Взяти тіло з файлу");
	define("PAGE_BODY_MSG", "Тіло сторінки");
	define("EDIT_BLOCK_MSG", "Редагувати блок");
	define("NEW_CUSTOM_BLOCK_MSG", "Новий додатковий блок");
	define("ADMINISTRATIVE_INFO_MSG", "Адміністративна інформація");
	define("BLOCK_NAME", "Назва блоку");
	define("BLOCK_NOTES_MSG", "Примітки блоку");
	define("APPEARANCE_ON_PAGE_MSG", "Вигляд на сторінці");
	define("BLOCK_TITLE_MSG", "Заголовок блоку");
	define("GET_CONTENT_FROM_FILE_MSG", "Взяти зміст з файлу");
	define("BLOCK_CONTENT_MSG", "Зміст блоку");
	define("BANNERS_MANAGEMENT_MSG", "Управління банерами");
	define("BANNERS_GROUPS_MSG", "Групи банерів");
	define("NO_GROUPS_AVAILABLE_MSG", "Немає доступних груп");
	define("GROUP_DESCRIPTION_MSG", "Опис групи");
	define("AVAILABLE_ACTIVE_BANNERS_MSG", "Доступні активні банери");
	define("SELECTED_BANNERS_MSG", "Вибрані банери");
	define("AVAILABLE_BANNERS_MSG", "Доступні банери");
	define("NO_BANNERS_FOUND_MSG", "Немає банерів");
	define("SPECIFY_APPROPRIATE_MSG", "Перш ніж додати банер виберіть необхідний");
	define("ADD_BANNERS_GROUP_MSG", "Щоб додати блок групи банерів на сторінку зайдіть до");
	define("SHOW_TITLE_MSG", "Показати заголовок");
	define("IMAGE_ALT_MSG", "Alt зображення");
	define("HTML_TEXT_MSG", "HTML текст");
	define("TARGET_URL_MSG", "URL цілі");
	define("OPEN_IN_NEW_WINDOW_MSG", "Відкрити у новому вікні");
	define("SHOW_ON_SSL_MSG", "Показати у SSL");
	define("IMPRESSIONS_MSG", "Impressions");
	define("CLICKS_MSG", "Clicks");
	define("MAX_IMPRESSIONS_MSG", "Максимум показів");
	define("TOTAL_IMPRESSIONS_MSG", "Всього показів");
	define("TOTAL_IMPRESSIONS_NOTE", "використовуйте нульове значення для нескінченних показів");
	define("MAX_CLICKS_MSG", "Максимум кліків");
	define("TOTAL_CLICKS_MSG", "Всього кліків");
	define("TOTAL_CLICKS_NOTE", "використовуйте нульове значення для нескінченних кліків");
	define("AVAILABLE_GROUPS_MSG", "Доступні групи");
	define("USE_BANNER_WITH_GROUPS_MSG", "Використовувати банер з групою");
	define("SELECTED_GROUPS_MSG", "Вибрані групи");

	define("ARTICLES_AND_CATEGORIES_MSG", "Статті й Категорії");
	define("ARTICLES_SETTINGS_MSG", "Налаштування статей");
	define("ARTICLES_STATUSES_MSG", "Статуси статей");
	define("IMAGE_GALLERY_MSG", "Галерея зображень");
	define("FORUM_MESSAGES_MSG", "Повідомлення форуму");
	define("ADMIN_FORUM_NOTE", "Обробка форумних повідомлень");
	define("FORUM_THREADS_MSG", "Обговорення на форумі");
	define("FORUM_SETTINGS_MSG", "Налаштування форума");
	define("SUPPORT_TICKETS_MSG", "Тікети Служби підтримки");
	define("ADMIN_SUPPORT_NOTE", "Відповісти або редагувати питання покупців");
	define("CUSTOMERS_RANKS_MSG", "Ранги користувачів");
	define("PREDEFINED_RESPONSES_MSG", "Підготовлені відповіді");
	define("CREATE_ASSIGN_DEPARTMENTS_MSG", "Створення депертаментів та Призначення відповідальних");
	define("EDIT_ARTICLE_MSG", "Редагувати Статтю");
	define("GENERAL_INFO_MSG", "Загальна інформація");
	define("DATE_END_MSG", "Кінцева дата");
	define("AUTHOR_INFO_MSG", "Інформація про автора");
	define("AUTHOR_NAME_MSG", "Ім'я автора");
	define("AUTHOR_EMAIL_MSG", "Email Автора");
	define("AUTHOR_URL_MSG", "URL автора");
	define("ALOOW_RATE_MSG", "Дозволити оцінювання");
	define("HOT_ARTICLE_MSG", "Гаряча стаття");
	define("SHOWN_ON_MAIN_PAGE_NOTE", "показано на основній сторінці");
	define("HOT_DESCRIPTION_TEXT_MSG", "Текст гарячого опису");
	define("SHORT_DESCRIPTION_TEXT_MSG", "Текст короткого опису");
	define("FULL_DESCRIPTION_MODE_MSG", "Режим повного опису");
	define("FULL_DESCRIPTION_TEXT_MSG", "Текст повного опису");
	define("HOW_TO_SETUP_EMAIL_MESSAGE", "Як налаштувати Email повідомлення");
	define("TAG_NAME_MSG", "Назва тегу");
	define("TAG_DESCRIPTION_MSG", "Опис тегу");
	define("TELL_FRIEND_TAGS_MSG", "Теги розділу Сказати товаришу");
	define("USER_NAME_MSG", "Ім'я користувача");
	define("USER_EMAIL_MSG", "Email користувача");
	define("FRIEND_NAME_MSG", "Ім'я товариша");
	define("FRIEND_EMAIL_MSG", "Email товариша");
	define("USER_COMMENT_MSG", "Коментар користувача");
	define("PRODUCT_INFO_MSG", "Інформація по продукту");
	define("ARTICLE_UNIQUE_INDIFIER_MSG", "Унікальний ідентифікатор статті");
	define("ARTICLE_TITLE_MSG", "Заголовок статті");
	define("ARTICLE_URL_MSG", "URL статті");
	define("ARTICLE_DATE_MSG", "Дата статті");
	define("RELATED_ARTICLES_MSG", "Споріднені статті");
	define("ASSIGN_CATEGORIES_MSG", "Призначити категорії");
	define("SELECTED_CATEGORIES_MSG", "Вибрані категорії");
	define("CHANGE_CATEGORIES_ORDER_MSG", "Змінити порядок категорій");
	define("ALLOWED_VIEW_CAT_TO", "Дозволено перегляд категорії для ");
	define("ALLOWED_TO_RATE_ARTICLES", "Дозволено оцінювати статті");
	define("ALLOWED_TO_POST_ARTICLES", "Дозволено розміщувати статті");
	define("CATEGORY_IMAGES_MSG", "Зображення для категорій");
	define("RSS_SETTINGS_MSG", "Налаштування RSS");
	define("ACTIVATE_RSS_MSG", "Активувати RSS");
	define("SHOW_RSS_LINK_MSG", "Показати посилання RSS");
	define("NUMBER_OF_ARTICLES_MSG", "Кількість статей");
	define("NUMBER_OF_ARTICLES_NOTE", "скільки статей показувати на RSS стрічці ");
	define("TEMPLATES_PROPERTIES_MSG", "Налаштування темплейтів");
	define("LIST_TEMPLATES_MSG", "Темплейт переліку");
	define("DETAILS_TEMPLATES_MSG", "Темплейт подробиць");
	define("FIELDS_PROPERTIES_MSG", "Властивості полів");
	define("DEFAULT_ORDER_MSG", "Порядок по замовченню");
	define("SHOW_ONLIST_PAGE_MSG", "Показати на сторінці переліку");
	define("SHOW_ON_DETAILED_PAGE_MSG", "Показати на сторінці подробиць");
	define("REQUIRED_FIELD_MSG", "Необхідне поле");
	define("DETAILED_DESCRIPTION_MSG", "Детальний опис");
	define("CHANGE_ARTICLES_ORDER_MSG", "Змінити порядок статей");
	define("AVAILABLE_ARTICLES_MSG", "Доступні статті");
	define("SHOW_THIS_STATUS_MSG", "Показати цей статус");
	define("STATUS_DESCRIPTION_MSG", "Опис статусу");
	define("ALLOWED_VIEW_ARTICLES_MSG", "Дозволити переглядати статті з цим статусом для");
	define("EDIT_SETTINGS_MSG", "Редагувати налаштування");
	define("LIST_PAGE_LAYOUT_MSG", "Дизайн сторінки переліку");
	define("DETAILED_PAGE_LAYOUT_MSG", "Дизайн сторінки подробиць");
	define("ARTICLES_REVIEWS_MSG", "Відгуки статей");
	define("NEW_ARTICLES_TYPE_MSG", "Новий тип статей");
	define("ARTICLES_TYPE_MSG", "Тип статей");

	define("PAGE_SETTINGS_MSG", "Налаштування сторінки");
	define("ACCOUNTS_MSG", "Акаунти");
	define("ACCOUNTS_ADMIN_MSG", "Адміністрування акаунтів");
	define("STATIC_TABLES_MSG", "Статичні таблиці");
	define("TICKETS_MSG", "Тікети");
	define("USERS_MSG", "Користувачі");
	define("RANKS_MSG", "Ранги");
	define("DEPARTMENTS_MSG", "Департаменти");
	define("TYPES_MSG", "Типи");
	define("PRIORITIES_MSG", "Пріорітети");
	define("STATUSES_MSG", "Статуси");
	define("REPORTS_MSG", "Звіти");
	define("SEARCH_MESSAGES_MSG", "Шукати повідомлення");
	define("BY_TICKET_NO_MSG", "За номером тікету");
	define("BY_SUMMARY_MSG", "За текстом");
	define("BY_NAME_OR_EMAIL_MSG", "За іменем чи email");
	define("BY_KEYWORD_MSG", "За ключовим словом");
	define("CREATE_MESSAGE_MSG", "Створити повідомлення");
	define("SEARCH_RESULTS_IN_MSG", "Шукати результати у");
	define("ALLOCATED_TO_ME_MSG", "Призначено мені");
	define("SUPPORT_ISSUES_MSG", "Обговорення підтримки");
	define("EDIT_SUPPORT_USER_MSG", "Редагувати оператора підтримки");
	define("ADMIN_INFO_MSG", "Інформація оператора");
	define("INITIALS_OR_ALIAS_MSG", "Ініціали або псевдоним");
	define("DEFAULT_DEPARTMENT_MSG", "Департамент по замовченню");
	define("ADMINISTRATOR_EMAIL_MSG", "E-mail оператора");
	define("PRIVILEGE_MSG", "Привілея");
	define("SIGNATURE_MSG", "Підпис");
	define("ASSIGN_DEPARTMENTS_MSG", "Призначити департаменти");
	define("SUPPORT_USERS_MSG", "Оператори Підтримки");
	define("EDIT_USER_MSG", "Редагувати оператора");
	define("HELPDESK_USERS_WERENT_FOUND_MSG", "Немає жодного оператора");
	define("SUPPORT_DEPARTMENTS_MSG", "Департаменти підтримки");
	define("EDIT_DEPARTMENT_MSG", "Редагувати департамент");
	define("EDIT_SUPPORT_DEPARTMENT_MSG", "Редагувати департамент підтримки");
	define("DEPARTMENT_SHORT_TITLE_MSG", "Коротка назва департаменту");
	define("DEPARTMENT_FULL_TITLE_MSG", "Повна назва департаменту");
	define("ATTACHMENTS_DIRECTORY_MSG", "Папка прикріплень");
	define("FILE_ATTACHMENTS_ALLOWED_MSG", "Дозволено прикріплювати файли");
	define("INCOMING_ACCOUNT_MSG", "Вхідний акаунт");
	define("INCOMING_TYPE_MSG", "Вхідний тип");
	define("INCOMING_PRODUCT_MSG", "Вхідний продукт");
	define("OUTGOING_ACCOUNT_MSG", "Вихідний акаунт");
	define("ASSIGN_DEPARTMENTS_USERS_MSG", "Призначити операторів департаменту");
	define("NEW_DEPARTMENT_MSG", "Новий департамент");
	define("ADMIN_REQUEST_INFORMATION_MSG", "Інформація запиту");
	define("URL_FOR_CUSTOMER_REPLY_MSG", "URL для відповіді користувачеві");
	define("REQUEST_UNIQUE_IDENTIFICATOR_MSG", "Унікальний ідентифікатор запиту");
	define("CODE_TO_ACCESS_REQUEST_MSG", "Код підтвердження доступу до запиту");
	define("USER_UNIQUE_IDENTIFICATOR_MSG", "Унікальний ідентифікатор користувача");
	define("CUSTOMER_NAME_MSG", "Ім'я користувача");
	define("PRODUCT_IDENTIFIER_MSG", "Ідентифікатор продукту");
	define("PRODUCT_ENVIRONMENT_MSG", "Системне оточення");
	define("CUSTOMER_IP_MSG", "IP-адреса користувача");
	define("PRODUCT_TITLE_MSG", "Назва продукту");
	define("RESPONSIBLE_ADMIN_NAME_MSG", "Ім'я відповідального оператора");
	define("REQUEST_TYPE_MSG", "Тип запиту");
	define("CURRENT_STATUS_MSG", "Поточний статус");
	define("REQUEST_PRIORITY_MSG", "Пріорітет запиту");
	define("WHEN_REQUEST_WAS_ADDED_MSG", "Коли запит було додано");
	define("WHEN_REQUEST_WAS_MODIFIED_MSG", "Коли запит було змінено");
	define("REQUEST_SUMMARY_MSG", "Підсумок запиту");
	define("REQUEST_DESCRIPTION_MSG", "Опис запиту");
	define("WHEN_MESSAGE_WAS_ADDED_MSG", "Коли повідомлення у відповідь було додано");
	define("REPLY_MESSAGE_MSG", "Повідомлення у відповідь");
	define("EDIT_MESSAGE_MSG", "Редагувати повідомлення");
	define("PREDEFINED_REPLIES_MSG", "Підготовлені відовіді");
	define("EDIT_REPLY_MSG", "Редагувати відповідь");
	define("INSERT_REPLY_MSG", "Вставити відповідь");
	define("NEW_PREDEFINED_REPLY_MSG", "Нове підготовлене повідомлення");
	define("EDIT_PREDEFINED_REPLY_MSG", "Редагувати підготовлене повідомлення");
	define("REPLY_TYPE_MSG", "Типи відповідей");
	define("SUPPORT_PRIORITIES_MSG", "Пріорітети підтримки");
	define("EDIT_PRIORITY_MSG", "Редагувати пріорітет");
	define("NEW_PRIORITY_MSG", "Новий пріорітет");
	define("PRIORITY_RANK_MSG", "Ранк пріорітету");
	define("PRIORITY_NAME_MSG", "Назва пріорітету");
	define("SUPPORT_PRODUCTS_MSG", "Продукти підтримки");
	define("NEW_PRODUCT_MSG", "Новий продукт");
	define("EDIT_CUSTOMER_RANK_MSG", "Редагувати ранк користувача");
	define("CUSTOMER_ID_MSG", "ID користувача");
	define("CUSTOMER_EMAIL_MSG", "Email користувача");
	define("NEW_CUSTOMER_RANK_MSG", "Новий ранк користувача");
	define("VIEW_REPLY_MSG", "Дивитись/Редагувати");
	define("CUSTOMER_DETAILS_MSG", "Детальна інформація про користувача");
	define("ENVIRONMENT_MSG", "Оточення");
	define("REQUEST_DETAILS_MSG", "Деталі запиту");
	define("ASSIGNED_MSG", "Призначено");
	define("POSTED_MSG", "Розміщено");
	define("EDIT_TICKET_MSG", "Редагувати тікет");
	define("DELETE_TICKET_MSG", "Видалити тікет");
	define("CLOSE_TICKET_MSG", "Закрити тікет");
	define("CHANGE_STATUS_MSG", "Змінити статус");
	define("ASSIGN_TO_MSG", "Призначити");
	define("ATTACHED_FILES_MSG", "Прикріплені файли");
	define("INTERNAL_MESSAGE_MSG", "Внутрішнє повідомлення");
	define("INITIAL_REQUEST_MSG", "Початковий запит");
	define("POSTED_BY_MSG", "Розміщено");
	define("VIEWED_MSG", "Переглянуто");
	define("EDIT_REQUEST_MSG", "Редагувати запит");
	define("SEND_NOTIFICATION_TO_CLIENT_MSG", "Відправити сповіщення покупцю");
	define("RESPOND_REPORT_MSG", "Звіт по запитам");
	define("FILTER_USERS_STATS_MSG", "Фільтр статистики");
	define("SUPPORT_SETTINGS_MSG", "Налаштування підтримки");
	define("KNOWLEDGE_BASE_CATEGORY_MSG", "Категорія бази знань");
	define("STATUS_ARTICLE_ADDED_BASE_MSG", "Статус статті, яку додано до бази знань");
	define("SUPPORT_STATIC_TABLES_MSG", "Статичні таблиці підтримки");
	define("STATUS_CAPTION_MSG", "Заголовок статусу");
	define("HTML_TAG_BEFORE_SUMMARY_MSG", "HTML тег ПЕРЕД підсумком");
	define("HTML_TAG_AFTER_SUMMARY_MSG", "HTML тег ПІСЛЯ підсумку");
	define("STATUS_ICON_MSG", "Іконка статусу");
	define("EDIT_SUPPORT_TYPE_MSG", "Редагувати тип підтримки");
	define("SUPPORT_TYPES_MSG", "Типи підтримки");
	define("NEW_TYPE_MSG", "Новий тип");
	define("USERS_REPORT_MSG", "Звіт по операторах");

	define("NEW_CATEGORY_MSG", "Нова категорія");
	define("NEW_FORUM_MSG", "Новий форум");
	define("ALLOW_VIEW_CATEGORY_TO_MSG", "Дозволити переглядати категорію");
	define("EDIT_FORUM_MSG", "Редагувати форум");
	define("FORUM_NAME_MSG", "Назва форуму");
	define("FORUM_ORDER_MSG", "Номер форуму");

	define("ALLOW_VIEW_FORUM_MSG", "Дозволити переглядати форум");
	define("ALLOW_VIEW_FORUM_TOPICS_LIST_MSG", "Дозволити переглядати перелік тем");
	define("ALLOW_VIEW_FORUM_TOPICS_DETAILS_MSG", "Дозволити переглядати тему детально");
	define("ALLOW_POST_NEW_TOPICS_MSG", "Дозволити розміщувати нові теми");
	define("ALLOW_POST_REPLIES_MSG", "Дозволити розміщувати відповіді");
	define("FORUM_STATISTICS_MSG", "Статистика форуму");
	define("THREADS_NUMBER_MSG", "Кількість бесід");
	define("MESSAGES_NUMBER_MSG", "Кількість повідомлень");
	define("LAST_POST_ADDED_MSG", "Останнє повідомлення додано");
	define("ASSIGN_MODERATORS_MSG", "Призначити модераторів");
	define("FORUM_THREAD_UNIQUE_IDENTIFICATOR_MSG", "Унікальний ідентифікатор бесіди");
	define("USER_IDENTIFICATOR_INITIATED_THREAD_MSG", "Ідентифікатор користувача що розпочав бесіду");
	define("THREAD_TOPIC_MSG", "Тема бесіди");
	define("TOPIC_DESCRIPTION_MSG", "Опис теми");
	define("WHEN_THREAD_WAS_INITIATED_MSG", "Коли було розпочато бесіду");
	define("WHEN_THREAD_WAS_MODIFIED_MSG", "Коли було змінено бесіду");
	define("USER_NAME_INITIATED_THREAD_MSG", "І'мя користувача, що розпочав бесіду");
	define("USER_EMAIL_INITIATED_THREAD_MSG", "Еmail користувача, що розпочав бесіду");
	define("USER_IP_INITIATED_THREAD_MSG", "IP-адреса користувача, що розпочав бесіду");
	define("WHEN_MESSAGE_WAS_ADDED_TO_THREAD_MSG", "Коли повідомлення було додано до бесіди");
	define("USER_NAME_ADDED_MESSSAGE_MSG", "І'мя користувача, що додав повідомлення");
	define("USER_EMAIL_ADDED_MESSAGE_MSG", "Еmail користувача, що додав повідомлення");
	define("USER_IP_ADDED_MESSAGE_MSG", "IP-адреса користувача, що додав повідомлення");
	define("MESSAGE_TEXT_MSG", "Текст повідомлення");
	define("IP_ADDRESS_MSG", "IP-адреса");
	define("SHOW_TOPIC_INFORMATION_BLOCK_MSG", "Показати блок інформації теми");
	define("SHOW_REPLY_FORM_MSG", "Показати форму для відповіді");
	define("MESSAGES_ORDER_MSG", "Порядок повідомлень");
	define("SHOW_USER_INFO_MSG", "Показувати інформацію про користувача");
	define("DEFAULT_IMAGE_PERSONAL_NOTE", "показати якщо користувач не має власного зображення");
	define("ADMIN_TOPIC_ADDED_MSG", "Тему додано");
	define("TOPIC_MODIFIED_MSG", "Тему змінено");
	define("THREAD_LAST_UPDATED_MSG", "Бесіду востаннє оновлено");
	define("EDIT_TOPIC_MSG", "Редагувати тему");
	define("DELETE_TOPIC_MSG", "Видалити тему");
	define("DELETE_MESSAGE_MSG", "Видалити повідомлення");
	define("USER_ID_MSG", "ID користувача");

	define("NO_RESULTS_MSG", "Немає результатів");
	define("GO_TO_MSG", "Перейти");
	define("PARENT_ARTICLE_MSG", "Батьківська стаття");
	define("ARTICLE_ORDER_MSG", "Номер статті");
	define("ARTICLE_ALIAS_MSG", "Назва статті");
	define("EDIT_MANUAL_MSG", "Редагувати документацію");
	define("ALLOW_VIEW_MANUAL_TO_MSG", "Дозволити переглядати документацію");

	define("CLASSIFIED_ADS_MSG", "Рекламні оголошення");
	define("ADS_LISTING_MSG", "Перелік оголошень");
	define("ADS_TYPES_MSG", "Типи оголошень");
	define("ADVERT_NOTIFICATION_MSG", "Сповіщення оголошення");
	define("ADVERT_REQUEST_MSG", "Запит оголошення");
	define("ADVERT_IMAGE_SETTINGS_MSG", "Налаштування зображень оголошення");
	define("ADS_SEARCH_MSG", "Пошук оголошень");
	define("ADVERT_SPECIFICATION_MSG", "Групи специфікацій оголошень");
	define("ADD_TITLE_MSG", "Додати заголовок");
	define("CUSTOM_PROPERTIES_MSG", "Додаткові властивості");
	define("CHANGE_ADS_ORDER_MSG", "Змінити порядок оголошень");
	define("SHOWN_ON_SITE_MSG", "Показати на сайті");
	define("ALLOWED_TO_POST_ADS_MSG", "Дозволено розміщувати оголошення");
	define("SMALL_IMAGE_NAME_MSG", "Назва маленького малюнку");
	define("LARGE_IMAGE_NAME_MSG", "Назва великого малюнку");
	define("ITEM_TITLE_MSG", "Заголовок");
	define("ADD_THIS_AD_MSG", "Додати оголошення до секції Гарячих Пропозицій");
	define("HOT_DESCRIPTION_MSG", "Гарячий опис");
	define("GROUP_AND_NAME_MSG", "Група та назва");
	define("ADD_MORE_FEATURES_QST", "Додати більше властивостей?");
	define("DEFAULT_SPECIFICATION_MSG", "Специфікація по замовченню");
	define("EDIT_IMAGE_MSG", "Редагувати зображення");
	define("IMAGE_TITLE_MSG", "Заголовок зображення");
	define("NO_IMAGES_WERE_FOUND_MSG", "Немає зображень");
	define("SMALL_IMAGE_SETTINGS_MSG", "Налаштування маленького зображення");
	define("MAXIMUM_FILESIZE_IN_BYTES_MSG", "Максимальний розмір файлу (в байтах)");
	define("MAXIMUM_IMAGE_WIDTH_IN_PIXELS_MSG", "Максимальна ширина зображення (в пікселях)");
	define("MAXIMUM_IMAGE_HEIGHT_IN_PIXELS_MSG", "Максимальна висота зображення (в пікселях)");
	define("LARGE_IMAGE_SETTINGS_MSG", "Налаштування великого зображення");
	define("MORE_PICTURES_SETTINGS_NOTE", "Кількість додаткових зображень");
	define("MORE_PICTURES_SETTINGS_MSG", "Додаткові налаштування зображень");
	define("ADS_SEND_EMAIL_NOTIFY_MSG", "надіслати email сповіщення, коли оголошення додається або змінюється");
	define("PROD_SEND_EMAIL_NOTIFY_MSG", "надіслати email сповіщення, коли продукт додається або змінюється");
	define("ADMINISTRATOR_NOTIFICATION_MSG", "Сповіщення адміністратора");
	define("AD_INFORMATION_MSG", "Інформація про оголошення");
	define("AD_UNIQUE_IDENTIFICATOR_MSG", "Унікальний ідентифікатор оголошення");
	define("AD_URL_MSG", "URL унікального ідентифікатора");
	define("SELLER_IDENTIFICATOR_MSG", "Ідентифікатор продавця");
	define("SELLER_NAME_MSG", "Ім'я продавця");
	define("WHEN_AD_STARTING_MSG", "Коли оголошення запущено");
	define("DAYS_TO_RUN_AD_MSG", "Днів запуску оголошення");
	define("WHEN_AD_HAS_BEEN_ADDED_MSG", "Коли оголошення додано");
	define("WHEN_AD_HAS_BEEN_UPDATED_MSG", "Коли оголошення змінено");
	define("ASKING_PRICE_MSG", "Бажана ціна");
	define("IS_AD_CAN_BE_COMPARED_MSG", "Чи може оголошення порівнюватись");
	define("CITY_LOCATION_OF_THE_ITEM_MSG", "Місто розміщення");
	define("STATE_LOCATION_OF_THE_ITEM_MSG", "Штат розміщення");
	define("COUNTRY_LOCATION_OF_THE_ITEM_MSG", "Країна розміщення");
	define("INFORMATION_OF_THE_ITEM_MSG", "Додаткова інформація щодо розміщення");
	define("PROPERTY_NAME_MSG", "Назва властивості");
	define("ADD_MORE_PROPERTIES_QST", "Додати більше властивостей?");
	define("OFFER_EMAIL_NOTIFICATION_MSG", "Email сповіщення пропозиції");
	define("OFFER_EMAIL_NOTIFICATION_NOTE", "надсилати email сповіщення коли користувач робить пропозицію або запит щодо деталей оголошення");
	define("EDIT_AD_TYPE_MSG", "Редагувати тип оголошення");
	define("DEFAULT_PROPERTIES_MSG", "Властивості по замовченню");
	define("NEW_AD_TYPE_MSG", "Новий тип оголошення");
	define("AD_TYPE_DELETE_CONFIRM_MSG", "Видалити цей тип оголошення?");

	define("CUSTOMER_ACCOUNT_MSG", "Подробиці акаунту користувача");
	define("CUSTOMER_PROFILE_MSG", "Налаштування профілю");
	define("PROFILE_SECTION_MENU_MSG", "Секції профілю");
	define("FORGOTTEN_PASSWORD_MSG", "Забутий пароль");
	define("CUSTOMERS_COMISSIONS_MSG", "Комісії покупців");
	define("COMMISSION_PAYMENTS", "Сплати комісій");
	define("CUSTOMER_MENU_NEWSLETTERS", "Бюлетені");
	define("EDIT_USER_INFO_MSG", "Редагувати інформацію користувача");
	define("SITE_USERS_MSG", "Користувачі");
	define("ACCOUNT_INFORMATION_MSG", "Інформація акаунту");
	define("USER_TYPE_MSG", "Тип користувача");
	define("SUSPEND_DATE_MSG", "Дата призупинення");
	define("REGISTRATION_PROCESS_MSG", "Процес реєстрації");
	define("IS_SMS_ALLOWED_FOR_USER_MSG", "Чи доступні користувачеві SMS");
	define("REGISTRATION_INFO_MSG", "Реєстраційна інформація");
	define("UPDATED_BY_USER_MSG", "Оновлено покупцем");
	define("UPDATED_BY_ADMIN_MSG", "Оновлено адміністратором");
	define("LAST_VISIT_INFO_MSG", "Інформація щодо останнього візиту");
	define("SEARCH_COMMISSIONS_MSG", "Пошук комісій");
	define("BY_USER_NAME_EMAIL_MSG", "За ім'ям користувача або e-mail");
	define("COMMISSIONS_STATS_MSG", "Статистика комісій");
	define("USERS_TYPES_MSG", "Типи покупців");
	define("CONTACT_FORM_SETTINGS_MSG", "Налаштування форми звернення");
	define("SEND_NOTIFICATION_TO_MERCHANT_MSG", "Надіслати сповіщення Продавцеві");
	define("CUSTOMER_IP_ADDRESS_MSG", "IP-адреса користувача");
	define("MERCHANT_NAME_MSG", "Ім'я продавця");
	define("MERCHANT_EMAIL_MSG", "Email продавця");
	define("LOGIN_DETAILS_MSG", "Подробиці входу в систему");
	define("EDIT_PAYMENT_MSG", "Редагувати платіж");
	define("PAYMENT_AMOUNT_MSG", "Розмір платежу");
	define("TRANSACTION_ID_MSG", "ID транзакції");
	define("COMMISSION_INFORMATION_MSG", "Інформація про комісію");
	define("SEARCH_PAYMENTS_MSG", "Пошук платежів");
	define("AMOUNT_RANGE_MSG", "Діапазон кількості");
	define("NO_PAYMENTS_WERE_FOUND_MSG", "Немає платежів");
	define("EXPORT_PAYMENTS_MSG", "Експортувати платежі");
	define("EXPORT_FILTERED_MSG", "Експортувати відфільтровані");
	define("PRODUCT_FIELDS_MSG", "Поля продукту");
	define("CONTROL_TYPE_MSG", "Тип елементу керування");
	define("INTRO_TEXT_FOR_NEW_USERS_MSG", "Вступний текст для нових користувачів");
	define("INTRO_TEXT_FOR_REGISTERED_USERS_MSG", "Вступний текст для зареєрованих користувачів");
	define("PROFILE_CUSTOM_FIELDS_MSG", "Додаткові поля профілю");
	define("EDIT_PROFILE_SECTIONS_MSG", "Редагувати секції профілю");
	define("STREET_ADDRESS_FIRST_LINE_MSG", "Адреса 1");
	define("STREET_ADDRESS_SECOND_LINE_MSG", "Адреса 2");
	define("FILESIZE_IN_BYTES_MSG", "Розмір файлу (в байтах)");
	define("WIDTH_IN_PIXELS_MSG", "Ширина (в пікселях)");
	define("HEIGHT_IN_PIXELS_MSG", "Висота (в пікселях)");
	define("CODE_TO_RESET_THE_PASSWORD_MSG", "Код для зміни паролю");
	define("DATE_OF_REGISTRATION_MSG", "Дата реєстрації");
	define("HTTP_REFERRER_MSG", "HTTP Referrer");
	define("LOGIN_PARAMETERS_MSG", "Параметри входу в систему");
	define("FIELD_SECTION_MSG", "Секція поля");
	define("SQL_TO_OBTAIN_VALUES_MSG", "SQL для отримання значень");
	define("ADD_MORE_OPTION_VALUES_QST", "Додати більше значень опцій?");
	define("EDIT_SECTION_MSG", "Редагувати секцію");
	define("SECTION_ORDER_MSG", "Номер секції");
	define("SECTION_NAME_MSG", "Назва секції");
	define("NEW_PROFILE_SECTION_MSG", "Новий профіль секції");
	define("USE_THIS_TYPE_BY_DEFAULT_MSG", "Використати цей тип по замовченню");
	define("SHOW_THIS_TYPE_FOR_MSG", "Показати цей тип при реєстрації користувача");
	define("PRICE_TYPE_MSG", "Тип ціни");
	define("ACCOUNT_SETTINGS_MSG", "Налаштування акаунту");
	define("CAN_USER_OPEN_A_NEW_ACCOUNT_MSG", "Чи може користувач відкрити новий акаунт");
	define("CAN_USER_EDIT_HIS_PROFILE_MSG", "Чи може користувач редагувати свій профіль");
	define("APPROVE_CHANGES_IN_PROFILE_MSG", "Автоматично приймати зміни у профілі");
	define("HOME_PAGE_SETTINGS_MSG", "Налаштування основної сторінки");
	define("AFFILIATE_SETTINGS_MSG", "Налаштування партнерства");
	define("EDIT_TYPE_MSG", "Редагувати тип");
	define("PROFILE_SETTINGS_MSG", "Налаштування профілю");
	define("PRODUCT_SETTINGS_MSG", "Налаштування продуктів");
	define("CONTACT_SETTINGS_MSG", "Налаштування контактів");
	define("SEARCH_USERS_MSG", "Пошук користувачів");
	define("BY_NAME_EMAIL_MSG", "За ім'ям або email");
	define("BY_ADDRESS_MSG", "За адресою");
	define("VIEW_EDIT_INFO_MSG", "Переглянути/редагувати");
	define("EXPORT_USERS_MSG", "Експортувати користувачів");
	define("EXPORT_NEW_USERS_MSG", "Експортувати нових користувачів");
	define("IMPORT_USERS_MSG", "Імпортувати користувачів");
	define("VISITS_REPORTS_MSG", "Звіт відвідувань");
	define("FILTER_STATS_MSG", "Фільтрувати статистику");
	define("SELECT_REPORT_MSG", "Вибрати звіт");
	define("USER_AGENTS_MSG", "Агенти користувачів");
	define("SEARCH_ENGINES_VISITS_MSG", "Відвідування з пошукових систем");
	define("REFERRING_HOSTS_MSG", "Відправний хост");
	define("SEARCH_ENGINES_MSG", "Пошукові системи");
	define("START_PAGES_MSG", "Стартові сторінки");
	define("AFFILIATES_VISITS_MSG", "Відвідування партнерів");
	define("ROBOTS_VISITS_MSG", "Відвідування роботів");
	define("NO_DATA_WERE_FOUND_MSG", "Немає даних");
	define("SHOW_MORE_MSG", "показати більше");
	define("MANUAL_ARTICLE_MSG", "Стаття документації");
	define("SHOW_IN_CONTENT_QST", "Показати на сторінці?");
	define("MANUAL_PAGE_NAME_MSG", "Назва сторінки документації");
	define("ALIAS_PAGE_NAME_MSG", "Додаткова назва сторінки");
	define("ARTICLE_TEXT_MSG", "Текст статті");
	define("ALT_TEXT_MSG", "Альтернативний текст");
	define("ADD_MANUAL_MSG", "Додати документацію");
	define("ARTICLE_CODE_MSG", "Код статті");
	define("CONTENTS_QST", "Contents?");

	define("FORGOTTEN_PASSWORD_SETTINGS_MSG", "Налаштування нагадування паролю");
	define("NON_ENCRYPTED_PASSWORD_MSG", "Некриптований пароль");
	define("MD5_ENCRYPTED_PASSWORD_MSG", "MD5-криптований пароль");
	define("TIME_LIMIT_TO_CHANGE_PASSWORD_MSG", "Обмеження часу для зміни паролю");
	define("RECIPIENTS_GROUPS_MSG", "Групи отримувачів");
	define("SUBSCRIBED_CUSTOMERS_MSG", "Підписані користувачі");
	define("REGISTERED_CUSTOMERS_MSG", "Зареєстровані користувачі");
	define("CUSTOMER_PURCHASED_PRODUCTS_MSG", "Користувачі що придбали продукцію");
	define("SENDING_NEWSLETTER_MSG", "Надсилання новин");
	define("EMAILS_SENT_MSG", "Надіслано пошти");
	define("TOTAL_EMAILS_SENT_MSG", "Всього пошти надіслано");
	define("EMAILS_REMAINS_MSG", "Залишилось пошти");
	define("SENDING_ERRORS_MSG", "Надсилання помилок");
	define("CONTINUE_SENDIND_NEWSLETTER_MSG", "Продовжити надсилання новин");
	define("NEWSLETTER_PREVIEW_MSG", "Переглянути новини");
	define("EMAILS_TO_SEND_MSG", "Пошти для надсилання");
	define("SEND_NEWSLETTER_BY_CYCLES_MSG", "Надсилати новини повторно");
	define("EMAILS_BY_CYCLE_MSG", "пошти за цикл");
	define("DELAY_AFTER_EACH_EMAIL_MSG", "пауза після кожного відправлення");

	define("SYSTEM_ADMINISTRATION_MSG", "Управління системою");
	define("ADMIN_SYSTEM_NOTE", "Кредитні картки, Валюти, Мови, Штати");
	define("GLOBAL_SETTINGS_MSG", "Загальні налаштування");
	define("ADMINISTRATORS_ACCOUNTS_MSG", "Акаунти адміністраторів");
	define("PRIVILEDGE_GROUPS_MSG", "Групи превілеїв");
	define("NEWSLETTER_MSG", "Розсилка новин");
	define("SYSTEM_STATIC_TABLES_MSG", "Статичні системні таблиці");
	define("SYSTEM_STATIC_MESSAGES_MSG", "Статичні системні повідомлення");
	define("BLACK_IPS_MSG", "Чорний перелік IP-адрес");
	define("BANNED_CONTENT", "Заборонений зміст");
	define("TRACKING_VISITS_REPORT_MSG", "Звіт по відвідуванням");
	define("SYSTEM_UPGRADE_MSG", "Оновлення системи");
	define("SITE_SETTINGS_MSG", "Налаштування сайту");
	define("DEFAULT_COUNTRY_MSG", "Країна по замовченню");
	define("DEFAULT_STATE_MSG", "Штат по замовченню");
	define("ACTIVE_LAYOUT_MSG", "Поточний дизайн");
	define("PASSWORD_ENCRYPTION_MSG", "Криптування паролю");
	define("WEIGHT_MEASURE_MSG", "Міра ваги");
	define("ADMINISTRATOR_HTML_EDITOR_MSG", "Адміністративний HTML редактор");
	define("LOGO_SETTINGS_MSG", "Налаштування логотипу");
	define("LOGO_IMAGE_MSG", "Зображення логотипу");
	define("LOGO_IMAGE_ALT_MSG", "Альтернативний текст логотипу");
	define("LOGO_SIZE_MSG", "Розмір логотипу");
	define("CUSTOMER_IMAGES_MSG", "Користувацькі зображення");
	define("CUSTOMER_IMAGE_UPLOAD_MSG", "Завантаження користувацьких зображень");
	define("CUSTOMER_IMAGE_RESTRICTIONS_MSG", "Обмеження користувацьких зображень");
	define("SECURE_SITE_SETTINGS_MSG", "Налаштування безпечного сайту");
	define("SECURE_SITE_URL_MSG", "URL безпечного сайту");
	define("CUSTOMER_SSL_MSG", "SSL користувача");
	define("ADMINISTRATOR_SSL_MSG", "SSL адміністратора");
	define("ON_USER_PROFILE_PAGE_MSG", "на сторінці профілю користувача");
	define("ON_ORDER_PROFILE_PAGE_MSG", "на сторінці профілю замовлення");
	define("ON_PAYMENT_DETAILS_PAGES_MSG", "на сторінці платіжних подробиць");
	define("ON_ADMIN_LOGIN_MSG", "на вході в управління системою");
	define("ON_ORDER_CREATION_MSG", "на створенні замовлення");
	define("FRIENDLY_URLS_SETTINGS_MSG", "Налаштування дружніх URL");
	define("APACHE_SETTINGS_MSG", "Налаштування Apache");
	define("PLEASE_ADD_LINE_LIKE_BELOW_MSG", "Додайте рядок як показано нижче до вашого .htaccess файлу для звернення до дружніх URL");
	define("ACTIVATE_FRIENDLY_URLS_MSG", "Активація дружніх URL");
	define("AUTO_GENERATE_FRIENDLY_URLS_MSG", "Автогенерація дружніх URL");
	define("FRIENDLY_EXTENSION_MSG", "Розширення дружнього посилання");
	define("TRACKING_SETTINGS_MSG", "Налаштування слідкування");
	define("VIART_TRACKING_MSG", "Слідкування");
	define("GOOGLE_ANALYTICS_MSG", "Аналітика Google");
	define("SITE_VISITS_MSG", "Відвідування сайту");
	define("PAGE_VIEWS_MSG", "Перегляди сторінок");
	define("TURN_ON_GOOGLE_TRACKING_MSG", "включити слідкування Google");
	define("GOOGLE_TRACKING_CODE_MSG", "Код слідкування Google");
	define("PLEASE_SPECIFY_THE_CODE_MSG", "Вкажіть код в наступному форматі");
	define("WITH_YOUR_ACTUAL_GOOGLE_MSG", "з вашим дійсним кодом слідкування Google");
	define("APPROVE_REVIEWS_MSG", "Прийняти огляди");
	define("APPROVE_BEFORE_PUBLISHING_ON_SITE_MSG", "Адміністратор затверджує огляди перед публікацією на сайті");
	define("REVIEWS_PER_PAGE_MSG", "Оглядів на сторінці");
	define("MINIMAL_RATING_MSG", "Мінімальний рейтинг");
	define("MINIMAL_NUMBER_OF_VOTES_MSG", "Мінімальна кількість голосувань");
	define("HTML_SETTINGS_ON_MAIN_PAGE_MSG", "Налаштування HTML основної сторінки");
	define("GREETINGS_INTRODUCTION_MSG", "Привітання / Вступ");
	define("FOOTER_SETTINGS_MSG", "Налаштування завершення");
	define("FOOTER_BODY_MSG", "Тіло завершення");

	define("ADMINISTRATORS_MSG", "Адміністратори");
	define("EDIT_ADMINISTRATOR_MSG", "Редагувати адміністратора");
	define("HIDDEN_ADMINISTRATOR_MSG", "Прихований адміністратор");
	define("ADMINISTRATOR_NAME_MSG", "Ім'я адміністратора");
	define("PRIVILEGE_TYPE_MSG", "Тип привілею");
	define("NEW_ADMINISTRATOR_MSG", "Новий адміністратор");
	define("EDIT_PERMISSIONS_MSG", "Редагувати дозволи");
	define("HIDDEN_GROUP_MSG", "Прихована група");
	define("HELPDESK_PRIVILEGE_MSG", "Привілеї Служби підтримки");
	define("ASSIGN_THIS_PRIVILEGE_TYPE_MSG", "менеджери служби підтримки можуть призначати ці привілеї для користувачів підтримки");
	define("USE_CHECKBOXES_TO_ALLOW_MSG", "Ставте відмітки навпроти модулів, які дозволені");
	define("PRODUCT_TYPES_MSG", "Типи продуктів");
	define("SHIPPING_RULES_RESTRICTIONS_MSG", "Правила/обмеження доставки");
	define("IMPORT_EXPORT_MSG", "Імпорт/Експорт");
	define("DATABASE_MANAGEMENT_MSG", "Робота з базою даних");
	define("ORDERS_PERMISSIONS_MSG", "Дозволи замовлень");
	define("ACCESSING_SALES_ORDERS_MSG", "Доступ до замовлень");
	define("ACCESSING_ORDERS_PAYMENT_DETAILS_MSG", "Доступ до платіжних поробиць замовлень");
	define("UPDATING_ORDERS_MSG", "Оновлення замовлень (статус, номер слідкування)");
	define("REMOVING_ORDERS_MSG", "Видалення замовлень");
	define("UPDATING_ORDERS_STATUSES_MSG", "Доступ до статусів замовлень");
	define("UPDATING_ORDER_NOTES_SECTION_MSG", "Доступ до приміток замовлень");
	define("UPDATING_ORDER_SERIAL_NUMBERS_MSG", "Доступ до серійних номерів");
	define("UPDATING_ORDER_DOWNLOAD_LINKS_MSG", "Доступ до посилань завантажень");
	define("UPDATING_ORDER_PROFILE_PAGE_MSG", "Доступ до сторінки профілей ордерів");
	define("UPDATING_ORDER_CONFIRMATION_PAGE_MSG", "Доступ до сторінки підтвердження ордеру");
	define("UPDATING_PAYMENT_SYSTEMS_MSG", "Доступ до платіжних систем");
	define("UPDATING_TAX_RATES_MSG", "Доступ до податкових оцінок");
	define("UPDATING_ORDER_GIFT_VOUCHERS_MSG", "Доступ до подарункових купонів");
	define("ACCESSING_ORDERS_REPORTS_STATISTICS_MSG", "Доступ до звітів замовлень");
	define("CREATING_ORDERS_MSG", "Створення замовлень");
	define("HELPDESK_PERMISSIONS_MSG", "Дозволи Служби підтримки");
	define("ACCESSING_HELPDESK_SYSTEM_MSG", "Доступ до Служби підтримки");
	define("HELPDESK_SETTINGS_MSG", "Налаштування підтримки");
	define("CREATING_A_NEW_TICKETS_MSG", "Створення нових тікетів");
	define("UPDATING_REMOVING_TICKETS_MSG", "Обробка тікетів");
	define("CLOSING_TICKETS_MSG", "Закриття тікетів");
	define("REPLYING_TICKETS_MSG", "Відповіді на тікети");
	define("EDITING_HELPDESK_USERS_MSG", "Редагування операторів");
	define("EDITING_DEPARTMENTS_MSG", "Редагування департаментів");
	define("EDITING_PREDEFINED_REPLIES_MSG", "Редагування підготовлених відповідей");
	define("EDITING_TYPES_PRODUCTS_PRIORITIES_STATUSES_MSG", "Редагування типів, продуктів, пріорітетів, статусів");
	define("ACCESSING_USERS_REPORTS_STATISTICS_MSG", "Доступ до звітів / статистики");
	define("CUSTOMERS_PERMISSIONS_MSG", "Дозволи користувачів");
	define("ACCESSING_CUSTOMERS_MODULE_MSG", "Доступ до користувацьких модулів");
	define("ACCESSING_GROUPS_PROFILE_SETTINGS_MSG", "Доступ до налаштувань груп та профілів");
	define("ACCESSING_UPDATING_CUSTOMER_LOGIN_DETAILS_MSG", "Доступ до параметрів входу в систему");
	define("ADDING_NEW_CUSTOMERS_MSG", "Додання нових користувачів");
	define("UPDATING_CUSTOMERS_MSG", "Оновлення користувачів");
	define("REMOVING_CUSTOMERS_MSG", "Видалення користувачів");
	define("IMPORTING_CUSTOMERS_MSG", "Імпорт користувачів");
	define("EXPORTING_CUSTOMERS_MSG", "Експорт користувачів");
	define("ACCESSING_FORGOTTEN_PASSWORD_SETTINGS_MSG", "Доступ до налаштувань забутого паролю");
	define("ACCESSING_CUSTOMER_COMMISSIONS_AND_PAYMENTS_MSG", "Доступ до користувацьких комісій і платежів");
	define("CREATING_A_NEW_COMMISSION_PAYMENTS_MSG", "Створення нових платежів комісій");
	define("UPDATING_COMMISSION_PAYMENTS_MSG", "Оновлення платежів комісій");
	define("REMOVING_COMMISSION_PAYMENTS_MSG", "Видалення платежів комісій");
	define("EXPORTING_COMMISSION_PAYMENTS_MSG", "Експорт платежів комісій");
	define("ADMINISTRATORS_PERMISSIONS_MSG", "Дозволи адміністраторів");
	define("ACCESSING_ADMINISTRATORS_MODULE_MSG", "Доступ до адміністративного модулю");
	define("ACCESSING_UPDATING_PRIVILEGES_GROUPS_MSG", "Доступ до груп привілеїв");
	define("ACCESSING_UPDATING_ADMINISTRATORS_PASSWORDS_MSG", "Доступ до паролів адміністраторів");
	define("ADDING_NEW_ADMINISTRATORS_MSG", "Додання нових адміністраторів");
	define("UPDATING_ADMINISTRATORS_MSG", "Оновлення адміністраторів");
	define("REMOVING_ADMINISTRATORS_MSG", "Видалення адміністраторів");
	define("ACCESSING_HIDDEN_GROUPS_ADMINS_MSG", "Доступ до прихованих груп / адміністраторів");
	define("CREDIT_CARDS_TYPES_MSG", "Типи кредитних карток");
	define("SWITCH_SOLO_ISSUE_NUMBERS_MSG", "Номери Switch & Solo ");
	define("CREDIT_CARD_EXPIRY_YEAR_MSG", "Рік закінчення");
	define("CREDIT_CARD_START_YEAR_MSG", "Рік початку");
	define("RELEASE_TYPES_MSG", "Типи релізів");
	define("CHANGE_TYPES_MSG", "Змінити типи");
	define("COMPANIES_MSG", "Компанії");
	define("NO_COMPANIES_FOUND_MSG", "Немає компаній");
	define("STATES_MSG", "Штати");
	define("EDIT_STATE_MSG", "Редагувати штат");
	define("NEW_STATE_MSG", "Новий штат");
	define("STATE_CODE_MSG", "Код штату");
	define("STATE_NAME_MSG", "Назва штату");
	define("NEW_COUNTRY_MSG", "Нова країна");
	define("EDIT_COUNTRY_MSG", "Редагувати країну");
	define("COUNTRY_ORDER_MSG", "Номер країни");
	define("COUNTRY_CODE_MSG", "Код країни");
	define("ISO_NUMBER_MSG", "Номер ISO");
	define("COUNTRY_NAME_MSG", "Назва країни");
	define("DEFAULT_CURRENCY_MSG", "Валюта по замовченню");
	define("CREDIT_CARDS_MSG", "Кредитні картки");
	define("EDIT_CREDIT_CARD_MSG", "Редагувати кредитку");
	define("NEW_CREDIT_CARD_MSG", "Нова кредитка");
	define("CUSTOM_PAYMENT_FIELDS_MSG", "Додаткові платіжні поля");
	define("CREDIT_CARD_CODE_MSG", "Код кредитки");
	define("CREDIT_CARD_NAME_MSG", "Назва кредитки");
	define("CREDIT_CARD_NUMBER_MSG", "Номер кредитки");
	define("CC_START_YEARS_MSG", "Стартові роки кредиток");
	define("EDIT_START_YEAR_MSG", "Редагувати стартовий рік");
	define("NEW_START_YEAR_MSG", "Новий стартовий рік");
	define("START_YEAR_MSG", "Стартовий рік");
	define("CC_EXPIRY_YEARS_MSG", "Роки закінчення кредиток");
	define("EDIT_EXPIRY_YEAR_MSG", "Редагувати рік закінчення");
	define("NEW_EXPIRY_YEAR_MSG", "Новий рік закінчення");
	define("EXPIRY_YEAR_MSG", "Рік закінчення");
	define("EDIT_SHIPPING_TIME_MSG", "Редагувати час доставки");
	define("NEW_SHIPPING_TIME_MSG", "Новий час доставки");
	define("EDIT_RELEASE_MSG", "Редагувати реліз");
	define("RELEASE_DATE_MSG", "Дата релізу");
	define("VERSION_MSG", "Версія");
	define("DOWNLOAD_TYPE_MSG", "Тип закачки");
	define("EDIT_RELEASE_CHANGES_MSG", "Редагувати зміни релізу");
	define("ADD_MORE_CHANGES_VALUES?_MSG", "Додати ще змін?");
	define("EDIT_RELEASE_TYPE_MSG", "Редагувати тип релізу");
	define("NEW_RELEASE_TYPE_MSG", "Новий тип релізу");
	define("NO_RELEASES_FOR_THIS_PRODUCT_MSG", "Немає релізів для цього продукту");
	define("UPDATE_FROM_MSG", "Оновити з");
	define("SET_AS_DEFAULT_CURRENCY_MSG", "Встановити валютою по замовченню");
	define("SET_AS_DEFAULT_CURRENCY_NOTE", "встановити по замовченню та перерахувати курси валют");
	define("CHECKBOX_RECALCULATE_MSG", "натисніть щоб перерахувати ціни для продуктів");
	define("CURRENCY_CODE_MSG", "Код валюти");
	define("NUMERIC_CODE_MSG", "Чисельний код");
	define("CURRENCY_TITLE_MSG", "Назва валюти");
	define("CURRENCY_IMAGE_MSG", "Зображення валюти");
	define("CURRENCY_IMAGE_ACTIVE_MSG", "Активне зображення валюти");
	define("EXCHANGE_RATE_MSG", "Курс обміну");
	define("SYMBOL_LEFT_MSG", "Лівий символ");
	define("SYMBOL_RIGHT_MSG", "Правий символ");
	define("EDIT_MESSAGES_MSG", "Редагувати повідомлення");
	define("NEW_LANGUAGE_MSG", "Нова мова");
	define("EDIT_LANGUAGE_MSG", "Редагувати мову");
	define("LANGUAGE_CODE_MSG", "Код мови");
	define("EDIT_MANUFACTURER_MSG", "Редагувати виробника");
	define("NEW_MANUFACTURER_MSG", "Новий виробник");
	define("MANUFACTURER_NAME_MSG", "Назва виробника");
	define("MANUFACTURER_ORDER_MSG", "Порядок виробника");
	define("FOR_FUTURE_PURPOSES_MSG", "для майбутніх цілей");
	define("SHOWN_FULL_PRODUCTS_DESC_MSG", "показати разом з повним описом");

	define("ISSUE_NUMBERS_MSG", "Додаткові номери");
	define("EDIT_ISSUE_NUMBER_MSG", "Редагувати додаткові номери");
	define("NEW_ISSUE_NUMBER_MSG", "Новий додатковий номер");
	define("EDIT_SHIPPING_RULE_MSG", "Редагувати правило доставки");
	define("SHIPPING_RULE_MSG", "Правило доставки");
	define("ALLOW_PRODUCT_DELIVERY_MSG", "Дозволити доставку тільки до вибраних країн");
	define("NEW_SHIPPING_RULE_MSG", "Нове правило доставки");
	define("EDIT_CHANGE_TYPE_MSG", "Редагувати тип зміни");
	define("NEW_CHANGE_TYPE_MSG", "Новий тип зміни");
	define("EDIT_COMPANY_MSG", "Редагувати компанію");
	define("ADDRESS_INFORMATION_MSG", "Адреса");
	define("PHONE_NUMBER_MSG", "Номер телефону");
	define("FAX_NUMBER_MSG", "Номер факсу");
	define("CONTACT_EMAIL_ADDRESS_MSG", "Контактний Email");
	define("EDIT_ENGINE_MSG", "Редагувати двигун");
	define("ENGINE_NAME_MSG", "Назва двигуна");
	define("KEYWORDS_PARAMETER_NAME_MSG", "Назва параметру ключового слова");
	define("REFERRER_REGULAR_EXPRESSION_MSG", "Регулярний вираз реферера");
	define("USER_AGENT_REGULAR_EXPRESSION_MSG", "Регулярний вираз користувацького агенту");
	define("IP_ADDRESS_REGULAR_EXPRESSION_MSG", "Регулярний вираз IP адреси");
	define("SEARCH_ENGINE_MSG", "Пошуковий двигун");
	define("NEW_SEARCH_ENGINE_MSG", "Новий пошуковий двигун");
	define("ADD_NEW_IP_MSG", "Додати новий IP");
	define("EDIT_IP_MSG", "Редагувати IP");
	define("EDIT_TEXT_MSG", "Редагувати текст");
	define("ADD_NEW_TEXT_MSG", "Додати новий текст");
	define("DUMP_MSG", "Архів");
	define("SEARCH_FILE_MSG", "Пошук файлу");
	define("FILE_NAME_MSG", "Назва файлу");
	define("CREATE_NEW_DUMP_MSG", "Створити новий архів");
	define("APPLY_DUMP_MSG", "Заархівувати");
	define("ADMIN_BANNED_CONTENT_MSG", "Забанений зміст");

	define("NO_RECORDS", "Немає записів");
	define("IS_DEFAULT", "По замовченню");
	define("AMOUNT_MSG", "Кількість");
	define("EG_MSG", "т.я.");
	define("PARAMETERS_MSG", "Параметри");
	define("MOVE_MSG", "Пересунути");
	define("REQUIRED_MSG", "Необхідно");
	define("LAYOUT_MSG", "Дизайн");
	define("GLOBAL_MSG", "Глобальний");
	define("RANK_MSG", "Ранг");
	define("DATE_MSG", "Дата");
	define("DESCRIPTIONS_MSG", "Описи");
	define("STATS_MSG", "Статистика");
	define("BODY_MSG", "Тіло");
	define("PRIORITY_MSG", "Пріорітет");
	define("IDENTIFIER_MSG", "Ідентифікатор");
	define("MANUAL_MSG", "Посібник");
	define("RESULTS_MSG", "Результати");
	define("ALLOW_VIEW_MSG", "Дозволити перегляд");
	define("HOT_OFFER_MSG", "Гаряча пропозиція");
	define("VALUE_MSG", "Значення");
	define("NEW_IMAGE_MSG", "Нове зображення");
	define("LAST_SEVEN_DAYS_MSG", "Останні 7 днів");
	define("THIS_MONTH_FMSG", "Цей місяць");
	define("ALLOWED_MSG", "Дозволено");
	define("COUNTRIES_MSG", "Країни");
	define("ACTION_MSG", "Дія");
	define("EMAIL_MSG", "E-mail");

	define("ADMIN_UPLOAD_FILE_MSG", "Завантажити файл");
	define("IMAGE_TYPE_MSG", "Тип зображення");
	define("EXPORT_MSG", "Експорт");
	define("IMPORT_MSG", "Імпорт");
	define("SALES_MSG", "Продажі");
	define("MINIMUM_MSG", "Мінімум");
	define("MAXIMUM_MSG", "Максимум");
	define("MESSAGE_MSG", "Повідомлення");
	define("SEARCH_BY_MSG", "Шукати");
	define("CHANGE_ORDER_MSG", "Змінити порядок");
	define("USED_AS_DEFAULT_VALUE_MSG", "використовується по замовченню для нових статей у категорії");
	define("EDIT_BANNER_MSG", "Редагувати банер");
	define("ADMIN_EXPIRY_DATE_MSG", "Дiйсна до");
	define("ADMIN_TITLE_MSG", "Заголовок");
	define("ADMIN_PRODUCT_MSG", "Продукт");
	define("ADMIN_CONFIGURE_MSG", "Налаштувати");
	define("COMMAND_FOR_ARCHIVE_MSG", "Команда архівування:");
	define("ADMIN_COUPON_MSG", "Купон");
	define("ADMIN_USER_MSG", "Користувач");
	define("PAYMENT_PARAMETERS_MSG", "Параметри платежу");
	define("ADMIN_SHOW_MSG", "Показати");
	define("FINAL_CHECKOUT_MSG", "Оформлення замовлення");
	define("ADMIN_NOTE_MSG", "Примітка");
	define("ADMIN_GENERAL_MSG", "Основний");
	define("ADMIN_EMAIL_MSG", "Електронна адреса адмiнiстратора");
	define("LANGUAGE_SETTINGS_MSG", "Налаштування мови");
	define("ADMIN_PAGES_MSG", "Сторінки");
	define("ADMIN_ACCESS_ERROR", "У вас немає прав доступу до цього розділу.");
	define("TO_CHANGE_PERMISSION_MSG", "Щоб змінити рівень доступу зверніться до");
	define("TO_ACCESS_HOME_MSG", "Перейти на адмінську сторінку");
	define("ADMIN_SPECIFICATION_MSG", "Специфікація");
	define("ASSIGNED_CATEGORIES_MSG", "Призначені категорії");
	define("AVAILABLE_TABLES_MSG", "Доступні таблиці");
	define("SELECTED_TABLES_MSG", "Вибрані таблиці");
	define("NEW_DUMP_CREATED_MSG", "Створено новий архів бази");
	define("DUMP_FILENAME_MSG", "Назва архіву");
	define("CREATE_TABLE_STRUCTURE_MSG", "Створити структуру таблиці");
	define("OR_DATA_ONLY_MSG", "або тільки дані");
	define("CREATE_DUMP_FOR_DB_MSG", "Створити архів для таблиці");
	define("DELIMITED_BY_MSG", "Розділення");
	define("USE_CHECKBOXES_TO_SELECT_MSG", "Виберіть поля для експорту за допомогою чекбоксів");
	define("UNSELECT_ALL_MSG", "Відмінити вибір");
	define("ORDER_PRODUCTS_INFO_MSG", "Інформація з замовлень");
	define("ADD_CUTOM_FIELD_MSG", "Додати спеціальне поле");
	define("FIELD_VALUE_MSG", "Значення поля");
	define("FIELD_TITLE_MSG", "Назва поля");
	define("FIELD_VALUE_NOTE", "переглянути всі доступні теги що використовуються у спеціальному полі");
	define("SHOWN_IN_FORUM_TOPICS_MSG", "просутнє у переліку тем форуму");
	define("NO_ROWS_SELECTED_MSG", "Немає жодних рядків. Виберіть щонайменше один рядок.");
	define("PLEASE_UNTICK_COLUMNS_MSG", "Приберіть червоні колонки або виправте зазначені помилки.");
	define("INITIAL_PRICE_MSG", "Внутрішня ціна");
	define("ADD_MORE_PRICES_QST", "Додати більше цін?");
	define("INDIVIDUAL_PRICE_MSG", "Індивідуальна ціна");
	define("ARTICLES_PER_PAGE_MSG", "статей на сторінці");
	define("ADMIN_COLUMNS_MSG", "колонка(-и)");
	define("ADMIN_BASKET_MSG", "Кошик");
	define("ADMIN_MENU_MSG", "Меню");
	define("MENU_HIERARCHY_MSG", "Структура меню");
	define("NOT_ACTIVE_IMAGE_MSG", "Немає активного зображення");
	define("PARENT_ITEM_MSG", "Батьківський елемент");
	define("SHOW_MENU_FOR_VISITORS_MSG", "Показати елемент меню для зареєстрованих користувачів");
	define("SHOW_MENU_FOR_NOT_LOGGED_MSG", "Показати елемент меню для НЕ зареєстрованих користувачів");
	define("ADMIN_OPEN_MSG", "Відкрити");
	define("ACTIVE_IMAGE_MSG", "Активне зображення");
	define("ACTIVE_PREFIX_IMAGE_MSG", "Активний префікс зображення (напр. стрілка)");
	define("NON_ACTIVE_PREFIX_IMAGE_MSG", "Неактивний префікс зображення (напр. стрілка)");
	define("ADD_MENU_ITEM_MSG", "Додати елемент меню");
	define("ADMIN_CONSTANT_MSG", "Константа");
	define("MESSAGES_MSG", "Повідомлення");
	define("PAGE_REFRESH_AUTOMATICALLY_MSG", "сторінка оновиться автоматично через 10 сек., якщо ні - натисніть посилання нижче для продовження");
	define("ADMIN_SECONDS_MSG", "секунди");
	define("ADMIN_SECOND_MSG", "секунда");
	define("TRANSACTION_NUMBER_MSG", "Номер транзакції");
	define("CUSTOMERS_WHO_SUBMITTED_MSG", "Користувач що вибрав це замовлення, також вибрав");
	define("TOTAL_GOODS_AMOUNT_MSG", "Всього товарів для цих замовлень");
	define("ADMIN_ORDERS_BRAKETS_MSG", "замовлення");
	define("ADMIN_SERIAL_NUMBERS_MSG", "Серійні номери");
	define("DOWNLOAD_LINKS_MSG", "Посилання закачки");
	define("ADMIN_ERROR_MSG", "Помилка");
	define("PENDING_MSG", "Очікування");
	define("ORDER_CHANGE_LOG_MSG", "Перелік змін в замовленні");
	define("EDIT_SERIAL_NUMBER_MSG", "Редагувати серійний номер");
	define("EDIT_ACTIVATION_MSG", "Редагувати активацію");
	define("GENERATION_KEY_MSG", "Ключ генерації");
	define("ACTIVATION_KEY_MSG", "Ключ активації");
	define("DELIVERY_DETAILS_SAME_MSG", "натисніть якщо параметри доставки такі ж як вказані вище");
	define("SEND_EMAIL_MESSAGE_MSG", "Надіслати Email");
	define("ADMIN_EMAIL_MESSAGE_MSG", "Повідомлення Email");
	define("MESSAGE_SENT_MSG", "Повідомлення надіслано");
	define("ADDITIONAL_VALIDATION_MSG", "Додаткове підтвердження");
	define("VALIDATION_PARAMETERS_MSG", "Параметри підтвердження");
	define("VALIDATION_SCRIPT_MSG", "Скрипт підтвердження");
	define("FINAL_MESSAGES_MSG", "Фінальні повідомлення");
	define("ON_SUCCSESS_MESSAGE_MSG", "Повідомлення успішної транзакції");
	define("ON_FAILURE_MESSAGE_MSG", "Повідомлення зриву транзакції");
	define("PENDING_MESSAGE_MSG", "Повідомлення очікування");
	define("ON_SUCCESS_MSG", "При успішному завершенні");
	define("ON_PENDING_MSG", "При очікуванні");
	define("ON_FAILURE_MSG", "При збої");
	define("ORDER_RESTRICTIONS_MSG", "Обмеження замовлення");
	define("PRODUCT_COST_PER_ORDER_MSG", "Вартість продукту за замовлення");
	define("TAX_PERCENT_MSG", "Відсоток податку");
	define("ADMIN_DOWNLOADABLE_MSG", "Програмний продукт");
	define("ADMIN_ADDITIONAL_MSG", "Додатково");
	define("ADMIN_EDIT_LINK_MSG", "Редагувати посилання");
	define("ADMIN_ACTIVATED_MSG", "Активовано");
	define("ADMIN_DOWNLOAD_PATH_MSG", "Шлях завантаження");
	define("LEAVE_BLANK_PRODUCT_PATH_MSG", "залишіть порожнім щоб використати шлях продукту");
	define("DATE_ADDED_MSG", "Дата додання");
	define("DATE_UPDATED_MSG", "Date Updated");
	define("EXPIRY_DATE_MSG", "Кінцева дата");
	define("MAXIMUM_DOWNLOADS_NOTE", "максимальна к-ть закачок дозволених з різних IP адрес за місяць");
	define("ADMIN_STATISTIC_MSG", "Статистика");
	define("NO_DOWNLOADS_MSG", "Немає закачок");
	define("ADD_LINK_MSG", "Додати посилання");
	define("ADMIN_DETAILS_MSG", "Подробиці");
	define("NO_NOTES_AVAILABLE_MSG", "Немає приміток");
	define("NO_ACTIVATIONS_MSG", "Немає активацій");
	define("ADMIN_ACTIVATIONS_MSG", "Активації");
	define("ADD_ACTIVATION_MSG", "Додати активацію");
	define("NO_SERIAL_NUMBERS_MSG", "Немає серійних номерів");
	define("SEND_SMS_MESSAGE_MSG", "Надіслати СМС");
	define("NO_VOUCHERS_MSG", "Немає подарункових купонів");
	define("SHIP_TO_MSG", "Надіслати до");
	define("ADMIN_WHERE_STATUS_IS_MSG", "Де статус відповідає");
	define("TO_VIEW_FILTERED_MSG", "Переглянути відібрані замовлення");
	define("TO_VIEW_PRODUCTS_STATISTIC_MSG", "Переглянути статистику продуктів");
	define("CLICK_ON_ORDERS_NUMBER_MSG", "натисніть на номер замовлення у колонці &quot;Всього Замовлень&quot;.");
	define("CLICK_ON_PRODUCTS_NUMBER_MSG", "натисніть на номер продукту у колонці &quot;Кількість продуктів&quot;.");
	define("CHECK_ORDER_STATUSES_SETTINGS_MSG", "перевірте також налаштування статусів замовлень для активації");
	define("TOTAL_VOUTES_NOTE", "поле автоматично оновлюється при оновленні огляду цього продукту");
	define("DELETE_PRODUCTS_MSG", "Видалити продукти");
	define("DELETE_PRODUCTS_NOTE", "натисність тут якщо ви дійсно бажаєте видалити всі продукти магазину");
	define("USE_CHECKBOXES_TO_SELECT_EDIT_MSG", "Виберіть поля які необхідно змінити");
	define("PROD_DISCOUNT_PERCENT_MSG", "Відсоток знижки");
	define("ADMIN_FEATURES_MSG", "Особливості");
	define("SPECILA_OFFER_TEXT_MSG", "Текст спеціальної пропозиції");
	define("SHOWN_ON_MAIN_PAGE_MSG", "показати на головній сторінці");
	define("PROD_NOTIFICATION_USER_MSG", "коли новий продукт створено або оновлено користувачем");
	define("PROD_NOTIFICATION_ADMIN_MSG", "коли новий продукт створено або оновлено адміністратором");
	define("SHOW_PRODUCT_CODE_MSG", "Показати код продукту");
	define("IMAGE_TINY_RESIZE_NOTE", "завжди зменшувати якщо розмір перевищує максимум");
	define("IMAGE_SMALL_RESIZE_NOTE", "завжди зменшувати якщо розмір перевищує максимум");
	define("IMAGE_LARGE_RESIZE_NOTE", "завжди зменшувати якщо розмір перевищує максимум");
	define("IMAGE_SUPER_RESIZE_NOTE", "завжди зменшувати якщо розмір перевищує максимум");
	define("PRODUCTS_EXPIRE_MSG", "Термін дії продукту закінчується");
	define("SET_OPTIONS_MSG", "Призначити опції");
	define("TOTAL_PRICE_MSG", "Загальна ціна");
	define("DATE_DUE_MSG", "Належна дата");
	define("ADMIN_QUOTE_MSG", "Цитата");
	define("ADMIN_QUOTES_MSG", "Цитати");
	define("CHANGED_BY_MSG", "Ким змінено");
	define("OLD_STATUS_MSG", "Старий статус");
	define("NEW_STATUS_MSG", "Новий статус");
	define("MODIFICATION_DATE_MSG", "Дата модифікації");
	define("SHOW_ALL_QUOTES_MSG", "Показати всі цитати");
	define("ATTEMPTS_AFTER_ORDER_MSG", "Спроби після замовлення будуть припинені із-за збою");
	define("NEXT_ATTEMPT_FAILED_MSG", "Наступна спроба якщо замовлення припинено");
	define("WHEN_NEW_RECURRING_ORDER_MSG", "коли додано нове повторне замовлення");
	define("WHEN_RECURRING_ORDER_SUCCESS_MSG", "коли повторне замовлення було занесено");
	define("WHEN_RECURRING_ORDER_WAITING_MSG", "коли повторне замовлення було припинено та чекає наступних дій");
	define("WHEN_RECURRING_ORDER_ERRORS_MSG", "коли повторне замовлення не може бути занесено із-за помилок");
	define("USER_IDENT_INFO_MSG", "Ідентифікаційна інформація користувача");
	define("REVIEW_DATE_MSG", "Дата огляду");
	define("ADMIN_REVIEW_MSG", "Огляд");
	define("USER_RECOMMEND_QST", "Чи рекомендовано користувачем");
	define("ADMIN_RATING_MSG", "Рейтинг");
	define("ONE_PER_LINE_MSG", "один в рядку");
	define("NAVIGATION_VISIBLE_DEPTH_MSG", "Видима глибина рівня");
	define("AVAILABILITY_TIME_MSG", "Час доступності");
	define("AVAILABLE_FOR_SHIPPING_NOTE", "через скільки годин продукт буде доступний для відправлення покупцю - для оцінки часу доставки");
	define("INTERNAL_MESSAGE_NOTE", "Якщо є відмітка, користувач не побачить це повідомлення");
	define("SUPPORT_HTML_TEXT_NOTE", "показати перед <br>підсумком тікету<br>у адмінскьій частині");
	define("REPLY_TO_CUSTOMER_MSG", "Відповісти користувачеві");
	define("REASSIGN_TICKET_MSG", "Перепризначити тікет");
	define("ADD_KNOWLEDGE_BASE_MSG", "Додати до бази знань");
	define("ADD_SIGNATURE_MSG", "Додати підпис");
	define("SUPPORT_STATUSES_MSG", "Статуси Служби Підтримки");
	define("IS_USER_NEW_NOTE", "Встановити цей статус, коли отримано новий запит від користувача");
	define("IS_USER_REPLY_NOTE", "Встановити цей статус, коли користувач відповідає");
	define("IS_TICKET_CLOSED_NOTE", "Втсановити цей статус, коли оператор закриває тікет");
	define("IS_TICKET_OPERATED_NOTE", "Показати цей статус, коли оператор відповідає");
	define("IS_TICKET_REASSIGNED_NOTE", "Використати цей статус коли тікет перепризначено іншому оператору/департаменту");
	define("IS_TICKET_INTERNAL_NOTE", "Приховати повідомлення з цим статусом від користувачів (повідомлення користувачеві не надсилається)");
	define("IS_TICKET_DEFAULT_NOTE", "Показувати операторам повідомлення з цим статусом по замовченню");
	define("IS_ADDED_KNOWLEDGE_NOTE", "Використати цей статус коли повідомлення додається до бази знань");
	define("COMPARE_TYPE_MSG", "Порівняти тип");
	define("COMPARE_LOCAL_COPY_MSG", "Порівняти локальну копію");
	define("COMPARE_FILES_MSG", "Порівняти файли");
	define("AVAILABLE_FILES_MSG", "Доступні файли");
	define("SELECTED_FILES_MSG", "Вибрані файли");
	define("AGAINST_THE_REMOTE_VERSION_MSG", "з віддаленою поточною версією");
	define("AGAINST_THE_FOLDER_MSG", "з вибраною папкою. Папка (відносно до public_html)");
	define("SELECTED_TYPES_MSG", "Вибрані типи");
	define("SCRIPTS_FILES_MSG", "Скрипти (тільки .php файли)");
	define("TEMPLATES_FILES_MSG", "Темплейти (тільки .html файли)");
	define("FOR_EXAMPLE_MSG", "Наприклад");
	define("ADMIN_MODIFIED_MSG", "Змінено");
	define("NOT_CHANGED_FILE_MSG", "Не змінювалось");
	define("CHANGED_FILE_MSG", "Змінений файл");
	define("ADMIN_CHANGED_MSG", "Змінений");
	define("ADMIN_NOT_CHANGED_MSG", "Не змінений");
	define("UNKNOWN_MSG", "Невідомо");
	define("NEW_FILE_VERSION_MSG", "Новий файл у версії");
	define("UNKNOWN_FILE_MSG", "Невідомий файл на веб-сервері");
	define("FILES_DIFFERENCES_MSG", "Різниця між файлами");
	define("ADMIN_CURRENT_VERSION_MSG", "поточна версія");
	define("COMPARED_VERSION_MSG", "порівнювана версія");
	define("CHANGED_STRING_MSG", "змінений рядок");
	define("DELETED_STRING_MSG", "доданий або видалений рядок");
	define("GENERATE_TINY_IMAGE_MSG", "Генерувати дрібне зображення");
	define("GENERATE_SMALL_IMAGE_MSG", "Генерувати маленьке зображення");
	define("GENERATE_BIG_IMAGE_MSG", "Генерувати велике зображення");
	define("ADMIN_SELECTED_MSG", "Вибраний");
	define("SEND_BIRTHDAY_GREETINGS_MSG", "Надіслати привітання з Днем Народження");
	define("BIRTHDAY_GREETINGS_SETTINGS_MSG", "Налаштування привітання");
	define("BY_TYPE_MSG", "По типу");
	define("ALLOW_SENDING_SMS_MSG", "Дозволити надсилання СМС новому користувачеві по замовченню");
	define("ALLOW_USER_ACCESS_ORDERS_MSG", "Дозволити користувачеві доступ до його замовлень");
	define("CAN_USER_ACCESS_PRODUCT_MSG", "Чи має користувач доступ до секції продуктів");
	define("ALLOW_MERCHANT_VIEW_STATS_MSG", "Дозволити продавцю бачити статистику продажів");
	define("ALLOW_MERCHANT_VIEW_ORDERS_MSG", "Дозволити продавцю бачити замовлення його продуктів");
	define("CAN_USER_ADD_PRODUCTS_MSG", "Чи може користувач додавати свої продукти");
	define("CAN_USER_EDIT_PRODUCTS_MSG", "Чи може користувач редагувати свої продукти");
	define("CAN_USER_DELETE_PRODUCTS_MSG", "Чи може користувач видаляти свої продукти");
	define("AUTOMATICALLY_APPROVE_PRODUCTS_MSG", "Автоматично застосовувати підтверджені продукти");
	define("CAN_USER_JOIN_AFFILIATE_MSG", "Чи може користувач приєднатися до партнерської програми");
	define("CAN_USER_ACCESS_AFFILIATE_MSG", "Чи має користувач доступ до статистики партнерських продажів");
	define("CAN_USER_ADD_ADS_MSG", "Чи може користувач додавати нові оголошення");
	define("CAN_USER_EDIT_ADS_MSG", "Чи може користувач редагувати свої оголошення");
	define("CAN_USER_DELETE_ADS_MSG", "Чи може користувач видаляти свої оголошення");
	define("AUTOMATICALLY_APPROVE_ADS_MSG", "Автоматично застосовувати підтверджені оголошення");
	define("ADMIN_STEP_NUMBER_MSG", "Номер кроку");
	define("ADMIN_STEP_NUMBER_NOTE", "номер кроку/сторінки регістрації секції");
	define("STEP_FROM_MSG", "крок від");
	define("TOTAL_STEPS_MSG", "всього кроків");
	define("LAST_LOGGED_INFO_MSG", "Інформація останнього входу");
	define("REDIRECT_TO_PAGE_MSG", "Перенаправити до сторінки після регістрації");
	define("USER_PRODUCT_MSG", "Продукт користувача");
	define("PROD_SEND_SMS_NOTIFY_MSG", "надіслати СМС коли новий продукт додано або оновлено");
	define("BY_DEFAULT_MSG", "по замовченню");
	define("REDIRECT_UPDATE_MSG", "Перенаправити до сторінки після оновлення профілю");
	define("USED_FOR_CONTENTS_MSG", "Використовувати тільки для змісту");
	define("MANUALS_ARTICLES_MSG", "Перелік статей посібників");
	define("ADMIN_HELP_MSG", "Допомога");
	define("ADMIN_HELP_PAYMENTS_NOTE", "Перелік доступних змінних для Платіжних систем");
	define("ADMIN_HELP_PAYMENTS_DESC", "Для використання змінних необхідно вибрати 'Змінну' у <b>Типі параметру</b><br> та назву типу змінної у <b>Джерелі параметру</b>.");
	define("ADMIN_HELP_PAYMENTS_TITLE", "Інформація кошику та замовлень");
	define("ADMIN_VARIABLE_MSG", "Змінна");
	define("PHP_SESSION_MSG", "Сесія PHP");
	define("ORDER_INVOICE_NUMBER_MSG", "Ідентифікатор замовлення / Номер інвойсу");
	define("PLACING_ORDER_DATE_MSG", "Дата розміщення замовлення");
	define("SELECTED_CURRENCY_CODE_MSG", "Код вибраної валюти");
	define("SELECTED_CURRENCY_ISO_MSG", "Номер ISO для вибраної валюти");
	define("SELECTED_CURRENCY_RATE_MSG", "Курс обміну для вибраної валюти");
	define("TOTAL_PRODUCTS_BASKET_MSG", "Загальна кількість продуктів у кошику користувача");
	define("TOTAL_BUYING_AMOUNT_MSG", "Загальна вартість продуктів у кошику");
	define("TOTAL_PRODUCTS_AMOUNT_MSG", "Загальна кількість продуктів у кошику");
	define("TOTAL_DISCOUNT_APPLIED_MSG", "Загальна знижка до замовлення");
	define("TAX_TITLE_MSG", "Назва податку");
	define("TAX_COST_MSG", "Вартість податку");
	define("TOTAL_ORDER_AMOUNT_MSG", "Загальна вартість замовлення");
	define("ALL_BASKET_INFO_MSG", "Вся інформація щодо кошику");
	define("CUSTOMER_INFO_MSG", "Інформація про користувача");
	define("CC_INFO_MSG", "Інформація про кредитку");
	define("CC_FOUR_LAST_MSG", "Останні чотири цифри номеру кредитки");
	define("CC_START_MONTH_MSG", "Стартовий місяць");
	define("PAYMENT_INFO_DESC", "якщо користувач не платить кредиткою");
	define("ADS_NOTIFY_HELP_MSG", "Допомога сповіщення оголошень");
	define("OFFER_PRICE_MSG", "Ціна пропозиції");
	define("OFFER_MESSAGE_MSG", "Повідомлення пропозиції");
	define("DYNAMIC_CONTENT_HELP_NOTE", "Існує можливість додати деякий динамічний зміст з тегами, що перелічені у таблиці нижче.<br>Ці теги можуть бути додані у текст вашого email'у та у його тему.");
	define("EMAIL_FIELDS_HELP_MSG", "Допомога E-mail полів");
	define("EMAIL_FIELDS_HELP_DESC", "Як інтерпретувати поля email ");
	define("FIELD_DESC_MSG", "Опис поля");
	define("ADMIN_SIZE_MSG", "Розмір");
	define("NEW_FOLDER_MSG", "Нова папка");
	define("EMAIL_TO_FIELD_DESC", "Рядок визначає основну особу або осіб яким призначене повідомлення. Зазвичай ім'я йде перед реальною адресою, хоча це не є обов'язковим. Поле Кому може складатися з кількох ардес, розділених комами. Повідомлення буде надіслане кожному з вказаних адресатів, так само й адресатам що вказані в полях <b>Cc</b> та <b>Bcc</b> (дивіться <b>Cc</b> та <b>Bcc</b>). Немає особливої різниці між полями <b>Cc</b> та <b>To</b>.");
	define("EMAIL_REPLY_TO_DESC", "Так як цей заголовок зазвичай не показується користувачеві, він не є важливим. Однак адресат може використати поле 'Зворотня адреса' для надсилання вам відповіді, та таке інше.");
	define("EMAIL_FROM_DESC", "Поле показує від кого прийшов лист.");
	define("EMAIL_CC_DESC", "Поле <b>Cc</b> або другими словами 'Carbon Copy' використовується для переліку всіх адресатів, які мають отримати копію цього листа, так само як усі адресати, що перелічені у полі 'Кому'. В полі Сс може бути також вказано кілька адрес, розділених комами. Поле Сс може бути порожнім. Всі вказані адресати листа зможуть побачити адреси, вказані в полях поля Сс і Кому. Це може бути зайвим, якщо необхідно приховати адресу від публічного розповсюдження.");
	define("EMAIL_BCC_DESC", "The long version of <b>Bcc</b> is 'Bind carbon copy'. The <b>Bcc</b> field helps you deal with the problems created by <b>Cc</b>. As it is the case with the <b>Cc</b> field, a copy of the message goes to every single email address appearing in the <b>Bcc</b> field. The difference is that neither the <b>Bcc</b> field itself nor the email addresses in it appear in any of the copies (and not in the message sent to the person in the <b>To</b> field either). The only recipient address that will be visible to all recipients is the one in the <b>To</b> or <b>Cc</b> field. So, to keep maximum anonymity you can put email addresses in the <b>Bcc</b> field.");
	define("EMAIL_RETURN_PATH_DESC", "Поштовий клієнт автоматично використовує це поле для визначення адреси для надсилання відповіді, так само як і сервер використає його для попередження, якщо передача повідомлення з якоїсь причини неможлива.");
	define("EMAIL_SUBJECT_DESC", "Це поле використовуються для короткого опису про зміст повідомлення.");
	define("EMAIL_MESSAGE_TYPE_DESC", "Це поле скаже поштовому клієнту який тип MIME включено у повідомлення.");
	define("EMAIL_MESSAGE_DESC", "Це повний текст вашого повідомлення.");
	define("CUSTOM_FIELD_HELP_MSG", "Допомога по додаткових полях");
	define("CUSTOM_FIELD_HELP_DESC", "Це перелік можливих полів, що можна використати у додатковому полі");
	define("DOWNLOADABLE_INFO_MSG", "Інформація закачки");
	define("AVAILABLE_LINKS_LIST_MSG", "Перелік можливих посилань на програмні продукти");
	define("AVAILABLE_SERIAL_LIST_MSG", "Перелік можливих серійних номерів");
	define("AVAILABLE_VOUCHERS_LIST_MSG", "Перелік можливих подарункових купонів");
	define("FORUM_INFO_MSG", "Інформація по форуму");
	define("CONTACT_INFO_MSG", "Контактна інформація");
	define("PROFILE_SETTINGS_INFO_MSG", "Інформація налаштувань профілю");
	define("PRODUCT_URL_MSG", "URL продукту");
	define("PRODUCT_PRICE_MSG", "Ціна продукту");
	define("SUPPORT_HELP_MSG", "Допомога по Службі підтримки");
	define("RESET_PASSWORD_INFO_MSG", "Інформація по зміні паролю");
	define("RESET_PASSWORD_DATE_MSG", "Остання дата коли користувач може змінити пароль");
	define("RESET_PASSWORD_URL_MSG", "URL за яким користувач може змінити пароль");
	define("DELETE_CONFIRM_QST", "Ви впевнені що хочете видалити");
	define("SELECTED_REVIEWS_MSG", "вибрані огляди");
	define("SELECTED_TICKETS_MSG", "вибрані тікети");
	define("SELECTED_PRODUCTS_MSG", "вибрані продукти");
	define("DELETE_QUESTION_MSG", "Ви впевнені що хочете видалити");
	define("REMOVE_FROM_BLACK_LIST_MSG", "Прибрати з <b>Чорного списку</b>");
	define("ADD_TO_BLACK_LIST_MSG", "Додати до <b>Чорного списку</b>");
	define("REMOVE_IP_CONFIRM_QST", "Ви дійсно бажаєте видалити цю IP-адресу з чорного списку?");
	define("ADD_IP_CONFIRM_QST", "Ви дійсно бажаєте додати цю IP-адресу до чорного списку?");
	define("CLOSE_CONFIRM_QST", "Ви дійсно бажаєте закрити");
	define("ADMIN_TICKET_MSG", "Тікет");
	define("UPLOAD_FILE_DESC", "Виберіть файл для підвантаження та написніть кнопку ");
	define("POST_MESSAGE_MSG", "Розмістити повідомлення");
	define("DEFAULT_OPTION_INACTIVE_DESC", "Вибачте, але ви не моежете вибрати опцію \"По замовченню\" для неактивної системи.<br>Спочатку поставте відмітку \"Активна\"");
	define("APACHE_SETTINGS_URL_MSG", "додайте наступні рядки до вашого <br>&nbsp;.htaccess файлу щоб включити дружні URL");
	define("AD_SELECTED_ATTRIBUTES_COPY_QST", "Ви дійсно бажаєте створити копію цього оголошення з вибраними атрибутами?");
	define("DELETE_ALL_QST", "Ви дійсно бажаєте видалити всі");
	define("RELEASE_CHANGES_MSG", "Зміни релізу");
	define("SPECIFICATION_GROUP_MSG", "Групи специфікацій");
	define("OPTION_DISPLAYED_NEXT_MSG", "Показується після назви опції");
	define("STREAM_VIDEO_MSG", "Потокове відео");
	define("STREAM_VIDEO_WIDTH_MSG", "Ширина потокового відео");
	define("STREAM_VIDEO_HEIGHT_MSG", "Висота потокового відео");
	define("PREVIEW_VIDEO_MSG", "Preview Video");
	define("UPLOAD_ADMIN_FILES_NOTE", "Якщо немає специфікації маски, будуть завантажені звичайні зображення<br>&nbsp; та документи (т.я. *.gif, *.png, *.doc, *.pdf)");
	define("USER_LOGIN_MSG", "Логін користувача");
	define("NEWSLETTER_USERS_MSG", "Користувачі розсилки");
	define("VIEW_FILES_MSG", "Переглянути файли");
	define("ADMIN_RELATED_PRODUCTS_TITLE", "Релевантні продукти");
	define("ADMIN_SECTION_MSG", "Секція");
	define("SEND_PORDUCTS_URL_QST", "Ви дійсно бажаєте надіслати URL продукту покупцеві");
	define("CHANGE_FOLLOWING_PARAMETER_QST", "Ви збираєтесь змінити наступні параметри");
	define("SET_STATUS_MSG", "Встановити статус");
	define("SET_ORDER_STATUS_MSG", "Встановити статус замовлення");
	define("CHANGE_SHIPPING_METHOD_MSG", "Змінити метод доставки");
	define("UPDATE_TRACKING_NUMBER_MSG", "Оновити номер слідкування");
	define("NOTHING_TO_UPDATE_MSG", "Нічого оновлювати");
	define("CHANGE_CURRENCY_MSG", "Змінити валюту");
	define("REMOTE_ADDRESS_MSG", "Віддалена адреса");
	define("CONFIRM_PRODUCT_COPY_QST", "Чи хочете Ви зробити копію цього продукту з обраними атрибутами? ");
	define("MERCHANT_FEE_AMOUNT_MSG", "Розмір гонорару продавця");
	define("AFFILIATE_COMMISSION_AMOUNT_MSG", "Розмір комісійних для партнерів");
	define("ADMIN_ORDER_NUMBER_MSG", "Номер");
	define("SECONDARY_MENU_STYLE_MSG", "Назва вторинного стилю");
	define("ADMIN_MENU_ITEM_MSG", "Пункт меню");
	define("EDIT_SUBMENU_ITEM_MSG", "Редагувати підпункт меню");
	define("SUBMENU_ITEMS_MSG", "Підпункти меню");
	define("NEW_SUBMENU_ITEM_MSG", "Новий підпункт");
	define("SHOW_SUBMENU_MSG", "Показати підпункт");
	define("ADMIN_TARGET_MSG", "Таргет");
	define("MATCH_TYPE_MSG", "Відповідає типу");
	define("ADMIN_ITEMS_MSG", "Пункти");
	define("ADMIN_GOODS_MSG", "Товари");
	define("ADMIN_MARGIN_MSG", "Обмеження");
	define("CREATED_BY_MSG", "Cтворений");
	define("EMOTICONS_SETTINGS_MSG", "Налаштування смайлів");
	define("ENABLE_EMOTICONS_MSG", "Дозволити смайли");
	define("ICONS_FORM_COLUMNS_MSG", "Колонки іконок");
	define("ICONS_FORM_COLUMNS_DESC", "кількість колонок для показу іконок на формі відправки повідомлення");
	define("ICONS_FORM_LIMIT_MSG", "Обмеження іконок");
	define("ICONS_FORM_LIMIT_DESC", "кількість іконок для показу на формі відправлення повідомлення");
	define("ICON_ORDER_MSG", "Номер іконки");
	define("ICON_CODE_MSG", "Код іконки");
	define("ICON_REGEXP_MSG", "Регулярний вираз іконки");
	define("ICON_IMAGE_MSG", "Зображення іконки");
	define("ICON_NAME_MSG", "Назва іконки");
	define("EDIT_ICON_MSG", "Редагувати іконку");
	define("PDF_PACKING_SLIPS_MSG", "Пакувальний реєстр PDF");
	define("PDF_INVOICES_MSG", "PDF инвойсы");
	define("PRIVILEGES_MSG", "Привілеї");
	define("SHOW_IN_CONTENT_MSG", "Показати на сторінці");
	define("RECURRING_ORDERS_STATUS_MSG", "Статус повторного замовлення");
	define("SEARCH_ORDERS_MSG", "Пошук замовлень");
	define("BY_ORDER_NUMBER_MSG", "За номером замовлення");
	define("EXPORT_NEWEST_MSG", "Експорт нових");
	define("EXPORT_ALL_ORDERS_MSG", "Експорт всіх замовлень");
	define("REMOVE_SELECTED_MSG", "Видалити вибрані");
	define("CREDIT_CARD_TYPE_MSG", "Тип кредитної картки");
	define("RECURRING_ORDERS_MSG", "Повторні замовлення");
	define("EXPORT_SELECTED_MSG", "Експорт вибраних");
	define("SELECT_ORDERS_NOTE", "Спочатку виберіть замовлення.");
	define("SELECT_STATUS_NOTE", "Спочатку виберіть статус.");
	define("CHANGE_SELECTED_STATUS_NOTE", "Ви збираєтесь змінити статус вибраних замовлень на");
	define("REMOVE_SELECTED_ORDERS_QST", "Ви дійсно бажаєте видалити вибрані замовлення");
	define("WHO_BOUGHT_THIS_SHORT_MSG", "Разом з цим товаром зазвичай замовлюють");
	define("ADMIN_URL_SHORT_MSG", "URL");
	define("IS_START_PAGE_MSG", "Є стартовою");
	define("IS_POPUP_MSG", "В новому вікні");
	define("SQL_FILENAME_MSG", "SQL файл:");
	define("DOWNLOADABLE_ACTIVATION_MSG", "Активація програмних продуктів");
	define("DOWNLOADABLE_ACTIVATION_NOTE", "влючаючи посилання, серійні номери та подарункові ваучери");
	define("DOWNLOADABLE_NOTIFICATIONS_MSG", "Сповіщення для програмних продуктів");
	define("DOWNLOADABLE_NOTIFICATIONS_NOTE", "натисніть для налаштування email");
	define("STATUS_TYPE_MSG", "Тип статусу");
	define("CANCEL_ORDER_STATUS_MSG", "if order has this status user can cancel such order");
	define("CANCELLED_ORDER_STATUS_MSG", "set this status when user has cancelled the order");
	define("GENERATE_PACKING_SLIP_MSG", "generate separate packing slip when status applied");
	define("SHOW_ORDERS_DEFAULT_MSG", "show orders with this status in the orders list for administrators by default ");
	define("SHOW_ORDERS_MERCHANTS_MSG", "show orders with this status at Merchants or Affiliated Sales statistics");
	define("SEND_SPECIFIC_NOTIFY_MSG", "send product specific notifications when status applied ");
	define("DUPLICATE_BUTTON", "Дублювати");
	define("ADMIN_SITES_MSG", "Сайти");
	define("ADMIN_SITE_MSG", "Сайт");
	define("EDIT_SITE_MSG", "Edit site");
	define("DUPLICATE_SITE_SETTINGS_MSG", "Duplicate Site Settings");
	define("DUPLICATE_SITE_SETTINGS_QST", "Duplicate site settings?");
	define("CLEAR_SITE_SETTINGS_MSG", "Clear Site Settings");
	define("CLEAR_SITE_SETTINGS_QST", "Clear site settings?");

	define("INCORRECT_EMAILS_MSG", "You have some incorrect custom email(s)");
	define("ADD_CUSTOM_EMAILS_MSG", "Add custom emails from file");
	define("CUSTOM_EMAILS_LIST_MSG", "Custom emails list");
	// SMS, email and reminder messages
	define("REMINDER_SERVICE_MSG", "Reminder Service");
	define("SEND_REMINDERS_MSG", "Send Reminders");
	define("REMINDER_SERVICE_SETTINGS_EMAIL_MSG", "Email Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_EMAIL_MSG", "Send Reminder Email to Customer");
	define("REMINDER_SERVICE_SETTINGS_SMS_MSG", "SMS Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_SMS_MSG", "Send SMS Reminder to Customer");

	define("REMINDERS_AVAIL_TODAY_MSG", "reminder(s) are available today.");
	define("REMINDERS_SENT_MSG", "reminder(s) were sent.");
	define("REMINDERS_SMS_SENT_MSG", "reminders' SMS were sent.");
	define("EMAIL_ERRORS_OCCURED_MSG", "email error(s) occurred.");
	define("SMS_ERRORS_OCCURED_MSG", "SMS error(s) occurred.");

	define("SELECT_SITE_MSG", "Select site");
	define("ALLOW_RUN_PHP_CODE_MSG", "Allow to run PHP code in");
	define("SHOW_STOCK_LEVEL_MSG", "Show Stock Level");
	define("HIDE_BUTTON_MSG", "Hide '{button_name}' button");
	define("ADD_TO_CART_WITHOUT_CONFIRM_MSG", "Add to cart without confirmation");
	define("ADD_TO_CART_SHOW_JS_CONFIRM_MSG", "Show javascript confirmation message");
	define("REMAIN_ON_THE_SAME_PAGE_MSG", "Remain on the same page");
	define("GOTO_BASKET_PAGE_MSG", "Go to the basket page");
	define("GOTO_CHECKOUT_PAGE_MSG", "Go to the checkout page");
	define("USER_CAN_BUY_WITHOUT_REGISTRATION_MSG", "Customer can buy products without registration");
	define("USER_MUST_HAVE_ACCOUNT_TO_BUY_MSG", "All customers must have an account before they can order products");
	define("FOR_ALL_USERS_MSG", "For all users");
	define("ONLY_FOR_LOGGED_IN_USERS_MSG", "Only for logged in users");
	define("WITHOUT_PRICES_FOR_NON_LOGGED_MSG", "Without prices for non-logged users");
	define("USE_ACTIVE_CURRENCY_MSG", "Use active currency");
	define("USE_ORDER_CURRENCY_MSG", "Use currency order was placed");
	define("PRICES_TYPE_MSG", "Prices Type");
	define("PRICES_TYPE_DESC", "specify the way you will set prices for your products, shipping methods, etc.");
	define("TAX_PRICES_BASED_ON_MSG", "tax prices based on default tax rate");
	define("CART_COLUMNS_MSG", "Cart Columns");
	define("PRICE_EXCL_TAX_MSG", "Price excl. tax");
	define("PRICE_INCL_TAX_MSG", "Price incl. tax");
	define("TAX_MSG", "Tax");
	define("TAX_PERCENTAGE_MSG", "Tax Percentage");
	define("PRICE_EXCL_INCL_TAX_MSG", "Price excl. tax (Price incl. tax)");
	define("PRICE_INCL_EXCL_TAX_MSG", "Price incl. tax (Price excl. tax)");
	define("TOTAL_PRICE_EXCL_TAX_MSG", "Total Price excl. Tax");
	define("TOTAL_TAX_MSG", "Total Tax");
	define("TOTAL_PRICE_INCL_TAX_MSG", "Total Price incl. Tax");
	define("SHOW_POINTS_PRICE_MSG", "Show Points Price");
	define("CREDITS_SYSTEM_MSG", "Credits System");
	define("ACCUMULATE_CREDITS_MSG", "Accumulate credits");
	define("ACCUMULATE_CREDITS_DESC", "Do you want customers to accumulate credits when paying with points?");
	define("SHOW_REWARD_CREDITS_MSG", "Show Reward Credits");
	define("SHOW_CREDITS_BALANCE_MSG", "Show Credits Balance");
	define("ON_USER_HOME_BLOCK_MSG", "on user home block");
	define("ON_ORDER_PROFILE_BLOCK_MSG", "on order profile block");
	define("ZERO_PRICE_TYPE_MSG", "Zero Price Type");
	define("ZERO_PRICE_MESSAGE_MSG", "Zero Price Message");
	define("ZERO_PRODUCT_ACTION_MSG", "Zero Product Action");
	define("ZERO_PEODUCT_WARNING_MSG", "Zero Product Warning");
	define("SHOW_ZERO_PRICE_MSG", "Show Zero Price");
	define("HIDE_ZERO_PRICE_MSG", "Hide Zero Price");
	define("SHOW_ZERO_PRICE_MESSAGE_MSG", "Show Zero Price Message");
	define("ALLOW_ADD_ZERO_PRODUCTS_MSG", "Allow to add Zero Price Products to the Shopping Cart");
	define("SHOW_WARNING_FOR_ZERO_PRODUCTS_MSG", "Show warning when user try to add Zero Price Product");
	define("IN_POPUP_WINDOW_MSG", "in a popup window");
	define("IN_ACTIVE_WINDOW_MSG", "in the active window");
	define("WATERMARK_SETTINGS_MSG", "Watermarks Settings");
	define("WATERMARK_IMAGE_MSG", "Watermark Image");
	define("WATERMARK_TEXT_MSG", "Watermark Text");
	define("TOP_LEFT_MSG", "Top Left");
	define("TOP_CENTER_MSG", "Top Center");
	define("TOP_RIGHT_MSG", "Top Right");
	define("MIDDLE_LEFT_MSG", "Middle Left");
	define("CENTER_OF_IMAGE_MSG", "Center of Image");
	define("MIDDLE_RIGHT_MSG", "Middle Right");
	define("BOTTOM_LEFT_MSG", "Bottom left");
	define("BOTTOM_CENTER_MSG", "Bottom Center");
	define("BOTTOM_RIGHT_MSG", "Bottom Right");
	define("RANDOM_POSITION_MSG", "Random Position");
	define("IMAGE_TRANSPARENCY_MSG", "Image Transparency");
	define("IMAGE_TRANSPARENCY_DESC", "can range from 0 to 100, for better watermark visability use values closer to 100, when pct is 0 watermark image will be hidden");
	define("TEXT_TRANSPARENCY_MSG", "Text Transparency");
	define("TEXT_TRANSPARENCY_DESC", "can range from 0 to 100, for better watermark visability use values closer to 100, when pct is 0 watermark text will be hidden");
	define("TEXT_SIZE_MSG", "Text Size");
	define("TEXT_SIZE_DESC", "depending on your version of GD, this should be specified as pixel size GD1 or point size GD2");
	define("TEXT_COLOR_MSG", "Text Color");
	define("TEXT_COLOR_DESC", "e.g.: white, red, green, blue, black, #CCCCCC, ");
	define("TEXT_ANGLE_MSG", "Text Angle");
	define("TEXT_ANGLE_DESC", "The angle in degrees, with 0 degrees being left-to-right reading text. Higher values represent a counter-clockwise rotation.");
	define("TEXT_POSITION_MSG", "Text Position");
	define("APPLY_WATERMARKS_TO_MSG", "Apply Watermarks to");
	define("OPTIONS_COMPONENTS_PRICE_MSG", "Options & Components Price Appearance");
	define("POSITIVE_PRICE_RIGHT_MSG", "Symbols for Positive Price on Right");
	define("POSITIVE_PRICE_LEFT_MSG", "Symbols for Positive Price on Left");
	define("NEGATIVE_PRICE_RIGHT_MSG", "Symbols for Negative Price on Right");
	define("NEGATIVE_PRICE_LEFT_MSG", "Symbols for Negative Price on Left");
	define("GOOGLE_BASE_SETTINGS_MSG", "Google Base Settings");
	define("EXPORT_SETTINGS_MSG", "Export Settings");
	define("DATE_FEED_FILENAME_MSG", "Data Feed Filename");
	define("CREATE_NEW_DATA_FEED_MSG", "Create new data feed");
	define("DATE_FEED_TITLE_MSG", "Data Feed Title");
	define("DATE_FEED_DESC_MSG", "Data Feed Description");
	define("DATE_FEED_ENCODING_MSG", "Data Feed Encoding");
	define("MANUALLY_DOWNLOAD_XML_FILE_MSG", "Manually download XML file");
	define("USE_FTP_TO_UPLOAD_TO_GOOGLE_MSG", "Use FTP settings to upload file to Google");
	define("SAVE_FOLDER_PATH_MSG", "Save Folder Path");
	define("EXPORT_TYPE_MSG", "Export Type");
	define("GOOGLE_FTP_DETAILS_MSG", "Google FTP Account Details");
	define("FTP_LOGIN_MSG", "FTP Login");
	define("FTP_PASSWORD_MSG", "FTP Password");
	define("UPDATE_FTP_SETTING_MSG", "Update FTP settings");
	define("CONDITION_MSG", "Condition");
	define("IMAGE_BELOW_LARGE_MSG", "Image below large image");
	define("IMAGE_IN_SEPARATE_SECTION_MSG", "Image in separate section");
	define("NO_IMAGE_FILE_MSG", "Файл з малюнком не знайдено");
	define("NO_CATEGORIES_SELECTED_MSG", "No categories were selected");
	define("USER_TYPES_ALL_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the users types list.");
	define("AVAILABLE_USER_TYPES_MSG", "Available Users Types");
	define("USE_TYPE_SITES_MSG", "Use this type for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_USERS_TYPES_MSG", "Use this item for users types in the list below");
	define("ASSIGN_SITES_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the site list.");
	define("AVAILABLE_SITES_MSG", "Available Sites");
	define("USE_ITEM_SITES_MSG", "Use this item for sites in the list below");
	define("SELECT_CURRENT_SITE_MSG", "Select current site:");
	define("LAYOUT_SETTINGS_MSG", "Layout Settings");
	define("LAYOUT_TYPE_MSG", "Layout Type");
	define("LAYOUT_BLOCK_SETTINGS_MSG", "Layouts Block Settings");
	define("WISHLIST_ITEMS_SETTINGS_MSG", "Wishlist Items Settings");
	define("CUSTOM_MENUS_MSG", "Custom Menus");
	define("UNREGISTERED_USER_ONLY_MSG", "Unregistered User Only");
	define("NOT_USED_MSG", "Not Used");
	define("ONLY_REGISTERED_USERS_MSG", "Registered users only");
	define("NOBODY_MSG", "Nobody");
	define("OBJECT_NO_EXISTS_MSG", "Object with this ID no longer exists in database.");
	define("ADDITIONAL_PICTURES_NUMBER_MSG", "Additional pictures number");
	define("REMOTE_RSS_MSG", "Remote RSS");
	define("IS_REMOTE_RSS_MSG", "Is remote RSS");
	define("DOWNLOAD_URL", "Download URL");
	define("DETAILS_REMOTE_LINK_MSG", "Details remote link");
	define("ORDER_COLUMN_MSG", "Order Column");
	define("RED_WARNING_ADMIN_MSG", "Red warning for administrators");
	define("BLOCK_ALL_ACTIVITIES_MSG", "Block all activities");
	define("POST_TYPES_MSG", "Post Types");
	define("USE_GLOBAL_MSG", "Use Global");
	define("PERCENTAGE_PER_ORDER_MSG", "Percentage per order");
	define("AMOUNT_PER_ORDER_MSG", "Amount per order");
	define("MINIMUM_PURCHASE_AMOUNT_MSG", "Minimum purchase amount of order");
	define("MINIMUM_PURCHASE_AMOUNT_NOTE", "minimum quantity of the products in the cart to get discount");
	define("MAXIMUM_PURCHASE_AMOUNT_MSG", "Maximum purchase amount of order");
	define("MAXIMUM_PURCHASE_AMOUNT_NOTE", "maximum quantity of the products in the cart to get discount");
	define("PERCENTAGE_PER_PRODUCT_MSG", "Percentage per product");
	define("AMOUNT_PER_PRODUCT_MSG", "Amount per product");
	define("MINIMUM_PRICE_OF_PRODUCT_MSG", "Minimum price of product");
	define("MAXIMUM_PRICE_OF_PRODUCT_MSG", "Maximum price of product");
	define("MIN_QTY_SAME_PRODUCTS_MSG", "minimum quantity of the same products has to be purchased to get discount");
	define("MAX_QTY_SAME_PRODUCTS_MSG", "maximum quantity of the same products has to be purchased to get discount");
	define("ALL_MSG", "All");
	define("DONT_SAVE_MSG", "Don't save in the database");
	define("SAVE_ENCRUPTED_MSG", "Save encrypted");
	define("ADMIN_SMS_RECIPIENT_MSG", "Administrator SMS Recipient");
	define("ADMIN_SMS_ORIGINATOR_MSG", "Administator SMS Originator");
	define("ADMIN_SMS_MESSAGE_MSG", "Administator SMS Message");
	define("USER_SMS_RECIPIENT_MSG", "User SMS Recipient");
	define("USER_SMS_ORIGINATOR_MSG", "User SMS Originator");
	define("USER_SMS_MESSAGE_MSG", "User SMS Message");
	define("NUMBER_OF_DECIMALS_MSG", "Number of Decimals");
	define("DECIMAL_POINT_MSG", "Decimal Point");
	define("THOUSANDS_SEPARATOR_MSG", "Thousands Separator");
	define("CANT_CONNECT_REMOTE_MSG", "Can't connect to remote host:");
	define("CURRENCIES_UPDATED_MSG", "Following currencies was successfully updated: ");
	define("CANT_FIND_RATES_MSG", "Can't find rates to the following currencies: ");
	define("CANT_FIND_DEF_CURRENCYMSG", "Can't find default currency.");
	define("FILED_REQUIRED_MSG", "One of the fields is required: ");
	define("SHOW_MENU_TITLE_MSG", "Show Menu Title");
	define("FOLDER_MSG", "Folder");
	define("ENTER_SQL_FILENAME_MSG", "Please enter the SQL filename.");
	define("ERROR_AT_LINE_MSG", "Error at line ");
	define("SEMICOLON_MSG", "Semicolon");
	define("ROWS_MSG", "Rows");
	define("COMMA_MSG", "Comma");
	define("TAB_MSG", "Tab");
	define("SPACE_MSG", "Space");
	define("NEWLINE_MSG", "Newline");
	define("CANT_FIND_TABLE_MSG", "Can't find table to import.");
	define("NO_PRODUCTS_EXPORT_MSG", "No products to export");
	define("CHECK_PERMISSIONS_MSG", "Check permissions on this folder.");
	define("MODULE_COULDNT_WRITE_TO_MSG", "Module couldn`t write data to:");
	define("COULDNOT_CONNECT_GOOGLE_MSG", "Module couldn`t connect to uploads.google.com");
	define("DATA_FEED_SUBMIT_MSG_MSG", "You could submit your data feed directly via Google Base");
	define("COULDNOT_LOGIN_GOOGLE_MSG", "Module couldn`t login to uploads.google.com");
	define("FTP_UPLOAD_FAILED_MSG", "FTP upload has failed");
	define("FTP_UPLOAD_SUCCEED_MSG", "FTP upload has succeed");
	define("PLEASE_SELECT_FOLDER_MSG", "Please select folder");
	define("FILTER_NAME_MSG", "Filter Name");
	define("FILTER_DESC_MSG", "Filter Description");
	define("PRODUCT_OPTION_MSG", "Product Option");
	define("PRODUCT_SPECIFICATION_MSG", "Product Specification");
	define("CUSTOM_OPTION_MSG", "Custom Option");
	define("OPTION_TYPE_MSG", "Option Type");
	define("VALUE_ID_MSG", "Value ID");
	define("PRODUCT_OPTION_NAME_MSG", "Product Option Name");
	define("PRODUCT_SPECIFICATION_NAME_MSG", "Product Specification Name");
	define("OWNER_MSG", "Owner");
	define("UPDATED_MSG", "Updated");
	define("NO_FORUMS_SELECTED_MSG", "There are no forums in selected category.");
	define("NO_FORUMS_CATEGORY_MSG", "There are no forums in any category.");
	define("NO_ACTIVE_FORUM_MSG", "No active forum");
	define("FORUMS_MSG", "Forums");
	define("FILESIZE_DIRECTIVE_ERROR_MSG", "The uploaded file exceeds the max filesize directive.");
	define("FILESIZE_PARAMETER_ERROR_MSG", "The uploaded file exceeds the max filesize parameter.");
	define("PARTIAL_UPLOAD_ERROR_MSG", "The uploaded file was only partially uploaded.");
	define("NO_FILE_UPLOADED_MSG", "No file was uploaded.");
	define("TEMPORARY_FOLDER_ERROR_MSG", "Missing a temporary folder.");
	define("FILE_WRITE_ERROR_MSG", "Failed to write file to disk.");
	define("FORUMS_ASSIGNED_CATEGORY_MSG", "There are forums assigned to this category. Please delete forums or move them to other category first.");
	define("FORUM_CATEGORIES_ERROR_MSG", "Forum categories not available");
	define("FORUM_VIEW_MSG", "Forum View");
	define("VIEW_TOPICS_MSG", "View Topics");
	define("POST_TOPICS_MSG", "Post Topics");
	define("VIEW_TOPIC_MSG", "View Topics");
	define("ALWAYS_AT_THE_TOP_MSG", "Always at the top");
	define("BEGIN_MESSAGES_LIST_MSG", "Once at the begin messages list");
	define("ABOVE_MESSAGES_LIST_MSG", "Above the messages list");
	define("BELOW_MESSAGES_LIST_MSG", "Below the messages list");
	define("SHOW_USER_INFO_LEFT_MSG", "Show user info with image on the left");
	define("SHOW_USER_INFO_TOP_MSG", "Show user info (no image) on the top");
	define("RANDOM_IMAGE_VALIDATION_ERROR_MSG", "Sorry, to use Random Image Validation please install <a href='http://www.php.net/gd' target='_blank'> php graphical library gd</a>.");
	define("NO_THREADS_FOUND_MSG", "No thread found.");
	define("SCRIPT_NAME_MSG", "Script Name");
	define("USE_MD5_ENCRYPTION_MSG", "Use MD5 for encryption (if you choose this option all passwords in the database will be encrypted)");
	define("TEXTAREA_EDITOR_MSG", "Textarea Editor");
	define("DONT_GENERATE_FRIENDLY_URL_MSG", "Don't generate Friendly URL automatically");
	define("ALWAYS_GENERATE_FRIENDLY_URL_MSG", "Always regenerate Friendly URL using latest title");
	define("GENERATE_FRIENDLY_URL_MANUALLY_MSG", "Generate Friendly URL if it wasn't set manually");
	define("SMS_NOTE_NOT_ALLOWED_MSG", "sms notifications are not allowed");
	define("SMS_NOTE_ALLOWED_MSG", "ms notifications are allowed");
	define("SMS_NOTE_ALLOWED_LIST_MSG", "sms notifications are allowed if a user's sms number is in the allowed numbers list");
	define("TEMP_FOLDER_MSG", "Temporary Folder");
	define("HOSTNAMES_SHOULDBE_SAME_MSG", "Hostnames for <b>Site URL</b> and <b>Secure Site URL</b> should be the same like <b>http://www.example.com/</b> and <b>https://www.example.com/</b>");
	define("VALUE_TYPE_MSG", "Value Type");
	define("CUSTOM_MSG", "Custom");
	define("CANT_FIND_TABLE_IMPORT_MSG", "Can't find table to import.");
	define("DELIVERY_COUNTRY_CODE_MSG", "Delivery Country Code");
	define("PRODUCT_TAX_MSG", "Product Tax");
	define("IGNORE_COLUMN_MSG", "Ignore this column");
	define("RELATED_MSG", "Related");
	define("CANT_OPEN_IMPORTED_MSG", "Sorry can't open imported file. Please contact your administrator.");
	define("MISSING_TEMP_FOLDER_MSG", "Missing a temporary folder.");
	define("CANT_PARSE_COLUMNS_MSG", "Sorry can't parse columns data. Please check your CSV file.");
	define("OUTOFSTOCK_PRODUCTS_MSG", "Out of stock products");
	define("INSTOCK_PRODUCTS_MSG", "In stock products");
	define("NOT_FOR_SALES_MSG", "Not available for sales");
	define("FOR_SALES_MSG", "Available for sales");
	define("BROWSE_CATEGORIES_MSG", "Browse for categories");
	define("RECENTLY_USED_CATEGORIES_MSG", "Recently used categories");
	define("DONT_USE_PRICE_DISCOUNT_MSG", "Don't use the price if user/group discount available");
	define("DONT_APPLY_DISCOUNT_PRICE_MSG", "Don't apply user/group discount to the price");
	define("APPLY_DISCOUNT_PRICE_MSG", "Apply user/group discount to the price");
	define("OPTIONS_DISCOUNT_MSG", "Options Discount");
	define("DISCOUNT_SETTINGS_MSG", "Discount Settings");
	define("LANGUAGE_ORDER_MSG", "Language Order");
	define("LANGUAGE_NAME_MSG", "Language Name");
	define("LANGUAGE_IMAGE_MSG", "Language Image");
	define("DONT_SHOW_LINKS_MSG", "Don't show any links");
	define("IMAGE_LINKS_FIRST_MSG", "Image links first");
	define("TEXT_LINKS_FIRST_MSG", "Text links first");
	define("IMAGE_AND_LINKS_MSG", "Image and text links together");
	define("MANUAL_LIST_MSG", "Manual List");
	define("MANUAL_ARTICLES_MSG", "Manual Articles");
	define("MANUAL_ARTICLES_DETAILS_MSG", "Manual Article Detailes");
	define("MANUAL_SEARCH_RESULTS_MSG", "Manual Search Results");
	define("FORUMS_LIST_MSG", "Forums List");
	define("FORUM_TOPICS_MSG", "Forum Topics");
	define("WISHLIST_MSG", "Wishlist");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");
	define("DEFAULT_PAGE_LAYOUT_MSG", "Default Page Layout");
	define("CUSTOM_PAGE_LAYOUT_MSG", "Custom Page Layout");
	define("LEFT_COLUMN_WIDTH_MSG", "Left Column Width");
	define("MIDDLE_COLUMN_WIDTH_MSG", "Middle Column Width");
	define("RIGHT_COLUMN_WIDTH_MSG", "Right Column Width");
	define("MULTILEVEL_LIST_MSG", "Multi-level list with all categories");
	define("TREETYPE_STRUCTURE_MSG", "Tree-type categories structure");
	define("ONELEVEL_LIST_MSG", "One-level list with short description");
	define("TWOLEVEL_LIST_MSG", "Two-level list with subcategories");
	define("DONT_SHOW_IMAGE_MSG", "Don't show image");
	define("DONT_SHOW_DESC_MSG", "Don't show description");
	define("ON_DIFFERENT_PAGES_MSG", "On different pages delimited by tabs");
	define("ON_ONE_PAGE_MSG", "On one page as one block");
	define("OPEN_LARGE_IMAGE_NEW_MSG", "Open large image in the new window");
	define("USE_ROLLOVER_EFFECT_MSG", "Use rollover effect to show it in the frame");
	define("SHOW_IMAGES_LANGUAGE_MSG", "Show images for language selection");
	define("SHOW_LISTBOX_LANGUAGE_MSG", "Show listbox for language selection");
	define("SHOW_IMAGES_CURRENCY_MSG", "Show images for currency selection");
	define("SHOW_LISTBOX_CURRENCY_MSG", "Show listbox for currency selection");
	define("SHOW_LAYOUTS_PER_ROW_MSG", "Show layouts one per row");
	define("USE_LISTBOX_LAYOUTS_MSG", "Use listbox for layouts selection");
	define("SHOW_MANUFACTURERS_MSG", "Show manufacturers one per row");
	define("USE_LISTBOX_MANUFACTURERS_MSG", "Use listbox for manufacturers selection");
	define("SHOW_MERCHANTS_PER_ROW_MSG", "Show merchants one per row");
	define("USE_LISTBOX_MERCHANTS_MSG", "Use listbox for merchants selection");
	define("NO_GROUPING_MSG", "No grouping");
	define("TOP_CATEGORIES_ONLY_MSG", "Top categories only");
	define("SIMPLE_CURRENT_PAGE_ONLY_MSG", "Simple - only current page is shown");
	define("CURRENT_PAGE_SHOWN_MSG", "The current page is shown in the navigator center");
	define("NAVIGATOR_SPLITS_MSG", "A navigator splits to pages series");
	define("SHOWS_LINKS_PAGES_MSG", "Shows links to all available pages");
	define("DETAILED_LISTING_MSG", "Detailed Listing");
	define("TABLE_VIEW_MSG", "Table view");
	define("DONT_SHOW_MANUFACTURERS_IMAGES_MSG", "Don't show manufactures images");
	define("SHOW_MANUFACTURERS_IMAGES_MSG", "Show manufactures images");
	define("ANY_STATUS_MSG", "Any Status");
	define("ANY_PAID_STATUS_MSG", "Any Paid Status");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("ANY_REGISTERED_USERS_MSG", "Any registered users");
	define("ANY_REGISTERED_ADMIN_MSG", "Any registered admin");
	define("SMS_TEST_MESSAGE_MSG", "SMS test message");
	define("SUBMIT_TICKET_MSG", "Submit Ticket");
	define("SEARCH_FORM_MSG", "Search Form");
	define("HOT_OFFERS_MSG", "Hot Offers");
	define("RECENTLY_VIEWED_MSG", "Recently Viewed");
	define("CATEGORIES_LIST_MSG", "Categories List");
	define("SUBCATEGORIES_LIST_MSG", "Subcategories List");
	define("SELLERS_MSG", "Sellers");
	define("BREADCRUMP_MSG", "Breadcrumb");
	define("MERCHANT_INFO_MSG", "Merchant Info");
	define("CATEGORY_INFO_MSG", "Category Info");
	define("MANUFACTURER_INFO_MSG", "Manufacturer Info");
	define("PRODUCT_DETAILS_MSG", "Product Details");
	define("LAYOUT_SCHEME_MSG", "Layout Scheme");
	define("ARTICLE_MSG", "Article");
	define("MANUAL_TITLE_MSG", "Manual Title");
	define("MANUAL_ORDER_MSG", "Manual Order");
	define("ADMIN_META_TITLE_MSG", "Meta Title");
	define("ADMIN_META_KEYWORD_MSG", "Meta Keyword");
	define("ADMIN_ID_ADDED_BY_MSG", "Added by Admin with ID");
	define("ADMIN_ID_MODIFIED_BY_MSG", "Modified by Admin with ID");
	define("SECTION_NUMBER_MSG", "Section number");
	define("ARTICLE_PATH_MSG", "Article Path");
	define("FRIENDLY_URL_EXISTS_MSG", "Friendly url already exists");
	define("USUAL_WINDOW_MSG", "Usual Window");
	define("POPUP_WINDOW_MSG", "Popup Window");
	define("PHP_BASED_MSG", "PHP-Based");
	define("PDFLIB_BASED_MSG", "PDFLib-Based");
	define("DONT_SHOW_MSG", "Don't show");
	define("SHOW_AS_TEXT_MSG", "Show as text");
	define("SHOW_AS_BARCODE_MSG", "Show as barcode image");
	define("FOR_ALL_ORDERS_MSG", "For all orders");
	define("ONLY_WEB_ORDERS_MSG", "Only for web orders");
	define("ONLY_FOR_CALL_CENTRE_MSG", "Only for call centre orders");
	define("OPTION_PRICE_MSG", "Option Price");
	define("OPTION_WEIGHT_MSG", "Option Weight");
	define("MISSING_ORDER_NUMBER_MSG", "Missing <b>Order number</b>.");
	define("MESSAGE_BODY_MSG", "Message Body");
	define("MAIL_SERVER_ERROR_MSG", "Mail server error. Message wasn't sent");
	define("LINKS_SENT_MSG", "Links sent");
	define("LINKS_FOR_ORDER_MSG", "Links For Your Order #");
	define("DOWNLOAD_DATE_MSG", "Downloaded Date");
	define("PROPERTY_VALUE_MSG", "Property Value");
	define("ADDITIONAL_PRICE_MSG", "Additional Price");
	define("ADDITIONAL_WEIGHT_MSG", "Additional Weight");
	define("NOT_SUPPORTED_MSG", "Not supported");
	define("KEYWORDS_DETAILS_MSG", "Keywords Details");
	define("URLS_DETAILS", "URLs Details");
	define("REFERRING_URLS_MSG", "Referring URLs");
	define("HOST_MSG", "Host");
	define("SEARCH_ENGINE_KEYWORDS_MSG", "Search Engine Keywords");
	define("DEFAULT_TYPE_MSG", "Default Type");
	define("FIELD_TEXT_MSG", "Field Text");
	define("ALPHANUMERICAL_CHARS_MSG", "Alphanumeric Characters");
	define("PREDEFINED_FIELDS_MSG", "Predefined Fields");
	define("REGITRATION_NOTIFY_MSG", "Registration Notify");
	define("BIRTHDAY_GREETINGS_MSG", "Birthday Greetings");

	define("NOT_EXPORTED_MSG", "Not Exported");
	define("FILTER_TYPE_MSG", "Filter Type");
	define("CONTENT_FILE_MSG", "Content File");

	define("TOTAL_AMOUNT_MSG", "Total Amount");
	define("FILE_SAVED_MSG", "File was successfully saved:");
	define("FILE_CREATED_MSG", "File was created:");
	define("EMPTY_RESPONSE_MSG", "Empty response:");
	define("PAGE_CANT_BE_FOUND_MSG", "The page cannot be found:");
	define("ONLY_ONE_SCHEME_IN_USE_MSG", "Only one scheme in use for this layout.");
	define("END_DATE_MSG", "End Date");
	define("WYSIWYG_HTML_EDITOR_MSG", "WYSIWYG HTML Editor");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("MAKE_ACTIVE_MSG", "Make Active");
	define("INCORRECT_EXTENSIONS_MSG", "Incorrect file(s) extension(s) ");
	define("ARCHIVE_MSG", "Archive");
	define("SMS_NOTIFY_ALLOWED_MSG", "sms notifications are allowed");
	define("DELIVERY_STATE_CODE_MSG", "Delivery State Code");
	define("MIN_COLUMNS_ALLOWED_NOTE", "Sorry at least specified number of columns are required:");
	define("CHECK_CSV_SETTINGS_NOTE", "Please check your CSV file and settings you selected.");
	define("EXISTS_MSG", "Exists");
	define("MIN_QTY_MSG", "Min Quantity");
	define("MAX_QTY_MSG", "Max Quantity");
	define("LAST_UPDATED_MSG", "Модифiковано");
	define("NO_ACTIVE_MANUAL_MSG", "No Active Manual");
	define("SHOW_BUTTON_MSG", "Show '{button_name}' button");
	define("SHOW_REWARD_POINTS_MSG", "Show Reward Points");
	define("SELECET_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("SELECT_PARENT_ARTICLE_MSG", "Select Parent Article");
	define("SELECT_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("ITEM_ORDER_MSG", "Item order");
	define("MENU_ORDER_MSG", "Menu Order");
	define("BEFORE_MSG", "Before");
	define("AT_THE_END_MSG", "At the End");
	define("MENU_IMAGE_ACTIVE_MSG", "Menu Image Active");
	define("LAYOUT_ID_MSG", "Layout id");
	define("MENU_ID_MSG", "Menu ID");

	define("PREFIX_IMAGE_MSG", "Prefix image");

	define("OPEN_IN_THE_SAME_MSg", "Open in the Same Window");
	define("MENU_TARGET_MSG", "Menu Target");
	define("SHOW_FOR_ALL_USERS_MSG", "Show for all users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for registered users");
	define("SHOW_FOR_UNREGISTERED_USERS_MSG", "Show for unregistered users");
	define("DONT_MATCH_WITH_ITEM_MSG", "Don't match with this menu item");
	define("MATCH_PAGE_NAME_ONLY_MSG", "Match the page name only");
	define("MATCH_PAGE_NAME_PARAMETERS_MSG", "Match the page name and parameters");
	define("SUBMENU_ORDER_MSG", "Submenu Order");
	define("CANT_GET_CONTENT_MSG", "Can't get content:");
	define("CANNOT_OPEN_FILE_MSG", "Cannot open file");
	define("CANNOT_WRITE_FILE_MSG", "Cannot write to file");
	define("CANT_EDIT_FILE_MSG", "Can't edit file ");
	define("CHECK_PERMIS_MSG", "Check permissions ");
	define("NOT_ENOUGH_PARAMETERS_MSG", "Not enough parameters");
	define("NEWSLETTER_SENT_MSG", "Newsletter has already been sent.");
	define("SENT_MSG", "Sent");
	define("SENDING_NOT_FINISHED_MSG", "Sending not finished");
	define("READY_FOR_SENDING_MSG", "Ready for sending");
	define("NEWSLETTER_WASNT_FOUND_MSG", "Newsletter wasn't found.");
	define("NEWSLETTER_ISNT_ACTIVE_MSG", "Newsletter isn't active.");
	define("NO_EMAILS_FOR_NEWSLETTER_MSG", "No emails for sending newsletter.");
	define("NEW_USERS_ONLY_MSG", "Only for new users");
	define("REGISTERED_USERS_ONLY_MSG", "Only for registered users");
	define("WITHOUT_CARD_TYPE_MSG", "Without Card Type");
	define("GO_TO_FINAL_STEP_MSG", "Go to the final step");
	define("REDIRECT_BACK_PAYMENT_PAGE_MSG", "Redirect user back to the payment details page");
	define("ADVANCED_PHP_LIBRARY_MSG", "Advanced PHP Library");
	define("PERCENTAGE_PER_ORDER_AMOUNT_MSG", "Percentage per order total amount");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("NOT_ALLOWED_UPDATE_ORDERS_MSG", "Sorry, but you are not allowed to update orders.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_MSG", "Sorry, but you are not allowed to remove orders.<br>");
	define("EXPORTED_MSG", "Exported");
	define("MISSING_IP_ADDRESS_MSG", "Missing <b>IP Address</b>.<br>");
	define("NOT_ALLOWED_UPDATE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to update orders information.<br>Please change your permissions before proceed.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to remove orders.<br>Please change your permissions before proceed.<br>");
	define("SHIPPING_METHOD_MSG", "<b>Shipping Method</b>");
	define("SHIPPING_TRACKING_NUMBER_MSG", "<b>Shipping Tracking Number</b>");
	define("NO_RECURRING_ORDER_AVAILABLE_MSG", "No recurring orders are available at present time.");
	define("SHOPPING_CART_TYPE_MSG", "Shopping Cart Type");
	define("PAYMENT_SYSTEM_NOT_FOUND_MSG", "Payment system wasn't found in database.");
	define("CANT_ADD_RECURRING_MSG", "Can't add a new recurring order.");
	define("PARENT_ORDER_WASNT_FOUND_MSG", "Parent order wasn't found in database.");

	define("ACTIVATION_ADDED_MSG", "Activation added");
	define("ACTIVATION_UPDATED_MSG", "Activation updated");
	define("ACTIVATION_REMOVED_MSG", "Activation removed");
	define("SELECT_PAYMENT_SYSTEM_CALLCENTER_MSG", "Please select a Payment System that you will use for processing orders in Call Center");
	define("MAKE_IT_AVAILABLE_CURRENT_SITE_MSG", " and make it availiable for Current Site (");
	define("ITEM_WEIGHT_MSG", "Item Weight");
	define("STOCK_LEVEL_TEXT_MSG", "Stock Level Text");
	define("ITEM_COST_MSG", "Item Cost");
	define("ITEM_COST_TEXT_MSG", "Item Cost Text");
	define("SHOW_SUBCOMPONENTS_MSG", "Show Subcomponents");
	define("SHOW_IMAGE_SELECTION_MSG", "Show images selection");
	define("SHOW_LISTBOX_SELECTION_MSG", "Show listbox selection");
	define("EACH_SUBCOMP_SEPARATE_MSG", "Each subcomponent shown as a separate product");
	define("SUBCOMP_SHOWN_UNDERNEATH_MSG", "Subcomponents shown underneath parent product");
	define("NO_IMAGE_MSG", "No Image");
	define("NOTIFICATION_EMAIL_MSG", "Notification Email");
	define("NO_PRODUCT_ORDER_LIST_MSG", "There is no such product in the orders list.");
	define("UPDATE_PRODUCT_MSG", "Update Product");
	define("SERIAL_NUMBERS_SENT_MSG", "Serial Numbers sent");
	define("SERIAL_NUMBERS_FOR_ORDER_MSg", "Serial Numbers For Your Order #");
	define("SMS_GATEWAY_ERROR_MSG", "SMS Gateway error. Message wasn't sent");
	define("ACTIVATE_MSG", "Activate");
	define("DISABLE_MSG", "Disable");
	define("PAGE_NAME_MSG", "Page Name");
	define("NUMBER_CATEGORIES_MSG", "Number of categories");
	define("MINIMUM_ALLOWED_PRICE_MSG", "Minimum Allowed Price");
	define("MAXIMUM_ALLOWED_PRICE_MSG", "Maximum Allowed Price");
	define("NOT_ALLOWED_UPDATE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to update payments.<br>");
	define("NOT_ALLOWED_REMOVE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to remove payments.<br>");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Subtract credit amount from user balance");
	define("ADD_CREDIT_AMOUNT_MSG", "Add credit amount to user balance");
	define("CREDIT_ACTION_MSG", "Credit Action");
	define("VIEW_PAYMENT_MSG", "View Payment");
	define("CREATE_PAYMENT_MSG", "Create Payment");
	define("REGISTRATION_STEP_MSG", "Registration Step");
	define("CANNOT_CONNECT_SERVER_MSG", "Cannot connet to server");
	define("DELIVERY_NAME_MSG", "Delivery Name");
	define("DELIVERY_FIRST_NAME_MSG", "Delivery First Name");
	define("DELIVERY_LAST_NAME_MSG", "Delivery Last Name");
	define("DELIVERY_COMPANY_ID_MSG", "Delivery Company ID");
	define("DELIVERY_COMPANY_NAME_MSG", "Delivery Company Name");
	define("DELIVERY_EMAIL_MSG", "Delivery Email");
	define("DELIVERY_ADDRESS_FIRST_MSG", "Delivery Address First Line");
	define("DELIVERY_ADDRESS_SEC_MSG", "Delivery Address Second Line");
	define("DELIVERY_CITY_MSG", "Delivery City");
	define("DELIVERY_PROVINCE_MSG", "Delivery Province");
	define("DELIVERY_STATE_MSG", "Delivery State");
	define("DELIVERY_ZIP_MSG", "Delivery Zip");
	define("DELIVERY_COUNTRY_MSG", "Delivery Country");
	define("DELIVERY_PHONE_MSG", "Delivery Phone");
	define("DELIVERY_DAY_PHONE_MSG", "Delivery Daytime Phone");
	define("DELIVERY_EVENING_PHONE_MSG", "Delivery Evening Phone");
	define("DELIVERY_CELL_PHONE_MSG", "Delivery Cell Phone");
	define("DELIVERY_FAX_MSG", "Delivery Fax");
	define("REGISTRATION_DATE_MSG", "Registration Date");
	define("MODIFIED_DATE_MSG", "Modified Date");
	define("CARD_TYPE_ID", "Card Type ID");
	define("PAY_WITHOUT_CREDIT_MSG", "Pay Without Credit Card");
	define("IS_PLACED_MSG", "Is Placed");
	define("IS_EXPORTED_MSG", "Is Exported");
	define("IS_CALLCENTER_MSG", "Is Call Center");
	define("IS_RECURRING_MSG", "Is Recurring");
	define("ORDERS_ITEMS_MSG", "Orders Items");
	define("ORDER_PRODUCT_ID_MSG", "Order Product ID");
	define("PRODUCT_OPTIONS_MSG", "Product Options");
	define("PRODUCT_SELLING_PRICE_MSG", "Product Selling Price");
	define("PRODUCT_WEIGHT_MSG", "Product Weight");
	define("PRODUCT__COUPONS_MSG", "Product Coupons");
	define("PRODUCT_QUANTITY_MSG", "Product Quantity");
	define("IS_PRODUCT_DOWNLOADABLE_MSG", "Is Product Downloadable");
	define("PRODUCT_REAL_PRICE_MSG", "Product Real Price");
	define("PRODUCT_DISCOUNT_MSG", "Product Discount");
	define("ADMIN_ORDER_TOTAL_MSG", "Order Total");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "Select Order Status");
	define("UPDATE_AND_PROCESS_MSG", "Update & Process");
	define("SAVE_AND_PROCESS_MSG", "Save & Process");
	define("USERS_MATCHING_TERMS_MSG", "We've found <b>{found_records}</b> users matching the term(s) '<b>{search_string}</b>'");
	define("RETURN_CREDIT_BALANCE_MSG", "Return credit amount to user balance");
	define("PROCESSING_ORDER_ERROR_MSG", "An error occured while processing order. Error message: '");
	define("ORDER_IS_PENDING_MSG", "Order is pending:");
	define("ORDER_WAS_CHARGED_MSG", "Order was successfully charged.");
	define("PAYMENT_SYSTEM_IS_NOT_ALLOWED_MSG", "Payment system {payment_name} is not allowed for recurring payments.");
	define("SELECT_SECTION_FILE_MSG", "Please select section and message file");
	define("OUT_OF_STOCK_PRODUCT_OPTIONS_MSG", "Out of stock product options");
	define("NO_SUCH_QUOTE_MSG", "No such quote");
	define("QUOTED_MSG", "Quoted");
	define("INPROGRESS_MSG", "In progress");
	define("QUOTE_WAS_SUCESSFULLY_SENT_MSG", "Quote was successfully sent!");
	define("SOME_PROBLEMS_EMAILS_MSG", "Some problems with sending emails...");
	define("FILES_ALLOWED_MSG", "Files Allowed");
	define("PREDEFINED_REPLIES_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to edit predefined replies.");
	define("SELECT_REPLY_TYPE_MSG", "Select Reply Type");
	define("PACKING_SLIP_NO_MSG", "Packing Slip No: ");
	define("GIFT_VOUCHERS_SENT_MSG", "Gift Vouchers sent");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Gift Vouchers For Your Order #");
	define("MERCHANT_NOTIFY_MSG", "Merchant Notification");
	define("FINAL_CHECKOUT_SETTINGS_MSG", "Final Checkout Settings");
	define("STATUS_NAME_FIELD_MSG", "Status: {status_name}");
	define("FULL_NAME_FIELD_MSG", "Name: {name} {first_name} {last_name}");
	define("QUESTION_MSG", "Question");
	define("POLL_DATE_MSG", "Poll Date");
	define("PRICE_CODE_TITLE_MSG", "Price Code Title");
	define("PRICE_CODES_MSG", "Price Codes");
	define("PRICE_CODE_MSG", "Price Code");
	define("PRICE_AMOUNT_MSG", "Price Amount");
	define("ORDERS_ADDED_RECURRING_MSG", "{orders_added} recurring orders were added.");
	define("SITE_DESCRIPTION_MSG", "Site Description");
	define("SHIPPING_TYPE_MSG", "Shipping type");
	define("SHIPPING_TIME_MSG", "Shipping Time");
	define("MIN_WEIGHT_MSG", "Minimum Weight");
	define("MAX_WEIGHT_MSG", "Maximum Weight");
	define("SHIPPING_MODULE_MSG", "Shipping Module");
	define("MODULE_NOTES_MSG", "Module Notes");
	define("ENGINE_MSG", "Engine");
	define("APPROVED_QST", "Approved?");
	define("REVIEW_ADDED_MSG", "Review Added");
	define("RELEASE_TITLE_MSG", "Release Title");
	define("ONLY_USERS_ORDERED_MSG", "Only users ordered the product");
	define("ALL_USERS_CAN_DOWNLOAD_MSG", "All users can download");
	define("ONCREATION_MSG", "On Creation");
	define("QUANTITY_CONTROL_MSG", "Quantity Control");
	define("PRICE_MATRIX_MSG", "Price Matrix");
	define("PRICES_INCLUDING_TAX_MSG", "All prices are including TAX");
	define("PRICES_EXCLUDING_TAX_MSG", "All prices are excluding TAX");
	define("CHANGE_SETTING_MSG", "Change setting here");
	define("COUNTRY_CODE_ALPHA3_MSG", "Alpha-3");
	define("MODULE_NAME_BLOCK_MSG", "{module_name} ({block_name})");
	define("PAGE_TITLE_PAGE_MSG", "{page_title} Page");
	define("PRODUCTS_SEARCH_RESULTS_MSG", "Products Search Results");
	define("PRODUCTS_SEARCH_ADVANCED_MSG", "Products Advanced Search");
	define("PRODUCTS_COMPARE_RESULTS_MSG", "Products Compare Results");
	define("DEFAULT_USERHOME_PAGE_MSG", "Default User Home Page");
	define("ADS_COMPARE_RESULTS_MSG", "Ads Comapre Results");
	define("ADS_ADVANCED_SEARCH_MSG", "Ads Advanced Search");
	define("CHECKOUT_PERSONAL_DELIVERY_DATA_MSG", "Checkout Personal & Delivery Data");
	define("ANY_MSG", "Any");
	define("FREE_TYPE_MSG", "Fee Type");
	define("PAYMENT_NOTES_MSG", "Payment Notes");
	define("SINGLE_CHOICE_MSG", "Single choice");
	define("MULTIPLE_CHOICES_MSG", "Multiple choices");
	define("ADD_POLL_MSG", "Add Poll");
	define("RELEASE_TYPE_MSG", "Release Type");
	define("TICKET_IS_CLOSED_MSG", "Ticket is closed");
	define("SELECT_PRIVILEDGE_MSG", "Select Privilege");
	define("PRIVILEDGES_NOT_AVAILABLE_MSG", "Privileges not available");
	define("TOTAL_SELLING_MSG", "Total Selling");
	define("TOTAL_BUYING_MSG", "Total Buying");
	define("ITEMS_FOR_MANUFACTURER_MSG", "Items for manufacturer: ");
	define("ITEMS_FOR_ORDERS_MSG", "Items for order(s): ");
	define("BILL_OF_MATERIALS_MSG", "Bill of materials No: ");
	define("INVALID_PATH_TO_FOLDER_MSG", "Invalid path to folder");
	define("EMAILS_MSG", "Emails");
	define("EMAIL_ID_MSG", "Email ID");
	define("MERCHANT_SMS_RECIPIENT_MSG", "Merchant SMS Recipient");
	define("MERCHANT_SMS_ORIGINATOR_MSG", "Merchant SMS Originator");
	define("MERCHANT_SMS_MESSAGE_MSG", "Merchant SMS Message");
	define("SELECT_DEFAULT_DEP_MSG", "Select Default Department");
	define("CUSTOM_FIELDS_MSG", "Custom Fields");
	define("EMPTY_STATUS_DATA_MSG", "Empty statuses data ");
	define("UNIQUE_MSG", "Unique");
	define("ADMIN_MSG", "Admin");
	define("CAT_ID_MSG", "Category ID");
	define("IS_CAT_SHOWN_MSG", "Is Category Shown");
	define("ALLOWED_POST_MSG", "Allowed Post");
	define("PARENT_CAT_ID_MSG", "Parent Category ID");
	define("CAT_PATH_MSG", "Category Path");
	define("MANUFACTURER_ID_MSG", "Manufacturer ID");
	define("ISSUE_DATE_MSG", "Issue Date");
	define("IS_PRICE_EDIT_MSG", "Is Price Edit");
	define("IS_DISCOUNT_ACTIVE_MSG", "Is Discount Active");
	define("MERCHANT_FREE_TYPE_MSG", "Merchant Fee Type");
	define("AFFILIATE_COMMISSION_TYPE_MSG", "Affiliate Commission Type");
	define("COMPANY_ID_MSG", "Company ID");
	define("ZIP_MSG", "Zip");
	define("TAX_EXISTS_MSG", "Tax already exists:");
	define("ONLY_LOGGED_IN_USERS_MSG", "Only logged in users");
	define("PERSONAL_IMAGE_SIZE_MSG", "Personal Image Filesize");
	define("PERSONAL_IMAGE_WIDTH_MSG", "Personal Image Width");
	define("PERSONAL_IMAGE_HEIGHT_MSG", "Personal Image Height");
	define("BIRTH_USERS_CELEBRATING_MSG", "{users_births} users are celebrating their birthday today.<br>");
	define("BIRTH_EMAILS_SENT_MSG", "{emails_sent} birthday email greetings was sent.<br>");
	define("BIRTH_SMS_SENT_MSG", "{sms_sent birthday} SMS greetings was sent.<br>");
	define("BIRTH_ERRORS_OCCURED_MSG", "{emails_errors} email errors occurred.<br>");
	define("BIRTH_SMS_ERRORS_MSG", "{sms_errors} SMS errors occurred.<br>");
	define("KEYWORDS_FOR_MSG", "Keywords for ");
	define("AUTHORIZATION_CODE_MSG", "Authorization Code");
	define("USER_TYPE_ID_MSG", "User Type ID");
	define("AFFILIATE_USER_ID_MSG", "Affiliate User ID");
	define("PAYMENT_ID_MSG", "Payment ID");
	define("SUCCESS_MESSAGE_MSG", "Success Message");
	define("ERROR_MESSAGE_MSG", "Error Message");
	define("VISIT_ID_MSG", "Visit ID");
	define("REMOTE_IP_MSG", "Remote IP");
	define("INITIAL_IP_MSG", "Initial IP");
	define("COOKIE_IP_MSG", "Cookie IP");
	define("COUPONS_NUMBER_MSG", "Coupons Numbers");
	define("CURRENCY_RATE_MSG", "Currency Rate");
	define("AVS_RESPONSE_CODE_MSG", "AVS Response Code");
	define("AVS_MESSAGE_MSG", "AVS Message");
	define("AVS_ADDRESS_MSG", "AVS Address Match");
	define("AVS_ZIP_MATCH_MSG", "AVS Zip Match");
	define("CVV2_MATCH_MSG", "CVV2 Match");
	define("D_SECURE_CHECK_MSG", "3D Secure check");
	define("D_SECURE_STATUS_MSG", "3D Secure status");
	define("D_SECURE_MD_MSG", "3D Secure md");
	define("D_SECURE_ECI_MSG", "3D Secure eci");
	define("D_SECURE_CAVV_MSG", "3D Secure cavv");
	define("D_SECURE_XID_MSG", "3D Secure xid");
	define("STATUS_ID_MSG", "Status ID");
	define("TOTAL_BUYING_TAX_MSG", "Total Buying Tax");
	define("GOODS_TOTAL_TAX_MSG", "Goods Total Tax");
	define("GOODS_POINTS_COST_MSG", "Goods Points Cost");
	define("TOTAL_GOODS_QTY_MSG", "Total Goods Quantity");
	define("WEIGHT_TOTAL_MSG", "Weight Total");
	define("TOTAL_DISCOUNT_TAX_MSG", "Total Discount Tax");
	define("SHIPPING_ID_MSG", "Shipping ID");
	define("SHIPPING_POIUNTS_AMOUNT_MSG", "Shipping Points Amount");
	define("PROPERTIES_TOTAL_MSG", "Properties Total");
	define("PROPERTIES_POINTS_COST_MSG", "Properties Points Cost");
	define("CREDIT_AMOUNT_MSG", "Credit Amount");
	define("TAX_TOTAL_MSG", "Tax Total");
	define("TOTAL_POINTS_COST_MSG", "Total Points Cost");
	define("TOTAL_REWARDS_POINTS_MSG", "Total Reward Points");
	define("TOTAL_MERCHANT_COMMISSIONS_MSG", "Total Merchant Commission");
	define("TOTAL_AFFILIATE_COMMISSION_MSG", "Total Affiliate Commission");
	define("SMALL_CART_MSG", "Small Cart");
	define("TOPICS_LIST_NEW_TOPIC_MSG", "Topics List / New Topic");
	define("MAIN_BLOCK_MSG", "Main Block");
	define("ADMIN_CHECKOUT_MSG", "Checkout");
	define("CUSTOM_PAGE_BODY_MSG", "Custom Page Body");
	define("NEWSLETTER_SUBSRIPTION_MSG", "Newsletter Subscription");
	define("ALLOW_USERS_UPLOAD_IMAGES_MSG", "allow users to upload their images on the server using WYSIWYG Editor");
	define("SMS_NOTIFICATION_UNREGISTERED_MSG", "SMS notifications for unregistered users");
	define("SHOW_PREVIEW_ADMIN_MSG", "Show Preview-Image for Administrators");
	define("SHOW_PREVIEW_ADMIN_NOTE", "Show image thumbnails on Select Image screen for administrators");
	define("SHOW_PREVIEW_USER_MSG", "Show Preview-Image for Users");
	define("SHOW_PREVIEW_USER_NOTE", "Show image thumbnails on Select Image screen for users");
	define("ON_USER_LOGIN_MSG", "on user login");
	define("ON_MERCHANT_ORDER_MSG", "on merchant order details");
	define("ON_HELPDESK_TICKETS_LIST_MSG", "on helpdesk tickets list");
	define("ON_HELPDESK_TICKETS_MSG", "on helpdesk ticket details");
	define("ON_ORDER_DETAILS_MSG", "on order details");
	define("ON_ORDERS_LIST_MSG", "on orders list");
	define("OTHER_ORDERS_PAGES_MSG", "other orders pages");
	define("OTHER_HELPDESK_PAGES_MSG", "other helpdesk pages");
	define("REDIRECT_TO_SSL_MSG", "Redirect to SSL");
	define("REDIRECT_TO_SSL_NOTE", "redirect to HTTPS connection in case if page was accessed by HTTP");
	define("TURN_ON_FRIENDLY_URLS_NOTE", "turn on friendly urls like <b>my_product.html</b>");
	define("REDIRECT_TO_FRIENDLY_URL_MSG", "Redirect to Friendly URL");
	define("REDIRECT_TO_FRIENDLY_URL_NOTE", "redirect user to friendly url in case if he accessed page by common url");
	define("ONLINE_TIME_MSG", "Online Time");
	define("ONLINE_TIME_NOTE", "specify the period of time when a user is considered to be online since the last visit in minutes");
	define("SMTP_SETTINGS_MSG", "SMTP Settings");
	define("ENABLE_SMTP_MSG", "Enable SMTP");
	define("ADMIN_PORT_MSG", "Port");
	define("TIMEOUT_MSG", "Timeout");
	define("AUTHENTICATION_PARAMETERS_MSG", "Authentication parameters");
	define("PGP_SETTINGS_MSG", "PGP Settings");
	define("GNUPG_BINARY_PATH_MSG", "GnuPG Binary path");
	define("GNUPG_DOWNLOAD_LINK_MSG", "GnuPG Download Link");
	define("PGP_HOME_FOLDER_MSG", "PGP Home folder");
	define("PGP_TEMP_FOLDER_MSG", "PGP Temporary folder");
	define("PGP_TEMP_FOLDER_NOTE", "for plain and encrypted emails");
	define("PGPKEYKEYSERVER_MSG", "PGP Keyserver");
	define("PGP_PROXY_MSG", "PGP Proxy");
	define("CREATE_ASCII_ARMORED_OUTPUT_MSG", "Create ASCII armored output instead of binary OpenPGP format");
	define("NEW_PRODUCTS_SETTINGS_MSG", "New Product Settings");
	define("ENABLE_NEW_PRODUCT_MARK_MSG", "Enable New Product Mark");
	define("NEW_MARK_NOTE", "NEW! should be shown on products that have been added in");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_MSG", "Affiliate Commissions Deduction");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_NOTE", "deducts affiliate commissions from a merchant's fee if it's available");
	define("JPEG_QUALITY_MSG", "JPEG Quality");
	define("JPEG_QUALITY_NOTE", "range from 0 worst quality, smaller file to 100 best quality, biggest file");
	define("ADMIN_IMAGES_RESTRICTION_MSG", "Administrators Images Restrictions");
	define("MAIN_PAGES_MSG", "Main Pages");
	define("MANUFACTURER_IMAGE_MSG", "Manufacturer Image");
	define("NUMBER_DEFAULT_VALUES_MSG", "Number of values shown in filter by default");
	define("PHP_MAIL_FUNCTION_PARAMETERS", "PHP 'mail()' function parameters");
	define("EMAIL_ADDITIONAL_HEADERS_MSG", "Additional hedears");
	define("EMAIL_ADDITIONAL_PARAMETERS_MSG", "Additional parameters");
	define("FILTERS_MSG", "Filters");
	define("ADMIN_FILTER_MSG", "Filter");
	define("FILTER_OPTIONS_MSG", "Filter Options");

	define("CMS_SETTINGS_MSG", "CMS Settings");
	define("CUSTOM_FRIENDLY_URLS_MSG", "Custom Friendly URLs");
	define("STATS_BY_MANAGERS_MSG", "Stats by Managers:");
	define("WISHLIST_TYPES_MSG", "WishList Types");
	define("ALLOWED_POST_SUB_MSG", "Allowed Post to Subcategories");
	define("ALLOWED_POST_SUB_NOTE", "merchants can post their own products to the subcategories of this category");
	define("USE_CAT_FOR_ALL_USER_TYPES_MSG", "Use this category for all users types (untick this checkbox to select users types manually)");
	define("USE_GATEWAY_USERS_TYPE_MSG", "Use this gateway for users types in the list below");
	define("SAVE_USER_TYPES_SUB_MSG", "Save these user types settings for all subcategories");
	define("SAVE_USER_TYPES_CAT_MSG", "Save these user types settings for all products in this category");
	define("SAVE_USER_TYPES_PRODUCTS_MSG", "Save these user types settings for all products in all subcategories");
	define("SAVE_SETTINGS_CAT_MSG", "Save these post settings for all subcategories");
	define("ALL_USERS_CAN_POST_MSG", "All user types can post their products to this category (untick this checkbox to select users types manually)");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("SAVE_SITE_SETTINGS_SUB_MSG", "Save these sites settings for all subcategories");
	define("SAVE_SITE_SETTINGS_CAT_MSG", "Save these sites settings for all products in this category");
	define("SAVE_SITE_SETTINGS_PRODUCTS_MSG", "Save these sites settings for all products in all subcategories");
	define("SHOW_CATEGORY_ALL_USERS_MSG", "Show this articles category to all users types, including unregistered users (untick this checkbox to select users types manually)");
	define("REMOTE_RSS_REFRESH_RATE_MSG", "Remote RSS refresh rate");
	define("REMOTE_RSS_DATE_UPDATED_MSG", "Remote RSS date updated");
	define("REMOTE_RSS_TIME_TO_LIVE_MSG", "Remote RSS time to live");
	define("REMOTE_RSS_URL_MSG", "Remote RSS URL");
	define("ACTIVATE_REMOTE_RSS_MSG", "Activate remote RSS");
	define("ON_BREADCRUMB_MSG", "on breadcrumb");
	define("ON_CATEGORIES_LIST_MSG", "on categories list");
	define("CELL_PHONES_MSG", "Cell Phones");
	define("CELL_PHONES_ALLOWED_NUMBERS_MSG", "Cell Phones Allowed Numbers List");
	define("CELL_PHONE_NUMBER_MSG", "Cell Phone Number");
	define("AUTHORS_MSG", "Authors");
	define("CSS_EDITOR_MSG", "CSS Editor");
	define("CSS_DEFINITION_MSG", "CSS defenition");
	define("FRIENDLY_URLS_MSG", "Friendly URLs");
	define("USE_FRIENDLY_URL_ALL_SITES_MSG", "Use this friendly URL for all sites (untick this checkbox to select sites manually)");
	define("PRODUCTS_PERMISSIONS_MSG", "Products Permissions");
	define("PRODUCT_IMAGES_MSG", "Product Images");
	define("PRODUCT_ACCESSORIES_MSG", "Product Accessories");
	define("GOOGLE_BASE_EXPORT_MSG", "Google Base Export");
	define("CAT_EXPORT_MSG", "Categories Export");
	define("CAT_IMPORT_MSG", "Categories Import");
	define("VIEW_CATS_MSG", "View Categories");
	define("VIEW_PRODUCTS_MSG", "View Products");
	define("UPDATING_CATS_MSG", "Updating Categories");
	define("REMOVING_CATS_MSG", "Removing Categories");
	define("ADDING_NEW_PRODS_MSG", "Adding New Products");
	define("UPDATING_PRODS_MSG", "Updating Products");
	define("REMOVING_RPODS_MSG", "Removing Products");
	define("DUPLICATING_PRODS_MSG", "Duplicating Products");
	define("APPROVING_PRODS_MSG", "Approving Products");
	define("ORDERS_IMPORT_MSG", "Orders Import");
	define("GOOGLE_BASE_ATTRIBUTE_MSG", "Google Base Attribute");
	define("GOOGLE_BASE_PRODUCT_TYPE_MSG", "Google Base Product Type");
	define("GOOGLE_BASE_ITEM_TYPES_MSG", "Google Base Item Types");
	define("GOOGLE_BASE_PRODUCT_TYPE_NOTE", "You can find examples of additional product types <a href=\"http://base.google.com/support/bin/answer.py?answer=66818&hl=en\">here</a>.");
	define("PREDEFINED_PRICES_MSG", "Predefined Prices");
	define("MULTISITES_FUNCTIONALITY_MSG", "Multisites Functionality");
	define("NEW_SITE_MSG", "New Site");
	define("UPDATE_SITE_MSG", "Update Site");
	define("REMOVE_SITES_MSG", "Removing sites");
	define("XML_INTERFACE_MSG", "XML interface");
	define("GET_ORDER_STATUSES_MSG", "Get Orders Statuses");
	define("GET_ORDER_IDS_MSG", "Get Orders Ids");
	define("UPDATE_ORDER_STATUS_MSG", "Update Order Status");
	define("FILES_ADMIN_UPLOAD_NOTE", "&nbsp;Note: If mask is not specified, standard images and <br>&nbsp;documents are to be uploaded (i.e. *.gif, *.png, *.doc, *.pdf)");
	define("RUN_SQL_QUERY_MSG", "Run SQL Query");
	define("APPLY_DUMP_NOTE", "tick this checkbox if you really want apply selected database dump file");
	define("DB_ERROR_MSG", "DB Error");
	define("DB_ERROR_FULL_MSG", "We are very sorry, but an error has occurred while processing your request. Please try the operation again by either pressing the Refresh button on your browser, or by going back one page using the Back button. If the error persists, please contact our web development team.<p>The details of the error are shown below. Please quote this in any correspondance regarding this problem. ");
	define("CUSTOM_OPTIONS_MSG", "Custom Options");
	define("FILTER_FROM_SQL_MSG", "Filter From SQL");
	define("FILTER_JOIN_SQL_MSG", "Filter Join SQL");
	define("FILTER_WHERE_SQL_MSG", "Filter Where SQL");
	define("GROUP_FIELDS_COUNT_LIST_MSG", "Group Fields to Count List Values");
	define("WHERE_SQL_COUNT_LIST_MSG", "Where SQL to Count List Values");
	define("LIST_TABLE_MSG", "List Table");
	define("LIST_FIELD_ID_MSG", "List Field ID");
	define("LIST_FIELD_TITLE_MSG", "List Field Title");
	define("LIST_FIELD_TOTAL_MSG", "List Field Total");
	define("LIST_FIELD_SQL_MSG", "List SQL");
	define("SQL_WHERE_MSG", "SQL Where");
	define("ADMIN_FILE_MSG", "File");
	define("ONLINE_STATISTIC_MSG", "Online Statistics");
	define("MERCHANT_SALES_ORDERS_MSG", "Merchant Sales Orders");
	define("ALLOW_MERCHANT_VIEW_PAYMENT_MSG", "Allow a merchant view payment details for his sales orders ");
	define("ALLOW_MERCHANT_VIEW_CC_MSG", "Allow a merchant view credit card number");
	define("ALLOW_MERCHANT_VIEW_CC_CODE_MSG", "Allow a merchant view credit card security code (CVV2, CVC2)");
	define("NUMBER_CATEGORIES_NOTE", "Specify in how many categories merchants allowed to assign a product");
	define("PRICE_LIMITS_MSG", "Price Limits");
	define("MINIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for merchants");
	define("MAXIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for merchants");
	define("PRODUCTS_ACTIVATION_MSG", "Products Activation");
	define("ACTIVATE_PRODUCTS_MSG", "Activate Products");
	define("ACTIVATE_PRODUCTS_NOTE", "automatically activate all merchant products if his status changed to 'Approved'");
	define("DEACTIVATE_PRODUCTS_MSG", "Deactivate Products");
	define("DEACTIVATE_PRODUCTS_NOTE", "automatically deactivate all merchant products if his status changed to 'Not Approved'");
	define("POINTS_STATS_MSG", "Points Stats");
?>